# FMMVibe.com Real Names Fix 2023 1.0.0
# With thanks to FMScout.com
# 中文内容由心如止水完成2023.3.6

"CLUB" "曼彻斯特红" "英格兰" "曼彻斯特联足球俱乐部" "曼联"  "" "" ""
"CLUB" "萨伦托" "意大利" "莱切足球俱乐部" "莱切"  "" "" ""
"CLUB" "帕耳忒諾珀" "意大利" "那不勒斯足球俱乐部" "那不勒斯"  "" "" ""
"CLUB" "帕耳忒诺珀" "意大利" "那不勒斯足球俱乐部" "那不勒斯" "Napoli" "" ""
"CLUB" "卡比托利欧" "意大利" "罗马足球俱乐部" "罗马" "罗马"  "" ""
"CLUB" "Shijiazhuang Gongfu" "中国" "石家庄功夫" "功夫"  "" "" ""
"CLUB" "斑马23岁以下青年队" "意大利" "尤文图斯预备队" "尤文U23"  "" "" ""
"CLUB" "尤文" "意大利" "尤文图斯" "尤文"  "" "" ""
"CLUB" "布莱顿及霍夫足球俱乐部" "英格兰" "布莱顿及霍夫足球俱乐部" "布莱顿" "" "" ""
"CLUB" "曼彻斯特联" "英格兰" "曼彻斯特联足球俱乐部" "曼联"  "" "" ""
"CLUB" "曼彻斯特城足球俱乐部" "英格兰" "曼彻斯特城足球俱乐部" "曼城" "" "" ""
"CLUB" "利兹联" "英格兰" "利兹联足球俱乐部" "利兹联" "" "" ""
"CLUB" "莱切斯特城市" "英格兰" "莱切斯特城市足球俱乐部" "莱斯特城"  "" "" ""
"CLUB" "纽卡斯尔联" "英格兰" "纽卡斯尔联足球俱乐部" "纽卡斯尔联"  "" "" ""
"COMPETITION" "西班牙足球甲级联赛" "西班牙足球甲级联赛" "西甲" ""
"COMPETITION" "西班牙足球乙级联赛" "西班牙足球乙级联赛" "西乙" ""
"COMPETITION" "西协联赛" "西班牙皇家足协甲级联赛A组" "西协甲A" ""
"COMPETITION" "西乙联赛B" "西班牙皇家足协甲级联赛B组" "西协甲B" ""
"COMPETITION" "西班牙足球丁级联赛" "西班牙皇家足协乙级联赛" "西协乙" ""
"COMPETITION" "西班牙足球丁级联赛1组" "西班牙皇家足协乙级联赛A组" "西协乙A" ""
"COMPETITION" "西班牙足球丁级联赛2组" "西班牙皇家足协乙级联赛B组" "西协乙B" ""
"COMPETITION" "西班牙足球丁级联赛3组" "西班牙皇家足协乙级联赛C组" "西协乙C" ""
"COMPETITION" "西班牙足球丁级联赛4组" "西班牙皇家足协乙级联赛D组" "西协乙D" ""
"COMPETITION" "西班牙足球丁级联赛5组" "西班牙皇家足协乙级联赛E组" "西协乙E" ""
"COMPETITION" "英格兰天空赌注冠军联赛" "英格兰冠军联赛" "英冠" ""
"COMPETITION" "英格兰天空赌注联赛一" "英格兰足球甲级联赛" "英甲" ""
"COMPETITION" "英格兰天空赌注联赛二" "英格兰足球乙级联赛" "英乙" ""
"COMPETITION" "Vanarama英格兰足球全国联赛" "英格兰足球全国联赛" "英格兰全国联赛" ""
"COMPETITION" "英格兰卡拉宝杯" "英格兰联赛杯" "英格兰联赛杯" ""


"CLUB" "Klubi i Futbollit Tirana" "Albania" "" "Tirana" "" ""
"CLUB" "Flamurtari Football Club" "Albania" "Flamurtari Football Club Vlorë" "" "" ""
"CLUB" "Klubi i Futbollit Laçi" "Albania" "" "Laçi" "" ""
"CLUB" "Futboll Klub Partizani Tirana" "Albania" "Futboll Klub Partizani" "Partizani" "" ""
"CLUB" "Klubi Futbollit Teuta Durrës" "Albania" "" "Teuta" "" ""
"CLUB" "Klubi i Futbollit Vllaznia Shkodër" "Albania" "" "Vllaznia" "" ""
"CLUB" "Asociación Atlética Argentinos Juniors" "Argentina" "" "Argentinos Juniors" "" ""
"CLUB" "Club Atlético Belgrano" "Argentina" "Belgrano de Córdoba" "" "" ""
"CLUB" "Club Atlético Boca Juniors" "Argentina" "" "Boca Juniors" "" ""
"CLUB" "Club Ferro Carril Oeste" "Argentina" "" "Ferro Carril Oeste" "" ""
"CLUB" "Club de Gimnasia y Esgrima La Plata" "Argentina" "" "Gimnasia y Esgrima (LP)" "" ""
"CLUB" "Club Atlético Newell's Old Boys" "Argentina" "" "Newell's Old Boys" "" ""
"CLUB" "Club Atlético River Plate" "Argentina" "" "River Plate" "" ""
"CLUB" "Ararat Yerevan" "Armenia" "FC Ararat Yerevan" "Ararat Yerevan" "" ""
"CLUB" "Pyunik Yerevan" "Armenia" "FC Pyunik" "" "" ""
"CLUB" "Shirak Gyumri" "Armenia" "FC Shirak" "" "" ""
"CLUB" "Fussballklub Austria Vienna" "Austria" "Fußballklub Austria Wien" "Austria Wien" "" ""
"CLUB" "Linzer Athletik-Sport-Klub" "Austria" "Linzer-Athletik-Sport-Klub" "" "" ""
"CLUB" "Sportklub Rapid Vienna" "Austria" "Sportklub Rapid Wien" "Rapid Wien" "" ""
"CLUB" "Sportklub Sturm Graz" "Austria" "Sportklub Puntigamer Sturm Graz" "Sturm Graz" "" ""
"CLUB" "Fussballclub RB Salzburg" "Austria" "FC Red Bull Salzburg" "Red Bull Salzburg" "" ""
"CLUB" "Sportvereinigung Ried" "Austria" "Sportvereinigung Ried von 1912" "" "" ""
"CLUB" "Neftçi Peşakar Futbol Klubu" "Azerbaijan" "" "Neftçi Baku" "" ""
"CLUB" "KAA Gent" "Belgium" "Koninklijke Atletiek Associatie Gent" "Gent" "" ""
"CLUB" "Royale Union Tubize-Braine-Le-Comte" "Belgium" "Association FCs Tubize" "Tubize" "" ""
"CLUB" "K Berchem Sport 2004" "Belgium" "Koninklijke Berchem Sport 2004" "Berchem Sport" "" ""
"CLUB" "RFC 1924 St-Vith" "Belgium" "Royal Cercle Sportif Verviétois" "RCS Verviétois" "" ""
"CLUB" "KSV Cercle Brugge" "Belgium" "Cercle Brugge Koninklijke Sportvereniging" "" "" ""
"CLUB" "Club Brugge KV" "Belgium" "Club Brugge Koninklijke Voetbalvereniging" "" "" ""
"CLUB" "KFC Dessel Sport" "Belgium" "Koninklijke FC Dessel Sport" "Dessel Sport" "" ""
"CLUB" "K Diegem Sport" "Belgium" "Koninklijke Diegem Sport" "Diegem Sport" "" ""
"CLUB" "KFC Eendracht Zele" "Belgium" "Koninklijke FC Eendracht Zele" "" "" ""
"CLUB" "KAS Eupen" "Belgium" "Königliche Allgemeine Sportvereinigung Eupen" "" "" ""
"CLUB" "FCV Dender E.H." "Belgium" "FC Verbroedering Dender Eendracht Hekelgem" "FCV Dender" "" ""
"CLUB" "KSK Heist" "Belgium" "Koninklijke Sportkring Heist" "" "" ""
"CLUB" "R Cappellen FC" "Belgium" "Royal Cappellen FC" "Royal Cappellen" "" ""
"CLUB" "KFC Turnhout" "Belgium" "Koninklijke Voetbalvereniging Turnhout" "KV Turnhout" "" ""
"CLUB" "KFC Vigor Wuitens Hamme" "Belgium" "Koninklijke FC Vigor Wuitens Hamme" "Vigor Wuitens Hamme" "" ""
"CLUB" "RFC Seraing" "Belgium" "" "Seraing" "" ""
"CLUB" "KSC Grimbergen" "Belgium" "Koninklijke Sport Club Grimbergen" "" "" ""
"CLUB" "Hoogstraten VV" "Belgium" "Hoogstraten Voetvalvereniging" "Hoogstraten VV" "" ""
"CLUB" "KMSK Deinze" "Belgium" "Koninklijke Maatschappij Sportkring Deinze" "Deinze" "" ""
"CLUB" "SC Eendracht Aalst" "Belgium" "Sportclub Eendracht Aalst" "" "" ""
"CLUB" "KV Kortrijk" "Belgium" "Koninklijke Voetbalclub Kortrijk" "Kortrijk" "" ""
"CLUB" "Yellow Red KV Mechelen" "Belgium" "Yellow Red Koninklijke Voetbalclub Mechelen" "Mechelen" "" ""
"CLUB" "KV Oostende" "Belgium" "Koninklijke Voetbalclub Oostende" "" "" ""
"CLUB" "Sporting Hasselt" "Belgium" "Koninklijke Sporting Hasselt" "KSK Hasselt" "" ""
"CLUB" "K Olsa Brakel" "Belgium" "Koninklijke OLSA Brakel" "" "" ""
"CLUB" "K Patro Eisden Maasmechelen" "Belgium" "Koninklijke Patro Eisden Maasmechelen" "" "" ""
"CLUB" "R Standard de Liège" "Belgium" "Royal Standard de Liège" "Standard Liège" "" ""
"CLUB" "RFC Tournai" "Belgium" "Royal FC Tournai" "" "" ""
"CLUB" "KRC Gent" "Belgium" "Koninklijke Racing Club Gent" "" "" ""
"CLUB" "RSC Anderlecht" "Belgium" "Royal Sporting Club Anderlecht Brussels" "Anderlecht" "" ""
"CLUB" "Racing White Daring Molenbeek" "Belgium" "RWD Molenbeek" "" "" ""
"CLUB" "K Racing Club Genk" "Belgium" "Koninklijke Racing Club Genk" "Genk" "" ""
"CLUB" "K Racing Club Mechelen" "Belgium" "Koninklijke Racing Club Mechelen" "Racing Mechelen" "" ""
"CLUB" "R Antwerp FC" "Belgium" "Royal Antwerp FC" "" "" ""
"CLUB" "K Sint-Truidense VV" "Belgium" "Koninklijke Sint-Truidense Voetbalvereniging" "Sint-Truiden" "" ""
"CLUB" "Oud-Heverlee Leuven" "Belgium" "" "OH Leuven" "" ""
"CLUB" "VK Tienen" "Belgium" "Royal FC Tirlemont-Hageland" "KVK Tienen" "" ""
"CLUB" "Torhout KM" "Belgium" "Torhout 1992 Koninklijke Maatschappij" "" "" ""
"CLUB" "Royale Union Saint-Gilloise" "Belgium" "" "Union Saint-Gilloise" "" ""
"CLUB" "KVC Westerlo" "Belgium" "Koninklijke Voetbal Club Westerlo" "" "" ""
"CLUB" "R Excelsior Virton" "Belgium" "Royal Excelsior Virton" "Virton" "" ""
"CLUB" "SV Zulte Waregem" "Belgium" "Sportvereniging Zulte Waregem" "" "" ""
"CLUB" "FC Neman Grodno" "Belarus" "Futbolny Kljub Neman Grodno" "" "" ""
"CLUB" "ATM" "Brazil" "Clube Atlético Mineiro" "Atlético Mineiro" "" ""
"CLUB" "BAH" "Brazil" "Esporte Clube Bahia" "Bahia" "" ""
"CLUB" "BOT" "Brazil" "Botafogo de Futebol e Regatas" "Botafogo" "" ""
"CLUB" "BRA" "Brazil" "Clube Atlético Bragantino" "Bragantino" "" ""
"CLUB" "COR" "Brazil" "Sport Club Corinthians Paulista" "Corinthians" "" ""
"CLUB" "CRI" "Brazil" "Criciúma Esporte Clube" "Criciúma" "" ""
"CLUB" "CEC" "Brazil" "Cruzeiro Esporte Clube" "Cruzeiro" "" ""
"CLUB" "FLA" "Brazil" "Clube de Regatas do Flamengo" "Flamengo" "" ""
"CLUB" "FLU" "Brazil" "Fluminense FC" "Fluminense" "" ""
"CLUB" "GRE" "Brazil" "Grêmio Foot-Ball Porto Alegrense" "Grêmio" "" ""
"CLUB" "GUA" "Brazil" "Guarani FC" "Guarani FC" "" ""
"CLUB" "INT" "Brazil" "Sport Club Internacional" "Internacional" "" ""
"CLUB" "JUV" "Brazil" "Esporte Clube Juventude" "Juventude" "" ""
"CLUB" "SEP" "Brazil" "Sociedade Esportiva Palmeiras" "Palmeiras" "" ""
"CLUB" "PAR" "Brazil" "Paraná Clube" "Paraná" "" ""
"CLUB" "PAY" "Brazil" "Paysandu Sport Club" "Paysandu" "" ""
"CLUB" "PON" "Brazil" "Associação Atlética Ponte Preta" "Ponte Preta" "" ""
"CLUB" "REM" "Brazil" "Clube do Remo" "Remo" "" ""
"CLUB" "SAN" "Brazil" "Santos FC" "Santos" "" ""
"CLUB" "SPO" "Brazil" "São Paulo FC" "São Paulo" "" ""
"CLUB" "VDG" "Brazil" "Club de Regatas Vasco da Gama" "Vasco da Gama" "" ""
"CLUB" "VIT" "Brazil" "Esporte Clube Vitória" "Vitória" "" ""
"CLUB" "Beroe Stara Zagora" "Bulgaria" "Profesionalen Futbolen Klub Beroe Stara Zagora" "Beroe Stara Zagora" "" ""
"CLUB" "Levski Sofia" "Bulgaria" "Profesionalen Futbolen Klub Levski Sofia" "Levski Sofia" "" ""
"CLUB" "Lokomotiv Plovdiv" "Bulgaria" "Profesionalen Futbolen Klub Lokomotiv 1926 Plovdiv" "" "" ""
"CLUB" "Lokomotiv 1929 Sofia" "Bulgaria" "Profesionalen Futbolen Klub Lokomotiv Sofia" "" "" ""
"CLUB" "Montana 1921" "Bulgaria" "Profesionalen Futbolen Klub Montana" "PFK Montana" "" ""
"CLUB" "Slavia Sofia" "Bulgaria" "Profesionalen Futbolen Klub Slavia Sofia" "" "" ""
"CLUB" "Colo Colo" "Chile" "Club Social y Deportivo Colo-Colo" "Colo-Colo" "" ""
"CLUB" "O'Higgins" "Chile" "O'Higgins FC" "" "" ""
"CLUB" "Universidad Católica" "Chile" "Club Deportivo Universidad Católica" "" "" ""
"CLUB" "Universidad de Chile" "Chile" "Club Universidad de Chile" "" "" ""
"CLUB" "Beijing Guo'an" "China" "Beijing Guoan FC" "Beijing Guoan" "" ""
"CLUB" "Qingdao Hainiu" "China" "Qingdao Manatee FC" "Qingdao Manatee" "" ""
"CLUB" "Shanghai Shenhua" "China" "Shanghai Shenhua FC" "Shanghai Shenhua" "" ""
"CLUB" "Tianjin Jinmen Tiger" "China" "Tianjin Jinmen Tiger FC" "Tianjin Jinmen Tiger" "" ""
"CLUB" "América de Cali S.A." "Colombia" "Sociedad Anónima Deportiva América" "" "" ""
"CLUB" "Club Deportivo Popular Junior F.C. S.A." "Colombia" "Club Deportivo Popular Junior F.C." "Junior FC" "" ""
"CLUB" "Once Caldas S.A." "Colombia" "Once Caldas" "Once Caldas" "" ""
"CLUB" "Club Independiente Santa Fe S.A." "Colombia" "Independiente Santa Fe" "" "" ""
"CLUB" "Deportivo Independiente Medellín S.A." "Colombia" "Deportivo Independiente Medellín" "" "" ""
"CLUB" "Azul y Blanco Millonarios Fútbol Club S. A." "Colombia" "Millonarios FC" "Millonarios" "" ""
"CLUB" "Atlético Nacional S.A." "Colombia" "Club Atlético Nacional" "" "" ""
"CLUB" "Club Deportes Tolima S.A." "Colombia" "Club Deportes Tolima" "" "" ""
"CLUB" "GNK Dinamo Zagreb" "Croatia" "" "Dinamo Zagreb" "" ""
"CLUB" "HNK Hajduk Split" "Croatia" "" "Hajduk Split" "" ""
"CLUB" "AE Kition Larnakas" "Cyprus" "AE Kition Larnacas" "AEK Larnacas" "" ""
"CLUB" "AE Limassol" "Cyprus" "" "AE Limassol" "" ""
"CLUB" "Anorthosis Famagusta" "Cyprus" "" "Anorthosis Famagusta" "" ""
"CLUB" "APOEL Nicosia" "Cyprus" "Athlitikos Podosferikos Omilos Ellinon Lefkosias" "" "" ""
"CLUB" "Apollon Limassol" "Cyprus" "" "Apollon Limassol" "" ""
"CLUB" "Ethnikos Achnas" "Cyprus" "AS Ethnikos Achnas" "Ethnikos Achnas" "" ""
"CLUB" "Nea Salamis Famagusta" "Cyprus" "Nea Salamina Famagusta" "" "" ""
"CLUB" "Omonoia Nicosia" "Cyprus" "AS Omonoia Nicosia" "" "" ""
"CLUB" "Bohemians 1905" "Czech Republic" "Bohemians Praha 1905" "Bohemians Praha" "" ""
"CLUB" "Zbrojovka Brno" "Czech Republic" "FC Zbrojovka Brno" "Zbrojovka Brno" "" ""
"CLUB" "Zlín" "Czech Republic" "FC Fastav Zlín" "Fastav Zlín" "" ""
"CLUB" "Jablonec" "Czech Republic" "FK Jablonec" "" "" ""
"CLUB" "České Budějovice" "Czech Republic" "Sportovní klub Dynamo České Budějovice" "Dynamo České Budějovice" "" ""
"CLUB" "Hradec Kralové" "Czech Republic" "FC Hradec Králové" "Hradec Králové" "" ""
"CLUB" "Sigma Olomouc" "Czech Republic" "SK Sigma Olomouc" "" "" ""
"CLUB" "Slavia Prague" "Czech Republic" "SK Slavia Prague" "" "" ""
"CLUB" "Slovan Liberec" "Czech Republic" "FC Slovan Liberec" "" "" ""
"CLUB" "Sparta Prague" "Czech Republic" "AC Sparta Prague" "" "" ""
"CLUB" "Viktoria Plzeň" "Czech Republic" "FC Viktoria Plzeň" "" "" ""
"CLUB" "Aarhus Gymnastik Forening" "Denmark" "Aarhus Gymnastikforening" "" "" ""
"CLUB" "Boldklubben af 1908" "Denmark" "Boldklubben 1908" "B.1908" "" ""
"CLUB" "Brønshøj Boldklub" "Denmark" "" "Brønshøj BK" "" ""
"CLUB" "Football Club København" "Denmark" "FC København" "" "" ""
"CLUB" "Boldklubben Frem" "Denmark" "" "BK Frem" "" ""
"CLUB" "Hellerup Idræts Klub" "Denmark" "" "HIK" "" ""
"CLUB" "Football Club Helsingør" "Denmark" "FC Helsingør" "" "" ""
"CLUB" "Football Club Midtjylland" "Denmark" "FC Midtjylland" "" "" ""
"CLUB" "Kolding Boldklub" "Denmark" "" "Kolding BK" "" ""
"CLUB" "Lyngby Boldklub" "Denmark" "" "Lyngby BK" "" ""
"CLUB" "Nykøbing Football Club" "Denmark" "Nykøbing FC" "" "" ""
"CLUB" "Næsby Boldklub" "Denmark" "" "Næsby BK" "" ""
"CLUB" "Næstved Boldklub" "Denmark" "" "Næstved BK" "" ""
"CLUB" "Slagelse Boldklub & Idrætsforening" "Denmark" "" "Slagelse B&I" "" ""
"CLUB" "Svendborg forenede Boldklubber" "Denmark" "FC Svendborg" "FC Svendborg" "" ""
"CLUB" "Aldershot Town" "England" "" "Aldershot Town" "" ""
"CLUB" "Guiseley" "England" "Guiseley AFC" "" "" ""
"CLUB" "Newport County" "Wales" "Newport County AFC" "Newport County" "" ""
"CLUB" "Workington" "England" "Workington AFC" "" "" ""
"CLUB" "Athlone Town" "Ireland" "Athlone Town FC" "" "" ""
"CLUB" "Bohemian F.C." "Ireland" "Bohemian FC" "Bohemian" "" ""
"CLUB" "Cobh Ramblers" "Ireland" "Cobh Ramblers FC" "" "" ""
"CLUB" "Cork City" "Ireland" "Cork City FC" "" "" ""
"CLUB" "Derry City" "N.Ireland" "Derry City FC" "" "" ""
"CLUB" "Dundalk F.C." "Ireland" "Dundalk FC" "" "" ""
"CLUB" "Shamrock Rovers" "Ireland" "Shamrock Rovers FC" "" "" ""
"CLUB" "Shelbourne F.C." "Ireland" "Shelbourne FC" "" "" ""
"CLUB" "Sligo Rovers" "Ireland" "Sligo Rovers FC" "" "" ""
"CLUB" "St. Patrick's Athletic" "Ireland" "St Patrick's Athletic FC" "St Patrick's Athletic" "" ""
"CLUB" "Bath City" "England" "" "Bath City" "" ""
"CLUB" "Boston United" "England" "" "Boston United" "" ""
"CLUB" "Bradford City" "England" "Bradford City AFC" "" "" ""
"CLUB" "Brighton and Hove Albion" "England" "Brighton & Hove Albion" "" "" ""
"CLUB" "Cambridge United" "England" "" "Cambridge United" "" ""
"CLUB" "Charlton Athletic" "England" "Charlton Athletic FC" "" "" ""
"CLUB" "Chelmsford City" "England" "" "Chelmsford City" "" ""
"CLUB" "Chesham United" "England" "" "Chesham United" "" ""
"CLUB" "Corby Town" "England" "" "Corby Town" "" ""
"CLUB" "Crawley Town" "England" "" "Crawley Town" "" ""
"CLUB" "Dagenham and Redbridge" "England" "Dagenham & Redbridge" "" "" ""
"CLUB" "Derby County" "England" "" "Derby County" "" ""
"CLUB" "Dover Athletic" "England" "" "Dover Athletic" "" ""
"CLUB" "Exeter City" "England" "" "Exeter City" "" ""
"CLUB" "Frickley Athletic" "England" "" "Frickley Athletic" "" ""
"CLUB" "Gloucester City" "England" "Gloucester City AFC" "Gloucester City" "" ""
"CLUB" "Grimsby Town" "England" "" "Grimsby Town" "" ""
"CLUB" "Halesowen Town" "England" "" "Halesowen Town" "" ""
"CLUB" "Hitchin Town" "England" "" "Hitchin Town" "" ""
"CLUB" "Huddersfield Town" "England" "Huddersfield Town AFC" "" "" ""
"CLUB" "Hull City" "England" "Hull City AFC" "Hull City" "" ""
"CLUB" "Hyde United" "England" "Hyde" "" "" ""
"CLUB" "Ipswich Town" "England" "" "Ipswich Town" "" ""
"CLUB" "Kettering Town" "England" "" "Kettering Town" "" ""
"CLUB" "Kidderminster Harriers" "England" "" "Kidderminster Harriers" "" ""
"CLUB" "Leeds United" "England" "" "Leeds Utd" "" ""
"CLUB" "Leek Town" "England" "" "Leek Town" "" ""
"CLUB" "Lincoln City" "England" "" "Lincoln City" "" ""
"CLUB" "Luton Town" "England" "" "Luton Town" "" ""
"CLUB" "Manchester UFC" "England" "Manchester United" "Man Utd" "" ""
"CLUB" "Northwich Victoria" "England" "" "Northwich Victoria" "" ""
"CLUB" "Notts County" "England" "" "Notts County" "" ""
"CLUB" "Oldham Athletic" "England" "Oldham Athletic AFC" "Oldham Athletic" "" ""
"CLUB" "Oxford United" "England" "" "Oxford United" "" ""
"CLUB" "Reading" "England" "Reading FC" "" "" ""
"CLUB" "Rochdale" "England" "Rochdale AFC" "" "" ""
"CLUB" "Sheffield United" "England" "" "Sheffield United" "" ""
"CLUB" "Sheffield Wednesday" "England" "" "Sheffield Wednesday" "" ""
"CLUB" "Slough Town" "England" "" "Slough Town" "" ""
"CLUB" "St. Albans City" "England" "St Albans City" "St Albans City" "" ""
"CLUB" "Stafford Rangers" "England" "" "Stafford Rangers" "" ""
"CLUB" "Stalybridge Celtic" "England" "" "Stalybridge Celtic" "" ""
"CLUB" "Stockport County" "England" "" "Stockport County" "" ""
"CLUB" "Sunderland" "England" "Sunderland AFC" "" "" ""
"CLUB" "Sutton United" "England" "" "Sutton United" "" ""
"CLUB" "Swansea City" "Wales" "Swansea City AFC" "" "" ""
"CLUB" "Swindon Town" "England" "" "Swindon Town" "" ""
"CLUB" "Torquay United" "England" "" "Torquay United" "" ""
"CLUB" "Welling United" "England" "" "Welling United" "" ""
"CLUB" "Wigan Athletic" "England" "Wigan Athletic FC" "" "" ""
"CLUB" "Yeovil Town" "England" "" "Yeovil Town" "" ""
"CLUB" "York City" "England" "" "York City" "" ""
"CLUB" "FC Flora Tallinn" "Estonia" "" "Flora Tallinn" "" ""
"CLUB" "JK Narva Trans" "Estonia" "Jalgpalliklubi Narva Trans" "Narva JK Trans" "" ""
"CLUB" "Tofta Ítróttarfelag, Bóltfelagið 1968" "Faroe Islands" "Tofta Ítróttarfelag" "B68 Toftir" "" ""
"CLUB" "Havnar Bóltfelag" "Faroe Islands" "Havnar Bóltfelag Tórshavn" "Havnar Bóltfelag" "" ""
"CLUB" "Klaksvíkar Ítróttarfelag" "Faroe Islands" "Klaksvíkar Ídróttarfelag" "KÍ Klaksvík" "" ""
"CLUB" "FF Jaro" "Finland" "Fotbollsföreningen Jaro Jalkapalloseura" "" "" ""
"CLUB" "Valkeakosken Haka" "Finland" "FC Valkeakosken Haka" "" "" ""
"CLUB" "AJ Auxerre" "France" "Association de la Jeunesse Auxerroise" "Auxerre" "" ""
"CLUB" "AS Monaco" "France" "Association Sportive de Monaco FC" "Monaco" "" ""
"CLUB" "AS Nancy Lorraine" "France" "Association Sportive Nancy-Lorraine" "" "" ""
"CLUB" "AS Saint-Etienne" "France" "Association Sportive de Saint-Étienne Loire" "Saint-Étienne" "" ""
"CLUB" "Amiens SC" "France" "Amiens Sporting Club Football" "Amiens" "" ""
"CLUB" "Football Club Municipal Aubervilliers" "France" "FC Municipal d'Aubervilliers" "" "" ""
"CLUB" "Association Sportive Beauvais Oise" "France" "" "Beauvais Oise" "" ""
"CLUB" "Dijon FCO" "France" "Dijon Football Côte d'Or" "Dijon" "" ""
"CLUB" "En Avant Guingamp" "France" "En Avant de Guingamp" "Guingamp" "" ""
"CLUB" "Football Club Martigues" "France" "FC de Martigues" "" "" ""
"CLUB" "FC Metz" "France" "FC de Metz" "Metz" "" ""
"CLUB" "Football Club de Mulhouse" "France" "FC Mulhouse" "" "" ""
"CLUB" "FC Nantes" "France" "FC de Nantes" "Nantes" "" ""
"CLUB" "Istres FC" "France" "FC Istres Ouest Provence" "Istres" "" ""
"CLUB" "Havre AC" "France" "Havre Athletic Club" "Le Havre" "" ""
"CLUB" "LOSC Lille" "France" "Lille Olympique Sporting Club" "Lille" "" ""
"CLUB" "Montpellier Hérault SC" "France" "Montpellier Hérault Sport Club" "" "" ""
"CLUB" "Nîmes Olympique" "France" "Nîmes Olympique FC" "" "" ""
"CLUB" "OGC Nice" "France" "Olympique Gymnaste Club de Nice" "Nice" "" ""
"CLUB" "Olympique Lyonnais" "France" "" "Lyon" "" ""
"CLUB" "Olympique de Marseille" "France" "" "Marseille" "" ""
"CLUB" "Paris Saint-Germain" "France" "Paris Saint-Germain FC" "Paris Saint-Germain" "" ""
"CLUB" "RC Lens" "France" "Racing Club de Lens" "Lens" "" ""
"CLUB" "RC Strasbourg Alsace" "France" "Racing Club de Strasbourg Alsace" "" "" ""
"CLUB" "Red Star FC" "France" "" "Red Star" "" ""
"CLUB" "Angers SCO" "France" "Angers Sporting Club de l'Ouest" "Angers" "" ""
"CLUB" "Sporting Club Bastia" "France" "Sporting Club de Bastia" "Bastia" "" ""
"CLUB" "Stade Malherbe Caen" "France" "Stade Malherbe Caen Calvados" "Caen" "" ""
"CLUB" "Club Sportif Sedan Ardennes" "France" "" "Sedan" "" ""
"CLUB" "Stade Athlétique Spinalien" "France" "" "SAS Épinal" "" ""
"CLUB" "Toulouse FC" "France" "" "Toulouse" "" ""
"CLUB" "Valenciennes FC" "France" "" "Valenciennes" "" ""
"CLUB" "Dila Gori" "Georgia" "Sapechburto Klubi Dila Gori" "Dila Gori" "" ""
"CLUB" "Dinamo Batumi" "Georgia" "Sapechburto Klubi Dinamo Batumi" "Dinamo Batumi" "" ""
"CLUB" "Dinamo Tbilisi" "Georgia" "Sapechburto Klubi Dinamo Tbilisi" "Dinamo Tbilisi" "" ""
"CLUB" "Bayer 04 Leverkusen" "Germany" "" "Bayer Leverkusen" "" ""
"CLUB" "DSC Arminia Bielefeld" "Germany" "Arminia Bielefeld" "" "" ""
"CLUB" "VfL Bochum 1848" "Germany" "VfL Bochum" "Bochum" "" ""
"CLUB" "Borussia Dortmund" "Germany" "" "Dortmund" "" ""
"CLUB" "Borussia Mönchengladbach" "Germany" "" "Gladbach" "" ""
"CLUB" "SG Dynamo Dresden" "Germany" "Dynamo Dresden" "" "" ""
"CLUB" "FC Bayern München" "Germany" "" "Bayern München" "" ""
"CLUB" "1. FC Köln" "Germany" "" "FC Köln" "" ""
"CLUB" "1. FSV Mainz 05" "Germany" "1.FSV Mainz 05" "" "" ""
"CLUB" "Fortuna Düsseldorf" "Germany" "" "Fortuna Düsseldorf" "" ""
"CLUB" "Karlsruher SC" "Germany" "" "Karlsruhe" "" ""
"CLUB" "MSV Duisburg" "Germany" "" "Duisburg" "" ""
"CLUB" "SC Preußen Münster" "Germany" "" "Preußen Münster" "" ""
"CLUB" "VfL Osnabrück" "Germany" "" "Osnabrück" "" ""
"CLUB" "Chemnitzer FC" "Germany" "" "Chemnitzer" "" ""
"CLUB" "Sport-Club Freiburg" "Germany" "SC Freiburg" "Freiburg" "" ""
"CLUB" "FC St. Pauli" "Germany" "FC St Pauli" "St Pauli" "" ""
"CLUB" "Hamburger SV" "Germany" "" "Hamburg" "" ""
"CLUB" "SV Werder Bremen" "Germany" "" "Werder Bremen" "" ""
"CLUB" "SV Stuttgarter Kickers" "Germany" "Stuttgarter Kickers" "" "" ""
"CLUB" "VfB Stuttgart" "Germany" "" "Stuttgart" "" ""
"CLUB" "VfL Wolfsburg" "Germany" "" "Wolfsburg" "" ""
"CLUB" "GS Apollon Smyrnis" "Greece" "Apollon Smyrnis" "" "" ""
"CLUB" "AS Aris Salonika" "Greece" "Aris Thessalonikis" "" "" ""
"CLUB" "Ethnikos OF Piraeus-Faliro" "Greece" "Ethnikos Piraeus" "Ethnikos Piraeus" "" ""
"CLUB" "AO Ionikos Nikaias" "Greece" "Ionikos Piraeus" "" "" ""
"CLUB" "GS Iraklis Salonika" "Greece" "Iraklis Thessalonikis" "" "" ""
"CLUB" "Olympiacos SF Piraeus" "Greece" "Olympiakos SFP" "Olympiakos" "" ""
"CLUB" "AS PAOK Salonika" "Greece" "PAOK Thessalonikis" "" "" ""
"CLUB" "GSS Panionios" "Greece" "Panionios G.S.S." "" "" ""
"CLUB" "SC Cambuur" "Holland" "" "Cambuur" "" ""
"CLUB" "FC Dordrecht" "Holland" "" "Dordrecht" "" ""
"CLUB" "Excelsior Rotterdam" "Holland" "SBV Excelsior" "" "" ""
"CLUB" "Helmond Sport" "Holland" "" "Helmond Sport" "" ""
"CLUB" "MVV Maastricht" "Holland" "" "MVV Maastricht" "" ""
"CLUB" "NAC Breda" "Holland" "" "NAC" "" ""
"CLUB" "N.E.C. Nijmegen" "Holland" "Nijmegen Eendracht Combinatie" "N.E.C." "" ""
"CLUB" "PSV Eindhoven" "Holland" "" "PSV Eindhoven" "" ""
"CLUB" "RBC" "Holland" "RBC Roosendaal" "RBC Roosendaal" "" ""
"CLUB" "Roda JC Kerkrade" "Holland" "" "Roda JC Kerkrade" "" ""
"CLUB" "sc Heerenveen" "Holland" "Sportclub Heerenveen" "" "" ""
"CLUB" "Heracles Almelo" "Holland" "" "Heracles" "" ""
"CLUB" "Telstar" "Holland" "SC Telstar" "SC Telstar" "" ""
"CLUB" "VVV-Venlo" "Holland" "Venlose Voetbal Vereniging Venlo" "" "" ""
"CLUB" "Vitesse" "Holland" "SBV Vitesse" "" "" ""
"CLUB" "Willem II" "Holland" "Willem II Tilburg" "" "" ""
"CLUB" "Debreceni Vasutas Sport Club" "Hungary" "" "Debreceni VSC" "" ""
"CLUB" "Ferencvárosi Torna Club" "Hungary" "" "Ferencvárosi TC" "" ""
"CLUB" "Budapest Honvéd Futball Club" "Hungary" "Budapest Honvéd FC" "Budapest Honvéd" "" ""
"CLUB" "MTK Budapest FC" "Hungary" "Magyar Testgyakorlók Köre Budapest Futball Club" "MTK Budapest" "" ""
"CLUB" "Fehérvár FC" "Hungary" "Fehérvár Football Club" "Mol Fehérvár" "" ""
"CLUB" "Újpest Football Club" "Hungary" "Újpest FC" "" "" ""
"CLUB" "Vasas Futball Club" "Hungary" "Vasas Sport Club" "" "" ""
"CLUB" "ZTE Football Club" "Hungary" "Zalaegerszegi Torna Egylet FC" "Zalaegerszegi" "" ""
"CLUB" "Breiðablik ungmennafélag" "Iceland" "" "Breiðablik UBK" "" ""
"CLUB" "Fimleikafélag Hafnarfjarðar" "Iceland" "" "FH Hafnarfjörður" "" ""
"CLUB" "Knattspyrnufélagið Fram" "Iceland" "" "Fram Reykjavík" "" ""
"CLUB" "Knattspyrnufélag ÍA" "Iceland" "Íþróttabandalag Akraness" "Íþróttabandalag Akraness" "" ""
"CLUB" "Keflavík íþrótta- og ungmennafélag" "Iceland" "Íþrótta- og ungmennafélag Keflavíkur" "ÍBK Keflavík" "" ""
"CLUB" "ÍBV-íþróttafélag" "Iceland" "Íþróttabandalag Vestmannaeyja" "ÍBV Vestmannaeyja" "" ""
"CLUB" "Knattspyrnufélag Reykjavíkur" "Iceland" "" "Knattspyrnudeild KR" "" ""
"CLUB" "Íþróttafélagið Þór" "Iceland" "Íþróttafélagið Þór Akureyri" "Íþróttafélagið Þór" "" ""
"CLUB" "Knattspyrnufélagið Valur" "Iceland" "Knattspyrnufélagið Valur Reykjavík" "Valur Reykjavík" "" ""
"CLUB" "Beitar Jerusalem" "Israel" "Beitar Jerusalem Football Club" "" "" ""
"CLUB" "Hapoel Be'er-Sheva" "Israel" "Hapoel Be'er-Sheva Football Club" "Hapoel Be'er Sheva" "" ""
"CLUB" "Hapoel Haifa" "Israel" "Moadon HaKaduregel Hapoel Haifa" "" "" ""
"CLUB" "Hapoel Tel-Aviv" "Israel" "Moadon HaKaduregel Hapoel Tel Aviv" "Hapoel Tel Aviv" "" ""
"CLUB" "Sport Club Ironi Ashdod" "Israel" "Football Club Ironi Ashdod" "Ashdod" "" ""
"CLUB" "Maccabi Haifa" "Israel" "Moadon HaKaduregel Maccabi Haifa" "" "" ""
"CLUB" "Maccabi Netanya" "Israel" "Moadon Kaduregel Maccabi Netanya" "" "" ""
"CLUB" "Maccabi Ironi Petach-Tikva" "Israel" "Maccabi Avshalom Ironi Petah Tivka" "Maccabi Petah Tikva" "" ""
"CLUB" "Maccabi Tel-Aviv" "Israel" "Moadon Kaduregel Maccabi Tel Aviv" "Maccabi Tel Aviv" "" ""
"CLUB" "AC Milan" "Italy" "A.C. Milan" "" "" ""
"CLUB" "Associazione Sportiva Roma" "Italy" "A.S. Roma" "Roma" "" ""
"CLUB" "Ancona" "Italy" "Associazione Calcio Ancona (EXT)" "Ancona (EXT)" "" ""
"CLUB" "Atalanta" "Italy" "Atalanta B.C." "" "" ""
"CLUB" "Avellino" "Italy" "Associazione Sportiva Avellino 1912" "Avellino 1912" "" ""
"CLUB" "Bari" "Italy" "FC Bari 1908" "" "" ""
"CLUB" "Brescia" "Italy" "Brescia Calcio 1911" "" "" ""
"CLUB" "Carpi" "Italy" "Carpi FC 1909" "" "" ""
"CLUB" "Carrarese" "Italy" "Carrarese Calcio" "" "" ""
"CLUB" "Catanzaro" "Italy" "Unione Sportiva Catanzaro 1929" "" "" ""
"CLUB" "Cesena Football Club" "Italy" "A.C. Cesena" "" "" ""
"CLUB" "Chievo Sona" "Italy" "A.C. ChievoVerona" "Chievo Verona" "" ""
"CLUB" "Cosenza" "Italy" "Cosenza Calcio" "" "" ""
"CLUB" "Empoli Football Club" "Italy" "Empoli FC 1920" "" "" ""
"CLUB" "Calcio Foggia 1920" "Italy" "Foggia Calcio" "" "" ""
"CLUB" "Genoa CFC" "Italy" "Genoa C.F.C." "" "" ""
"CLUB" "Ischia Calcio" "Italy" "Societa Sportiva Ischia Isolaverde" "Ischia Isolaverde" "" ""
"CLUB" "Juve Stabia" "Italy" "Società Sportiva Juve Stabia" "" "" ""
"CLUB" "Juventus" "Italy" "Juventus FC" "" "" ""
"CLUB" "S.S. Lazio" "Italy" "SS Lazio" "" "" ""
"CLUB" "Salento" "Italy" "Unione Sportiva Lecce" "Lecce" "" ""
"CLUB" "AlbinoLeffe" "Italy" "Unione Calcio AlbinoLeffe" "" "" ""
"CLUB" "Lucchese 1905" "Italy" "Associazione Sportiva Lucchese Libertas 1905" "Lucchese Libertas" "" ""
"CLUB" "Modena F.C. 2018" "Italy" "Modena FC" "" "" ""
"CLUB" "Brianza" "Italy" "Associazione Calcio Monza" "Monza" "" ""
"CLUB" "Parthenope" "Italy" "S.S.C. Napoli" "Napoli" "" ""
"CLUB" "Perugia" "Italy" "Associazione Calcistica Perugia Calcio" "" "" ""
"CLUB" "Delfino Pescara" "Italy" "Delfino Pescara 1936" "" "" ""
"CLUB" "Piacenza" "Italy" "Piacenza Calcio" "" "" ""
"CLUB" "Pistoiese" "Italy" "Unione Sportiva Pistoiese 1921" "" "" ""
"CLUB" "Prato" "Italy" "Associazione Calcio Prato" "" "" ""
"CLUB" "Reggiana" "Italy" "Associazione Calcio Reggiana 1919" "AC Reggiana" "" ""
"CLUB" "Reggina 1914" "Italy" "Reggina Calcio" "" "" ""
"CLUB" "U.S. Salernitana 1919" "Italy" "Salernitana Calcio 1919" "" "" ""
"CLUB" "U.C. Sampdoria" "Italy" "UC Sampdoria" "" "" ""
"CLUB" "Savoia" "Italy" "Unione Sportiva Savoia 1908" "" "" ""
"CLUB" "Siena 1904" "Italy" "Associazione Calcio Siena" "" "" ""
"CLUB" "Torino" "Italy" "Torino FC" "" "" ""
"CLUB" "FC Trapani 1905" "Italy" "Trapani Calcio" "" "" ""
"CLUB" "Treviso FBC 1993" "Italy" "Treviso Foot-Ball Club 1993" "" "" ""
"CLUB" "Lanerossi Vicenza" "Italy" "Vicenza Calcio" "" "" ""
"CLUB" "Sagamihara Topolino" "Japan" "Shonan Bellmare" "Shonan Bellmare" "" ""
"CLUB" "Sakai FC" "Japan" "Cerezo Osaka" "Cerezo Osaka" "" ""
"CLUB" "Osaka AC" "Japan" "Gamba Osaka" "Gamba Osaka" "" ""
"CLUB" "Sting Chiba" "Japan" "JEF United Ichihara Chiba" "JEF United Chiba" "" ""
"CLUB" "Hamamatsu Rafale" "Japan" "Júbilo Iwata" "Júbilo Iwata" "" ""
"CLUB" "Okayama FC" "Japan" "Kashima Antlers F.C." "Kashima Antlers" "" ""
"CLUB" "Funabashi Bandits" "Japan" "Kashiwa Reysol" "Kashiwa Reysol" "" ""
"CLUB" "Nagoya Stolz" "Japan" "Nagoya Grampus" "Nagoya Grampus" "" ""
"CLUB" "FC Hiroshima" "Japan" "Sanfrecce Hiroshima F.C." "Sanfrecce Hiroshima" "" ""
"CLUB" "Ballena Shizuoka" "Japan" "Shimizu S-Pulse" "Shimizu S-Pulse" "" ""
"CLUB" "Saitama UTD" "Japan" "Urawa Red Diamonds" "Urawa Red Diamonds" "" ""
"CLUB" "Tokyo Metro Feliz" "Japan" "Tokyo Verdy" "Tokyo Verdy" "" ""
"CLUB" "Giurare Yokohama" "Japan" "Yokohama F. Marinos" "Yokohama F. Marinos" "" ""
"CLUB" "FK Žalgiris Vilnius" "Lithuania" "Vilniaus Miesto Futbolo Draugija Žalgiris" "Žalgiris Vilnius" "" ""
"CLUB" "F91 Dudelange" "Luxembourg" "" "F91 Dudelange" "" ""
"CLUB" "FC Wiltz 71" "Luxembourg" "" "Wiltz 71" "" ""
"CLUB" "AS La Jeunesse d'Esch-Alzette" "Luxembourg" "AS la Jeunesse d'Esch" "Jeunesse d'Esch" "" ""
"CLUB" "FC Progrès Niederkorn" "Luxembourg" "" "Progrès Niederkorn" "" ""
"CLUB" "FC Differdange 03" "Luxembourg" "" "FC Differdange" "" ""
"CLUB" "FK Pelister Bitola" "North Macedonia" "Fudbalski klub Pelister Bitola" "Pelister Bitola" "" ""
"CLUB" "FK Sileks Kratovo" "North Macedonia" "Fudbalski klub Sileks Kratovo" "Sileks Kratovo" "" ""
"CLUB" "FK Vardar Skopje" "North Macedonia" "Fudbalski klub Vardar Skopje" "Vardar Skopje" "" ""
"CLUB" "CF América" "Mexico" "Club de Fútbol América" "Club América" "" ""
"CLUB" "CD Cruz Azul" "Mexico" "Cruz Azul Futbol Club" "" "" ""
"CLUB" "CD Guadalajara" "Mexico" "Club Deportivo Guadalajara" "Deportivo Guadalajara" "" ""
"CLUB" "CF Monterrey" "Mexico" "Club de Fútbol Monterrey" "CF Monterrey" "" ""
"CLUB" "CD Necaxa" "Mexico" "Impulsora del Deportivo Necaxa" "Club Necaxa" "" ""
"CLUB" "Club León" "Mexico" "Club León FC" "Club León" "" ""
"CLUB" "Pumas de la UNAM" "Mexico" "Club de Fútbol Universidad Nacional" "Pumas de la UNAM" "" ""
"CLUB" "FC Zimbru Chişinău" "Moldova" "Fotbal Club Zimbru Chișinău" "Zimbru Chișinău" "" ""
"CLUB" "Ards" "N.Ireland" "Ards FC" "" "" ""
"CLUB" "Ballyclare Comrades" "N.Ireland" "Ballyclare Comrades FC" "Ballyclare Comrades" "" ""
"CLUB" "Ballymena United" "N.Ireland" "Ballymena United FC" "Ballymena United" "" ""
"CLUB" "Bangor" "N.Ireland" "Bangor FC" "" "" ""
"CLUB" "Carrick Rangers" "N.Ireland" "Carrick Rangers FC" "Carrick Rangers" "" ""
"CLUB" "Cliftonville" "N.Ireland" "Cliftonville Football & Athletic Club" "" "" ""
"CLUB" "Coleraine" "N.Ireland" "Coleraine FC" "" "" ""
"CLUB" "Crusaders" "N.Ireland" "Crusaders FC" "" "" ""
"CLUB" "Lisburn Distillery" "N.Ireland" "Lisburn Distillery FC" "Lisburn Distillery" "" ""
"CLUB" "Glenavon" "N.Ireland" "Glenavon FC" "" "" ""
"CLUB" "Glentoran" "N.Ireland" "Glentoran FC" "" "" ""
"CLUB" "Larne" "N.Ireland" "Larne FC" "" "" ""
"CLUB" "Linfield" "N.Ireland" "Linfield FC" "" "" ""
"CLUB" "Portadown" "N.Ireland" "Portadown FC" "" "" ""
"CLUB" "Elverum Fotball" "Norway" "" "Elverum Fotball" "" ""
"CLUB" "Lyn 1896 FK" "Norway" "Lyn Toppfotball" "Lyn TF" "" ""
"CLUB" "Moss FK" "Norway" "Moss Fotballklubb" "Moss FK" "" ""
"CLUB" "Odds BK" "Norway" "" "Odds" "" ""
"CLUB" "Os Turn" "Norway" "Os Turn Fotball" "Os Fotball" "" ""
"CLUB" "Pors Grenland" "Norway" "Pors Grenland IF" "Pors Grenland" "" ""
"CLUB" "Skeid Fotball" "Norway" "" "Skeid Fotball" "" ""
"CLUB" "Strømsgodset Toppfotball" "Norway" "Strømsgodset TF" "" "" ""
"CLUB" "SK Vard Haugesund" "Norway" "Sportsklubben Vard Haugesund" "Vard Haugesund" "" ""
"CLUB" "FK Ørn Horten" "Norway" "FK Ørn-Horten" "Ørn-Horten" "" ""
"CLUB" "Club Sporting Cristal S.A." "Peru" "Club Sporting Cristal" "Sporting Cristal" "" ""
"CLUB" "Club Universitario de Deportes" "Peru" "" "Universitario de Deportes" "" ""
"CLUB" "GKS Katowice" "Poland" "Górniczy Klub Sportowy Katowice" "" "" ""
"CLUB" "Górnik Zabrze" "Poland" "" "Górnik Zabrze" "" ""
"CLUB" "ŁKS Łódź" "Poland" "Łódzki Klub Sportowy PSS" "" "" ""
"CLUB" "Lech Poznań" "Poland" "Kolejowy Klub Sportowy Lech Poznań" "Lech Poznań" "" ""
"CLUB" "Legia Warszawa" "Poland" "" "Legia Warszawa" "" ""
"CLUB" "Pogoń Szczecin" "Poland" "Morski Klub Sportowy Pogoń Szczecin" "Pogoń Szczecin" "" ""
"CLUB" "Ruch Chorzów" "Poland" "" "Ruch Chorzów" "" ""
"CLUB" "Widzew Łódź" "Poland" "RTS Widzew Łódź" "Widzew Łódź" "" ""
"CLUB" "KGHM Zagłębie Lubin" "Poland" "" "Zagłębie Lubin" "" ""
"CLUB" "BVT" "Portugal" "Boavista FC" "Boavista" "" ""
"CLUB" "Aves 1930" "Portugal" "Clube Desportivo das Aves" "Desportivo das Aves" "" ""
"CLUB" "Belenenses" "Portugal" "CF Os Belenenses" "" "" ""
"CLUB" "MRT" "Portugal" "Club Sport Marítimo" "Marítimo" "" ""
"CLUB" "FC Porto" "Portugal" "FC do Porto" "Porto" "" ""
"CLUB" "Tirsense" "Portugal" "FC Tirsense" "" "" ""
"CLUB" "Chaves" "Portugal" "Grupo Desportivo de Chaves" "" "" ""
"CLUB" "Gil Vicente" "Portugal" "Gil Vicente FC" "" "" ""
"CLUB" "Beira-Mar" "Portugal" "Sport Clube Beira-Mar" "" "" ""
"CLUB" "Farense" "Portugal" "Sporting Clube Farense" "" "" ""
"CLUB" "Salgueiros" "Portugal" "Sport Comércio e Salgueiros" "" "" ""
"CLUB" "SL Benfica" "Portugal" "Sport Lisboa e Benfica" "" "" ""
"CLUB" "BRG" "Portugal" "Sporting Clube de Braga" "Braga" "" ""
"CLUB" "Espinho" "Portugal" "Sporting Clube de Espinho" "SP Espinho" "" ""
"CLUB" "Leiria" "Portugal" "União Desportiva de Leiria - Clube" "União de Leiria" "" ""
"CLUB" "VTSC" "Portugal" "Vitória Sport Clube" "Vitória de Guimarães" "" ""
"CLUB" "Vit. Setúbal" "Portugal" "Vitória Futebol Clube" "Vitória de Setúbal" "" ""
"CLUB" "Dinamo 1948 SA" "Romania" "Fotbal Club Dinamo 1948 Bucureşti" "" "" ""
"CLUB" "AS FC Universitatea Cluj" "Romania" "Fotbal Club Universitatea Cluj" "Universitatea Cluj" "" ""
"CLUB" "CSKA Moscow" "Russia" "PFC CSKA Moscow" "" "" ""
"CLUB" "FC Tyumen" "Russia" "" "FK Tyumen" "" ""
"CLUB" "Dinamo Moscow" "Russia" "FC Dynamo Moscow" "Dynamo Moscow" "" ""
"CLUB" "Krylja Sovetov Samara" "Russia" "Profiesjonalyj FC Krylya Sovetov Samara" "Krylya Sovetov" "" ""
"CLUB" "Lokomotiv Moscow" "Russia" "FC Lokomotiv Moscow" "" "" ""
"CLUB" "Spartak Moscow" "Russia" "FC Spartak Moscow" "" "" ""
"CLUB" "Ural Yekaterinburg" "Russia" "FC Ural Yekaterinburg" "" "" ""
"CLUB" "Aberdeen" "Scotland" "Aberdeen FC" "" "" ""
"CLUB" "Albion Rovers" "Scotland" "Albion Rovers FC" "" "" ""
"CLUB" "Alloa Athletic" "Scotland" "Alloa Athletic FC" "Alloa Athletic" "" ""
"CLUB" "Annan Athletic" "Scotland" "Annan Athletic FC" "Annan Athletic" "" ""
"CLUB" "Arbroath" "Scotland" "Arbroath FC" "" "" ""
"CLUB" "Ayr United" "Scotland" "Ayr United FC" "Ayr Utd" "" ""
"CLUB" "Berwick Rangers" "England" "Berwick Rangers FC" "Berwick Rangers" "" ""
"CLUB" "Brechin City" "Scotland" "Brechin City FC" "Brechin City" "" ""
"CLUB" "Clyde" "Scotland" "Clyde FC" "" "" ""
"CLUB" "Cowdenbeath" "Scotland" "Cowdenbeath FC" "" "" ""
"CLUB" "Dumbarton" "Scotland" "Dumbarton FC" "" "" ""
"CLUB" "Dundee" "Scotland" "Dundee FC" "" "" ""
"CLUB" "Dundee United" "Scotland" "Dundee United FC" "" "" ""
"CLUB" "Dunfermline Athletic" "Scotland" "Dunfermline Athletic FC" "Dunfermline Athletic" "" ""
"CLUB" "East Fife" "Scotland" "East Fife FC" "" "" ""
"CLUB" "East Stirlingshire" "Scotland" "East Stirlingshire FC" "" "" ""
"CLUB" "Elgin City" "Scotland" "Elgin City FC" "" "" ""
"CLUB" "Falkirk" "Scotland" "Falkirk FC" "" "" ""
"CLUB" "Forfar Athletic" "Scotland" "Forfar Athletic FC" "Forfar Athletic" "" ""
"CLUB" "Celtic" "Scotland" "Celtic FC" "" "" ""
"CLUB" "Rangers" "Scotland" "Rangers FC" "" "" ""
"CLUB" "Greenock Morton" "Scotland" "Greenock Morton FC" "Greenock Morton" "" ""
"CLUB" "Hamilton Academical" "Scotland" "Hamilton Academical FC" "" "" ""
"CLUB" "Heart Of Midlothian" "Scotland" "Heart of Midlothian FC" "" "" ""
"CLUB" "Hibernian" "Scotland" "Hibernian FC" "" "" ""
"CLUB" "Inverness Caledonian Thistle" "Scotland" "Inverness Caledonian Thistle FC" "Inverness" "" ""
"CLUB" "Kilmarnock" "Scotland" "Kilmarnock FC" "" "" ""
"CLUB" "Livingston" "Scotland" "Livingston FC" "" "" ""
"CLUB" "Montrose" "Scotland" "Montrose FC" "" "" ""
"CLUB" "Motherwell" "Scotland" "Motherwell FC" "" "" ""
"CLUB" "Partick Thistle" "Scotland" "Partick Thistle FC" "" "" ""
"CLUB" "Peterhead" "Scotland" "Peterhead FC" "" "" ""
"CLUB" "Queen Of The South" "Scotland" "Queen of the South FC" "Queen of the South" "" ""
"CLUB" "Queen's Park" "Scotland" "Queen's Park FC" "" "" ""
"CLUB" "Raith Rovers" "Scotland" "Raith Rovers FC" "Raith Rovers" "" ""
"CLUB" "Ross County" "Scotland" "Ross County FC" "" "" ""
"CLUB" "St. Johnstone" "Scotland" "St. Johnstone FC" "" "" ""
"CLUB" "St. Mirren" "Scotland" "St. Mirren FC" "" "" ""
"CLUB" "Stenhousemuir" "Scotland" "Stenhousemuir FC" "" "" ""
"CLUB" "Stirling Albion" "Scotland" "Stirling Albion FC" "Stirling Albion" "" ""
"CLUB" "Stranraer" "Scotland" "Stranraer FC" "" "" ""
"CLUB" "Partizan Bardejov BSK" "Slovakia" "Partizán Bardejov" "Partizán Bardejov" "" ""
"CLUB" "FK Humenne" "Slovakia" "1.HFC Humenné" "Humenné" "" ""
"CLUB" "FK DAC 1904 Dunajska Streda" "Slovakia" "FK DAC 1904 Dunajská Streda" "Dunajská Streda" "" ""
"CLUB" "MFK Dukla Banska Bystrica" "Slovakia" "Dukla Banská Bystrica" "Dukla Banská Bystrica" "" ""
"CLUB" "FK Inter Bratislava" "Slovakia" "Inter Bratislava" "" "" ""
"CLUB" "MSK Zilina" "Slovakia" "MŠK Žilina" "Żilina" "" ""
"CLUB" "SK Slovan Bratislava" "Slovakia" "Športový klub Slovan Bratislava" "" "" ""
"CLUB" "FC Spartak Trnava" "Slovakia" "" "Spartak Trnava" "" ""
"CLUB" "1. FC Tatran Presov" "Slovakia" "1. FC Tatran Prešov" "Tatran Prešov" "" ""
"CLUB" "ND Gorica" "Slovenia" "Nogometno Društvo Gorica" "" "" ""
"CLUB" "NK Maribor" "Slovenia" "Nogometni Klub Maribor" "" "" ""
"CLUB" "NŠ Mura Murska Sobota" "Slovenia" "Nogometno Društvo Mura 05" "" "" ""
"CLUB" "FC Koper" "Slovenia" "Nogometni Klub Koper" "" "" ""
"CLUB" "ND Primorje Ajdovščina" "Slovenia" "NK Primorje Ajdovščina" "Primorje Ajdovščina" "" ""
"CLUB" "NK Celje" "Slovenia" "Nogometni Klub Celje" "" "" ""
"CLUB" "NK Olimpija Ljubljana" "Slovenia" "Nogometni Klub Olimpija Ljubljana" "Olimpija Lublana" "" ""
"CLUB" "NK Triglav Kranj" "Slovenia" "Nogometni Klub Triglav Kranj" "Triglav Kranj" "" ""
"CLUB" "Kaizer Chiefs Football Club" "South Africa" "Kaizer Chiefs FC" "" "" ""
"CLUB" "Mamelodi Sundowns Football Club" "South Africa" "Mamelodi Sundowns FC" "Mamelodi Sundowns" "" ""
"CLUB" "Orlando Pirates Football Club" "South Africa" "Orlando Pirates FC" "" "" ""
"CLUB" "SuperSport United Football Club" "South Africa" "SuperSport United FC" "SuperSport United" "" ""
"CLUB" "Albacete" "Spain" "Albacete Balompié" "" "" ""
"CLUB" "Almería" "Spain" "Unión Deportiva Almería" "" "" ""
"CLUB" "A. Bilbao" "Spain" "Athletic Club Bilbao" "Athletic Club" "" ""
"CLUB" "A. Bilbao B" "Spain" "Athletic Club de Bilbao B" "Bilbao Athletic" "" ""
"CLUB" "A. Madrid B" "Spain" "Club Atlético de Madrid B" "Atlético de Madrid B" "" ""
"CLUB" "Barakaldo" "Spain" "Barakaldo Club de Fútbol" "" "" ""
"CLUB" "Barcelona B" "Spain" "Fútbol Club Barcelona Atlètic" "Barcelona Atlètic" "" ""
"CLUB" "Toledo" "Spain" "Club Deportivo Toledo" "" "" ""
"CLUB" "Sabadell" "Spain" "Centre d'Esports Sabadell Futbol Club" "" "" ""
"CLUB" "Cacereño" "Spain" "Club Polideportivo Cacereño" "" "" ""
"CLUB" "Leganés" "Spain" "Club Deportivo Leganés" "" "" ""
"CLUB" "Tenerife" "Spain" "Club Deportivo Tenerife" "" "" ""
"CLUB" "Cádiz" "Spain" "Cádiz Club de Fútbol" "" "" ""
"CLUB" "Marbella" "Spain" "Marbella FC" "" "" ""
"CLUB" "Atlético Pamplona" "Spain" "Club Atlético Osasuna Pamplona" "Osasuna" "" ""
"CLUB" "A. Madrid" "Spain" "Club Atlético de Madrid" "Atlético de Madrid" "" ""
"CLUB" "Alavés" "Spain" "Club Deportivo Alavés" "" "" ""
"CLUB" "Alcoyano" "Spain" "Club Deportivo Alcoyano" "" "" ""
"CLUB" "Lugo" "Spain" "Club Deportivo Lugo" "" "" ""
"CLUB" "Numantia" "Spain" "Club Deportivo Numancia de Soria" "Numancia" "" ""
"CLUB" "Córdoba" "Spain" "Córdoba Club de Fútbol" "" "" ""
"CLUB" "Coruña" "Spain" "Real Club Deportivo de La Coruña" "Deportivo La Coruña" "" ""
"CLUB" "Elche" "Spain" "Elche Club de Fútbol" "" "" ""
"CLUB" "Barcelona" "Spain" "Futbol Club Barcelona" "" "" ""
"CLUB" "Getafe" "Spain" "Getafe Club de Fútbol" "" "" ""
"CLUB" "Granada" "Spain" "Granada Club de Fútbol" "" "" ""
"CLUB" "H. Alicante" "Spain" "Hércules de Alicante Club de Fútbol" "Hércules" "" ""
"CLUB" "Levante" "Spain" "Levante Unión Deportiva" "" "" ""
"CLUB" "Vigo" "Spain" "RC Celta de Vigo" "Celta Vigo" "" ""
"CLUB" "Espanyol" "Spain" "Real Club Deportivo Espanyol de Barcelona" "" "" ""
"CLUB" "Mallorca" "Spain" "Real Club Deportivo Mallorca" "" "" ""
"CLUB" "Ferrol" "Spain" "Racing Club de Ferrol" "Racing de Ferrol" "" ""
"CLUB" "R. Santander" "Spain" "Real Racing Club de Santander" "Racing de Santander" "" ""
"CLUB" "Vallecano" "Spain" "Rayo Vallecano de Madrid" "Rayo Vallecano" "" ""
"CLUB" "Real Hispalis" "Spain" "Real Betis Balompié" "Real Betis" "" ""
"CLUB" "R. Madrid" "Spain" "Real Madrid Club de Fútbol" "Real Madrid" "" ""
"CLUB" "R. Madrid B" "Spain" "Real Madrid Castilla Club de Fútbol" "Castilla" "" ""
"CLUB" "Murcia" "Spain" "Real Murcia Club de Fútbol" "Real Murcia" "" ""
"CLUB" "Oviedo" "Spain" "Real Oviedo" "Real Oviedo" "" ""
"CLUB" "Real San Sebastián" "Spain" "Real Sociedad de Fútbol" "Real Sociedad" "" ""
"CLUB" "Real San Sebastián B" "Spain" "Real Sociedad de Fútbol B" "Real Sociedad B" "" ""
"CLUB" "S. Gijón" "Spain" "Real Sporting de Gijón S.A.D." "Sporting Gijón" "" ""
"CLUB" "S. Gijón B" "Spain" "Real Sporting de Gijón B" "Real Sporting B" "" ""
"CLUB" "Real Irún" "Spain" "Real Unión Club" "Real Unión" "" ""
"CLUB" "Valladolid" "Spain" "Real Valladolid Club de Fútbol" "Real Valladolid" "" ""
"CLUB" "Zaragoza" "Spain" "Real Zaragoza" "Real Zaragoza" "" ""
"CLUB" "Zaragoza B" "Spain" "Deportivo Aragón" "Deportivo Aragón" "" ""
"CLUB" "Huelva" "Spain" "Real Club Recreativo de Huelva" "Recreativo de Huelva" "" ""
"CLUB" "Compostela" "Spain" "Sociedad Deportiva Compostela" "" "" ""
"CLUB" "Eibar" "Spain" "Sociedad Deportiva Eibar" "" "" ""
"CLUB" "Sevilla" "Spain" "Sevilla FC" "" "" ""
"CLUB" "Langreo" "Spain" "Unión Popular de Langreo" "UP Langreo" "" ""
"CLUB" "Las Palmas" "Spain" "Unión Deportiva Las Palmas" "" "" ""
"CLUB" "Valencia" "Spain" "Valencia Club de Fútbol" "" "" ""
"CLUB" "Valencia B" "Spain" "Valencia Club de Fútbol Mestalla" "Valencia Mestalla" "" ""
"CLUB" "Villarreal" "Spain" "Villarreal Club de Fútbol" "" "" ""
"CLUB" "AIK" "Sweden" "Allmänna Idrottsklubben" "" "" ""
"CLUB" "BK Häcken" "Sweden" "Bollklubben Häcken Göteborg" "" "" ""
"CLUB" "Degerfors IF" "Sweden" "Degerfors Idrottsförening" "" "" ""
"CLUB" "Djurgårdens IF" "Sweden" "Djurgårdens Idrottsförening" "" "" ""
"CLUB" "GIF Sundsvall" "Sweden" "Gymnastik- och Idrottsföreningen Sundsvall" "" "" ""
"CLUB" "Gefle IF FF" "Sweden" "Gefle Idrottsförening" "" "" ""
"CLUB" "Halmstads BK" "Sweden" "Halmstads Bollklubb" "" "" ""
"CLUB" "Hammarby IF" "Sweden" "Hammarby Idrottsförening Fotbollsförening" "" "" ""
"CLUB" "Helsingborgs IF" "Sweden" "Helsingborgs Idrottsförening" "" "" ""
"CLUB" "IF Elfsborg" "Sweden" "Idrottsföreningen Elfsborg" "" "" ""
"CLUB" "IFK Göteborg" "Sweden" "Idrottsföreningen Kamraterna Göteborg" "" "" ""
"CLUB" "IFK Norrköping FK" "Sweden" "Idrottsföreningen Kamraterna Norrköping" "" "" ""
"CLUB" "Kalmar FF" "Sweden" "Kalmar Fotbollsförening" "" "" ""
"CLUB" "Malmö FF" "Sweden" "Malmö Fotbollförening" "" "" ""
"CLUB" "Mjällby AIF" "Sweden" "Mjällby Allmänna Idrottsförening" "" "" ""
"CLUB" "Örebro SK" "Sweden" "Örebro Sportklubb" "" "" ""
"CLUB" "Östers IF" "Sweden" "Östers Idrottsförening" "" "" ""
"CLUB" "BSC Young Boys" "Switzerland" "Berner Sport Club Young Boys" "" "" ""
"CLUB" "FC Aarau" "Switzerland" "Fussballclub Aarau 1902" "" "" ""
"CLUB" "FC Basel 1893" "Switzerland" "Fussballclub Basel 1893" "" "" ""
"CLUB" "FC Luzern" "Switzerland" "Fussball Club Luzern" "" "" ""
"CLUB" "FC Sion" "Switzerland" "FC de Sion" "" "" ""
"CLUB" "FC St. Gallen 1879" "Switzerland" "Fussballclub St. Gallen 1879" "" "" ""
"CLUB" "FC Zürich" "Switzerland" "Fussballclub Zürich" "" "" ""
"CLUB" "Grasshopper Club Zürich" "Switzerland" "Grasshopper-Club Zürich" "Grasshopper Zürich" "" ""
"CLUB" "FC Lausanne-Sport" "Switzerland" "" "Lausanne-Sport" "" ""
"CLUB" "Servette FC" "Switzerland" "Association du Servette FC" "" "" ""
"CLUB" "Adanaspor A.Ş." "Turkey" "Adana Spor Kulübü" "" "" ""
"CLUB" "Altay" "Turkey" "Altay Spor Kulübü" "Altay SK" "" ""
"CLUB" "MKE Ankaragücü" "Turkey" "Makina Kimya Endüstrisi Ankaragücü" "" "" ""
"CLUB" "Antalyaspor" "Turkey" "Antalyaspor Kulübü" "" "" ""
"CLUB" "Beşiktaş A.Ş." "Turkey" "Beşiktaş J.K." "" "" ""
"CLUB" "Bursaspor" "Turkey" "Bursaspor K.D." "" "" ""
"CLUB" "Denizlispor" "Turkey" "Denizlispor Kulübü" "" "" ""
"CLUB" "Fenerbahçe A.Ş." "Turkey" "Fenerbahçe Spor Kulübü" "" "" ""
"CLUB" "Galatasaray A.Ş." "Turkey" "Galatasaray Spor Kulübü" "Galatasaray SK" "" ""
"CLUB" "Gençlerbirliği" "Turkey" "Gençlerbirliği Spor Kulübü" "" "" ""
"CLUB" "Samsunspor" "Turkey" "Samsunspor Kulübü" "" "" ""
"CLUB" "Trabzonspor A.Ş." "Turkey" "Trabzon Spor Kulübü" "" "" ""
"CLUB" "Chornomorets Odesa" "Ukraine" "FC Chornomorets Odesa" "" "" ""
"CLUB" "Dynamo Kyiv" "Ukraine" "FC Dynamo Kyiv" "" "" ""
"CLUB" "Shakhtar Donetsk" "Ukraine" "FC Shakhtar Donetsk" "" "" ""
"CLUB" "Zoria Luhansk" "Ukraine" "FC Zorya Luhansk" "Zorya" "" ""
"CLUB" "Colorado Rapids" "U.S.A." "" "Colorado Rapids" "" ""
"CLUB" "Columbus Crew" "U.S.A." "Columbus Crew Soccer Club" "Columbus Crew" "" ""
"CLUB" "New England Revolution" "U.S.A." "" "New England Revolution" "" ""
"CLUB" "San Jose Earthquakes" "U.S.A." "" "San Jose Earthquakes" "" ""
"CLUB" "D.C. United" "U.S.A." "" "DC United" "" ""
"CLUB" "Central Español Fútbol Club" "Uruguay" "Central Español FC" "" "" ""
"CLUB" "Danubio Fútbol Club" "Uruguay" "Danubio FC" "Danubio FC" "" ""
"CLUB" "Liverpool Fútbol Club" "Uruguay" "Liverpool FC" "Liverpool FC" "" ""
"CLUB" "Club Atlético Progreso" "Uruguay" "" "CA Progreso" "" ""
"CLUB" "Rampla Juniors Fútbol Club" "Uruguay" "Rampla Juniors FC" "" "" ""
"CLUB" "Club Atlético River Plate (Montevideo)" "Uruguay" "Club Atlético River Plate Montevideo" "River Plate Montevideo" "" ""
"CLUB" "Montevideo Wanderers Fútbol Club" "Uruguay" "Montevideo Wanderers FC" "" "" ""
"CLUB" "Aberystwyth Town" "Wales" "Aberystwyth FC" "Aberystwyth Town" "" ""
"CLUB" "Connah's Quay Nomads" "Wales" "Gap Connah's Quay FC" "Gap Connah's Quay" "" ""
"CLUB" "The New Saints" "England" "The New Saints FC" "The New Saints" "" ""
"CLUB" "Newtown" "Wales" "Newtown Association FC" "" "" ""
"CLUB" "FK Napredak Kruševac" "Serbia" "Fudbalski klub Napredak Kruševac" "Napredak Kruševac" "" ""
"CLUB" "FK Partizan Beograd" "Serbia" "Fudbalski Klub Partizan" "FK Partizan" "" ""
"CLUB" "FK Radnički Niš" "Serbia" "Fudbalski Klub Radnički Niš" "Radnički Niš" "" ""
"CLUB" "FK Crvena zvezda Beograd" "Serbia" "Red Star Belgrade" "Red Star" "" ""
"CLUB" "FK Vojvodina Novi Sad" "Serbia" "Fudbalski Klub Vojvodina" "FK Vojvodina" "" ""
"CLUB" "Football Club Dieppois" "France" "FC dieppois" "" "" ""
"CLUB" "ESTAC Troyes" "France" "Espérance Sportive Troyes Aube Champagne" "" "" ""
"CLUB" "Bourg en Bresse 01" "France" "FC Bourg-Péronnas" "Bourg-Péronnas" "" ""
"CLUB" "Clermont Foot 63" "France" "" "Clermont Foot" "" ""
"CLUB" "US Boulogne Côte d'Opale" "France" "Union sportive Boulogne Côte d'Opale" "Boulogne" "" ""
"CLUB" "FC Lorient" "France" "FC Lorient-Bretagne Sud" "Lorient" "" ""
"CLUB" "Football Club Sète 34" "France" "FC de Sète 34" "Sète 34" "" ""
"CLUB" "FC Sochaux-Montbéliard" "France" "" "Sochaux" "" ""
"CLUB" "Tours FC" "France" "" "Tours" "" ""
"CLUB" "Trélissac Football Club" "France" "Trélissac FC" "Trélissac" "" ""
"CLUB" "Vendée Fontenay Football" "France" "Vendée Fontenay Foot" "Vendée Fontenay" "" ""
"CLUB" "Gazélec FC Ajaccio" "France" "" "Gazélec Ajaccio" "" ""
"CLUB" "Football Club Montceau Bourgogne" "France" "FC Montceau Bourgogne" "Montceau Bourgogne" "" ""
"CLUB" "Union Sportive Raonnaise" "France" "" "US Raon" "" ""
"CLUB" "Rodez Aveyron Football" "France" "Rodez AF" "" "" ""
"CLUB" "Sologne Olympique Romorantinais" "France" "Stade Olympique Romorantinais" "Stade Olympique Romorantinais" "" ""
"CLUB" "Union Sportive Saint-Malo" "France" "Union sportive de Saint-Malo" "" "" ""
"CLUB" "Stade Lavallois Mayenne FC" "France" "" "Laval" "" ""
"CLUB" "Tarbes Pyrénées Football" "France" "" "Tarbes Pyrénées" "" ""
"CLUB" "Union Sportive Créteil-Lusitanos Football" "France" "" "Créteil" "" ""
"CLUB" "Union Sportive d'Ivry" "France" "Union Sportive d'Ivry Footbal" "" "" ""
"CLUB" "USL Dunkerque" "France" "Union sportive du littoral de Dunkerque" "USL Dunkerque" "" ""
"CLUB" "US Orléans" "France" "Union Sportive Orléans Loiret Football" "Orléans" "" ""
"CLUB" "Football Club Villefranche-Beaujolais" "France" "FC Villefranche Beaujolais" "Villefranche Beaujolais" "" ""
"CLUB" "Pau FC" "France" "" "Pau" "" ""
"CLUB" "Vigo B" "Spain" "Real Club Celta de Vigo B" "Celta Vigo B" "" ""
"CLUB" "C. Leonesa" "Spain" "Cultural y Deportiva Leonesa" "Cultural Leonesa" "" ""
"CLUB" "R. Jaén" "Spain" "Real Jaén Club de Fútbol" "Real Jaén" "" ""
"CLUB" "Málaga" "Spain" "Málaga Club de Fútbol" "" "" ""
"CLUB" "Espanyol B" "Spain" "Real Club Deportivo Espanyol de Barcelona B" "" "" ""
"CLUB" "Mallorca B" "Spain" "Real Club Deportivo Mallorca B" "" "" ""
"CLUB" "Boldklubben Avarta" "Denmark" "" "BK Avarta" "" ""
"CLUB" "Herlev Idrætsforening" "Denmark" "" "Herlev IF" "" ""
"CLUB" "Jammerbugt Football Club" "Denmark" "Jammerbugt FC" "" "" ""
"CLUB" "Vejle Boldklub" "Denmark" "" "Vejle BK" "" ""
"CLUB" "GAIS" "Sweden" "Göteborgs Atlet- & Idrottssällskap" "" "" ""
"CLUB" "IK Sirius FK" "Sweden" "Idrottsklubben Sirius" "" "" ""
"CLUB" "Ljungskile SK" "Sweden" "Ljungskile Sportklubb" "" "" ""
"CLUB" "Benevento" "Italy" "Benevento Calcio" "" "" ""
"CLUB" "Casertana" "Italy" "FC Casertana" "" "" ""
"CLUB" "Catania" "Italy" "Calcio Catania" "" "" ""
"CLUB" "Palermo F.C." "Italy" "U.S. Città di Palermo" "" "" ""
"CLUB" "Cittadella" "Italy" "Associazione Sportiva Cittadella" "" "" ""
"CLUB" "Forlì" "Italy" "Forlì FC" "" "" ""
"CLUB" "Frosinone" "Italy" "Frosinone Calcio" "" "" ""
"CLUB" "Hellas Verona" "Italy" "Hellas Verona FC" "Hellas Verona" "" ""
"CLUB" "Livorno 1915" "Italy" "Associazione Sportiva Livorno Calcio" "" "" ""
"CLUB" "Pisa" "Italy" "Pisa Calcio" "" "" ""
"CLUB" "Città di Pontedera" "Italy" "Unione Sportiva Città di Pontedera" "" "" ""
"CLUB" "Pro Vercelli" "Italy" "FC Pro Vercelli 1892" "" "" ""
"CLUB" "Rimini Football Club" "Italy" "Rimini Calcio FC" "" "" ""
"CLUB" "SPAL" "Italy" "Società Polisportiva Ars et Labor 2013" "" "" ""
"CLUB" "Città di Teramo" "Italy" "S.S. Teramo Calcio" "" "" ""
"CLUB" "Triestina Calcio 1918" "Italy" "Unione Sportiva Triestina" "" "" ""
"CLUB" "Eintracht Braunschweig" "Germany" "" "Eintracht Braunschweig" "" ""
"CLUB" "FC Augsburg" "Germany" "" "Augsburg" "" ""
"CLUB" "FC Energie Cottbus" "Germany" "Energie Cottbus" "Energie Cottbus" "" ""
"CLUB" "FC Rot-Weiß Erfurt" "Germany" "" "Rot-Weiß Erfurt" "" ""
"CLUB" "Holstein Kiel" "Germany" "" "Holstein Kiel" "" ""
"CLUB" "Hertha Berlin" "Germany" "Hertha BSC" "Hertha" "" ""
"CLUB" "SpVgg Greuther Fürth" "Germany" "" "Greuther Fürth" "" ""
"CLUB" "Charleston Battery" "U.S.A." "" "Charleston Battery" "" ""
"CLUB" "Rio Ave" "Portugal" "Rio Ave FC" "" "" ""
"CLUB" "Felgueiras" "Portugal" "FC de Felgueiras 1932" "Felgueiras 1932" "" ""
"CLUB" "P. Ferreira" "Portugal" "FC Paços de Ferreira" "Paços de Ferreira" "" ""
"CLUB" "Feirense" "Portugal" "Clube Desportivo Feirense" "" "" ""
"CLUB" "Ac. Viseu" "Portugal" "Académico de Viseu FC" "Académico de Viseu" "" ""
"CLUB" "Moreirense" "Portugal" "Moreirense FC" "" "" ""
"CLUB" "Estoril Praia" "Portugal" "Grupo Desportivo Estoril Praia" "" "" ""
"CLUB" "Académica" "Portugal" "Associação Académica de Coimbra" "Académica Coimbra" "" ""
"CLUB" "Varzim" "Portugal" "Varzim Sport Club" "" "" ""
"CLUB" "Sp. Covilhã" "Portugal" "Sporting Clube da Covilhã" "Sporting Covilhã" "" ""
"CLUB" "Famalicão" "Portugal" "FC de Famalicão" "" "" ""
"CLUB" "Vila Real" "Portugal" "Sport Clube Vila Real" "" "" ""
"CLUB" "VIZ" "Portugal" "FC de Vizela" "Vizela" "" ""
"CLUB" "Lusitânia Lourosa" "Portugal" "Lusitânia FC Lourosa" "" "" ""
"CLUB" "Vianense" "Portugal" "Sport Clube Vianense" "" "" ""
"CLUB" "Leixões" "Portugal" "Leixões Sport Club" "" "" ""
"CLUB" "Freamunde" "Portugal" "Sport Clube Freamunde" "" "" ""
"CLUB" "Fafe" "Portugal" "Associação Desportiva de Fafe" "" "" ""
"CLUB" "Oliveirense" "Portugal" "União Desportiva Oliveirense" "UD Oliveirense" "" ""
"CLUB" "Caldas" "Portugal" "Caldas Sport Clube" "" "" ""
"CLUB" "Torreense" "Portugal" "Sport Clube União Torreense" "" "" ""
"CLUB" "Gondomar" "Portugal" "Gondomar Sport Clube" "" "" ""
"CLUB" "TND" "Portugal" "Clube Desportivo de Tondela" "Tondela" "" ""
"CLUB" "Benfica CB" "Portugal" "Sport Benfica e Castelo Branco" "Benfica e Castelo Branco" "" ""
"CLUB" "AD Sanjoanense" "Portugal" "Associação Desportiva Sanjoanense" "Sanjoanense" "" ""
"CLUB" "Alcanenense" "Portugal" "Atlético Clube Alcanenense" "Atlético Alcanenense" "" ""
"CLUB" "Malveira" "Portugal" "Atlético Clube da Malveira" "Atlético Malveira" "" ""
"CLUB" "Sourense" "Portugal" "Grupo Desportivo Sourense" "" "" ""
"CLUB" "Nacional da Madeira" "Portugal" "Clube Desportivo Nacional" "Nacional" "" ""
"CLUB" "Camacha" "Portugal" "Associação Desportiva da Camacha" "" "" ""
"CLUB" "PTM" "Portugal" "Portimonense Sporting Clube" "Portimonense" "" ""
"CLUB" "Atlético CP" "Portugal" "Atlético Clube de Portugal" "" "" ""
"CLUB" "União de Montemor" "Portugal" "Grupo União Sport de Montemor" "" "" ""
"CLUB" "Casa Pia" "Portugal" "Casa Pia Atlético Clube" "" "" ""
"CLUB" "Oriental" "Portugal" "Clube Oriental de Lisboa" "Oriental Lisboa" "" ""
"CLUB" "Olhanense" "Portugal" "Sporting Clube Olhanense" "" "" ""
"CLUB" "Louletano" "Portugal" "Louletano Desportos Clube" "" "" ""
"CLUB" "Santa Clara" "Portugal" "Clube Desportivo Santa Clara" "" "" ""
"CLUB" "Mirandela" "Portugal" "Sport Clube de Mirandela" "" "" ""
"CLUB" "Trofense" "Portugal" "Clube Desportivo Trofense" "" "" ""
"CLUB" "Anadia" "Portugal" "Anadia FC" "" "" ""
"CLUB" "Estarreja" "Portugal" "Clube Desportivo de Estarreja" "" "" ""
"CLUB" "Oliveira do Hospital" "Portugal" "FC de Oliveira do Hospital" "" "" ""
"CLUB" "Fátima" "Portugal" "Centro Desportivo de Fátima" "" "" ""
"CLUB" "Pombal" "Portugal" "Sporting Clube de Pombal" "" "" ""
"CLUB" "Sacavenense" "Portugal" "Sport Grupo Sacavenense" "" "" ""
"CLUB" "Sintrense" "Portugal" "Sport União Sintrense" "Sport União Sintrense" "" ""
"CLUB" "Praiense" "Portugal" "Sport Clube Praiense" "" "" ""
"CLUB" "IFK Värnamo" "Sweden" "Idrottsföreningen Kamraterna Värnamo" "" "" ""
"CLUB" "Varbergs BoIS FC" "Sweden" "Varbergs Boll och Idrottsällskap" "" "" ""
"CLUB" "VV AGOVV" "Holland" "AGOVV Apeldoorn" "AGOVV Apeldoorn" "" ""
"CLUB" "Deportivo Toluca" "Mexico" "Deportivo Toluca FC" "Deportivo Toluca" "" ""
"CLUB" "CF Atlante" "Mexico" "Club de Fútbol Atlante" "CF Atlante" "" ""
"CLUB" "Club Atlético Colón de Santa Fe" "Argentina" "Club Atlético Colón" "" "" ""
"CLUB" "Club Atlético Unión de Santa Fe" "Argentina" "Club Atlético Unión" "Unión de Santa Fe" "" ""
"CLUB" "A.M.S. y D. Atlético de Rafaela" "Argentina" "Asociación Mutual Social y Deportiva Atlético de Rafaela" "Atlético de Rafaela" "" ""
"CLUB" "Club Atlético Tucumán" "Argentina" "" "Atlético Tucumán" "" ""
"CLUB" "Arsenal Fútbol Club de Sarandí" "Argentina" "Arsenal de Sarandí FC" "Arsenal de Sarandí" "" ""
"CLUB" "Instituto Atlético Central Córdoba" "Argentina" "" "Instituto ACC" "" ""
"CLUB" "GOI" "Brazil" "Goiás Esporte Clube" "Goiás" "" ""
"CLUB" "South China Athletic Association" "Hong Kong (China PR)" "" "South China AA" "" ""
"CLUB" "Club Atlético Gimnasia y Esgrima de Jujuy" "Argentina" "" "Gimnasia y Esgrima de Jujuy" "" ""
"CLUB" "Cobreloa" "Chile" "CD Cobreloa" "" "" ""
"CLUB" "Tigres de la UANL" "Mexico" "Club de Fútbol Tigres de la Universidad Autónoma de Nuevo León" "Tigres UANL" "" ""
"CLUB" "Deportes Concepción" "Chile" "Club de Deportes Concepción" "" "" ""
"CLUB" "Huachipato" "Chile" "Club Deportivo Huachipato" "" "" ""
"CLUB" "Deportes Temuco" "Chile" "Club de Deportes Temuco" "" "" ""
"CLUB" "Unión Magdalena S.A." "Colombia" "Club Unión Magdalena" "" "" ""
"CLUB" "Jaguares de Chiapas FC" "Mexico" "Chiapas FC" "Chiapas Jaguar" "" ""
"CLUB" "CEA" "Brazil" "Ceará Sporting Club" "Ceará" "" ""
"CLUB" "FOR" "Brazil" "Fortaleza Esporte Clube" "Fortaleza" "" ""
"CLUB" "CTB" "Brazil" "Coritiba Foot Ball Club" "Coritiba" "" ""
"CLUB" "CD Atlas" "Mexico" "Atlas Guadalajara" "Atlas Guadalajara" "" ""
"CLUB" "Club Atlético Morelia" "Mexico" "Club Atlético Monarcas Morelia" "Monarcas Morelia" "" ""
"CLUB" "CD Santos Laguna" "Mexico" "Club Santos Laguna" "" "" ""
"CLUB" "Sportclub Austria Lustenau" "Austria" "Sports Club Austria Lustenau" "Austria Lustenau" "" ""
"CLUB" "Hednesford Town" "England" "" "Hednesford Town" "" ""
"CLUB" "Selangor FC" "Malaysia" "Selangor Football Association" "Selangor FA" "" ""
"CLUB" "Sabah FC" "Malaysia" "Sabah Football Association" "Sabah FA" "" ""
"CLUB" "Ulsan Hyundai" "South Korea" "Ulsan Hyundai FC" "Ulsan Hyundai" "" ""
"CLUB" "Gimcheon Sangmu" "South Korea" "Gimcheon Sangmu FC" "Gimcheon Sangmu" "" ""
"CLUB" "Jeonnam Dragons FC" "South Korea" "" "Jeonnam Dragons" "" ""
"CLUB" "Suwon Samsung Bluewings" "South Korea" "Suwon Samsung Bluewings FC" "Suwon Bluewings" "" ""
"CLUB" "Jeju United" "South Korea" "Jeju United FC" "Jeju United" "" ""
"CLUB" "Pohang Steelers" "South Korea" "FC Pohang Steelers" "Pohang Steelers" "" ""
"CLUB" "Kobe Leone" "Japan" "Vissel Kobe" "Vissel Kobe" "" ""
"CLUB" "Al-Ansar Football Club" "Lebanon" "Al-Ansar" "" "" ""
"CLUB" "AMG" "Brazil" "América FC" "América Mineiro" "" ""
"CLUB" "ATP" "Brazil" "Clube Athletico Paranaense" "Athletico Paranaense" "" ""
"CLUB" "AVA" "Brazil" "Avaí FC" "Avaí" "" ""
"CLUB" "ALA" "Brazil" "Centro Sportivo Alagoano" "CSA" "" ""
"CLUB" "ITU" "Brazil" "Ituano Futebol Clube" "Ituano" "" ""
"CLUB" "MAD" "Brazil" "Madureira Esporte Clube" "Madureira" "" ""
"CLUB" "SAM" "Brazil" "Sampaio Corrêa FC" "Sampaio Corrêa" "" ""
"CLUB" "VRE" "Brazil" "Volta Redonda (RJ)" "Volta Redonda" "" ""
"CLUB" "Sendai Lumiere FC" "Japan" "Vegalta Sendai" "Vegalta Sendai" "" ""
"CLUB" "Higashiosaka Rosa" "Japan" "Kawasaki Frontale" "Kawasaki Frontale" "" ""
"CLUB" "Kumamoto AC" "Japan" "Oita Trinita" "Oita Trinita" "" ""
"CLUB" "Kitakyusyu Blanco" "Japan" "Sagan Tosu FC" "Sagan Tosu" "" ""
"CLUB" "Hachioji Tigre" "Japan" "FC Tokyo" "FC Tokyo" "" ""
"CLUB" "Kataller Toyama" "Japan" "" "Kataller Toyama" "" ""
"CLUB" "Fútbol Club Encamp" "Andorra" "FC Encamp" "" "" ""
"CLUB" "Fútbol Club Santa Coloma" "Andorra" "Futbol Club Santa Coloma" "FC Santa Coloma" "" ""
"CLUB" "Inter Club d'Escaldes" "Andorra" "" "Inter Club d'Escaldes" "" ""
"CLUB" "Club Olimpo de Bahía Blanca" "Argentina" "Club Olimpo" "" "" ""
"CLUB" "Chicago Fire FC" "U.S.A." "Chicago Fire Soccer Club" "Chicago Fire" "" ""
"CLUB" "Gubbio" "Italy" "Associazione Sportiva Gubbio 1910" "" "" ""
"CLUB" "L'Aquila 1927" "Italy" "L'Aquila Calcio 1927" "" "" ""
"CLUB" "SV Darmstadt 98" "Germany" "" "Darmstadt 98" "" ""
"CLUB" "Mieres Deportivo" "Spain" "Caudal Deportivo de Mieres" "Caudal Deportivo" "" ""
"CLUB" "Lealtad" "Spain" "Club Deportivo Lealtad" "" "" ""
"CLUB" "Avilés" "Spain" "Real Avilés Club de Fútbol Sociedad Anónima Deportiva" "Real Avilés" "" ""
"CLUB" "Fuenlabrada" "Spain" "Club de Fútbol Fuenlabrada" "" "" ""
"CLUB" "Melilla" "Spain" "Unión Deportiva Melilla" "" "" ""
"CLUB" "S. João Ver" "Portugal" "Sporting Clube São João de Ver" "São João de Ver" "" ""
"CLUB" "Operário Lagoa" "Portugal" "Clube Operário Desportivo" "Operário dos Açores" "" ""
"CLUB" "Amarante" "Portugal" "Amarante FC" "" "" ""
"CLUB" "Accrington Stanley" "England" "" "Accrington Stanley" "" ""
"CLUB" "Weston-super-Mare" "England" "Weston-super-Mare AFC" "" "" ""
"CLUB" "Club Atlético Rentistas" "Uruguay" "" "CA Rentistas" "" ""
"CLUB" "Persib Bandung" "Indonesia" "Persatuan Sepak Bola Indonesia Bandung" "Persib Bandung" "" ""
"CLUB" "Persija Jakarta" "Indonesia" "Persatuan Sepak Bola Indonesia Jakarta" "Persija Jakarta" "" ""
"CLUB" "Persebaya Surabaya" "Indonesia" "Persatuan Sepak Bola Surabaya" "Persebaya Surabaya" "" ""
"CLUB" "Příbram" "Czech Republic" "Fotbalový klub Viagem Příbram" "" "" ""
"CLUB" "Pachuca CF" "Mexico" "Club de Fútbol Pachuca" "CF Pachuca" "" ""
"CLUB" "Dungannon Swifts" "N.Ireland" "Dungannon Swifts FC" "Dungannon Swifts" "" ""
"CLUB" "Limavady United" "N.Ireland" "Limavady United FC" "Limavady United" "" ""
"CLUB" "Shandong Taishan" "China" "Shandong Taishan FC" "Shandong Taishan" "" ""
"CLUB" "Club Alianza Lima" "Peru" "" "Alianza Lima" "" ""
"CLUB" "Unión Española" "Chile" "Club Unión Española" "" "" ""
"CLUB" "Santiago Wanderers" "Chile" "Club de Deportes Santiago Wanderers" "" "" ""
"CLUB" "Coquimbo Unido" "Chile" "Club de Deportes Coquimbo Unido" "" "" ""
"CLUB" "Envigado Fútbol Club S.A." "Colombia" "Envigado FC" "Envigado" "" ""
"CLUB" "Borussia Dortmund II" "Germany" "" "Dortmund II" "" ""
"CLUB" "VfB Stuttgart II" "Germany" "" "Stuttgart II" "" ""
"CLUB" "SV Wehen Wiesbaden" "Germany" "" "Wehen Wiesbaden" "" ""
"CLUB" "BTF" "Brazil" "Botafogo Futebol Clubе" "Botafogo-SP" "" ""
"CLUB" "Perth Glory" "Australia" "Perth Glory FC" "" "" ""
"CLUB" "HNK Vukovar 1991" "Croatia" "HNK Vukovar '91" "Vukovar '91" "" ""
"CLUB" "Qarabağ FK Ağdam" "Azerbaijan" "Qarabağ Futbol Klubu" "Qarabağ FK" "" ""
"CLUB" "FK Rabotnicki Skopje" "North Macedonia" "Fudbalski klub Rabotnički Skopje" "Rabotnički Skopje" "" ""
"CLUB" "NK Koroška Dravograd" "Slovenia" "Nogometni Klub Koroška Dravograd" "Koroszka Dravograd" "" ""
"CLUB" "NK Domžale" "Slovenia" "Nogometni Klub Domžale" "Domżale" "" ""
"CLUB" "IFK Helsingfors" "Finland" "Idrottsföreningen Kamraterna Helsingfors" "HIFK Fotboll" "" ""
"CLUB" "IFK Mariehamn" "Finland" "Idrottsföreningen Kamraterna Mariehamn" "" "" ""
"CLUB" "Kokkolan Pallo-Veikot" "Finland" "Kokkolan Palloveikot" "KPV Kokkola" "" ""
"CLUB" "Ruch Radzionków" "Poland" "KS Ruch Radzionków" "" "" ""
"CLUB" "KSZO Ostrowiec Świętokrzyski" "Poland" "" "KSZO Ostrowiec Św." "" ""
"CLUB" "Polonia Bytom" "Poland" "KS Polonia Bytom" "" "" ""
"CLUB" "Stal Stalowa Wola" "Poland" "Zakładowy Klub Sportowy Stal Stalowa Wola" "Stal Stalowa Wola" "" ""
"CLUB" "Świt Nowy Dwór Mazowiecki" "Poland" "MKS Świt Nowy Dwór Mazowiecki" "Świt Nowy Dwór Mazowiecki" "" ""
"CLUB" "Korona Kielce" "Poland" "" "Korona Kielce" "" ""
"CLUB" "Arka Gdynia" "Poland" "Morski Związkowy Klub Sportowy Arka Gdynia" "Arka Gdynia" "" ""
"CLUB" "Cracovia" "Poland" "Miejski Klub Sportowy Cracovia" "" "" ""
"CLUB" "AS Anagennisi Karditsas" "Greece" "Anagennisi Karditsas" "" "" ""
"CLUB" "MGS Apollon Kalamarias" "Greece" "Apollon Pontou" "" "" ""
"CLUB" "GS Kallithea" "Greece" "Athens Kallithea Football Club" "Athens Kallithea" "" ""
"CLUB" "AS Olympiakos Volou" "Greece" "Olympiakos Volou" "Olympiakos Volou" "" ""
"CLUB" "GFS Panetolikos" "Greece" "Panetolikos" "" "" ""
"CLUB" "MGS Panserraikos" "Greece" "PAE Panserraikos" "" "" ""
"CLUB" "SFK Pierikos" "Greece" "Pierikos SFK" "" "" ""
"CLUB" "Acharnaikos AO" "Greece" "AO Acharnaikos" "" "" ""
"CLUB" "PAO Agios Dimitrios" "Greece" "Agios Dimitrios" "" "" ""
"CLUB" "APS Atromitos Athens" "Greece" "Atromitos Athinon" "" "" ""
"CLUB" "GS Niki Volou" "Greece" "Niki Volou" "" "" ""
"CLUB" "AO Chaidariou" "Greece" "Chaidari Athens" "" "" ""
"CLUB" "Institute" "N.Ireland" "Institute FC" "" "" ""
"CLUB" "Armagh City" "N.Ireland" "Armagh City FC" "Armagh City" "" ""
"CLUB" "Stal Rzeszów" "Poland" "ZKS Stal Sandeco Rzeszów" "" "" ""
"CLUB" "Elana Toruń" "Poland" "TKP Elana Toruń" "" "" ""
"CLUB" "Banbridge Town" "N.Ireland" "Banbridge Town FC" "Banbridge Town" "" ""
"CLUB" "Ballinamallard United" "N.Ireland" "Ballinamallard United FC" "Ballinamallard United" "" ""
"CLUB" "Coagh United" "N.Ireland" "Coagh United FC" "Coagh United" "" ""
"CLUB" "Donegal Celtic" "N.Ireland" "Donegal Celtic Football & Sports Club" "" "" ""
"CLUB" "Portstewart" "N.Ireland" "Portstewart FC" "" "" ""
"CLUB" "Tobermore United" "N.Ireland" "Tobermore United FC" "Tobermore United" "" ""
"CLUB" "Police Service of Northern Ireland" "N.Ireland" "Police Service of Northern Ireland FC" "PSNI" "" ""
"CLUB" "Moyola Park" "N.Ireland" "Moyola Park Association FC" "" "" ""
"CLUB" "Loughgall" "N.Ireland" "Loughgall FC" "" "" ""
"CLUB" "Harland & Wolff Welders" "N.Ireland" "Harland & Wolff Welders FC" "Harland & Wolff Welders" "" ""
"CLUB" "Dundela" "N.Ireland" "Dundela FC" "" "" ""
"CLUB" "Ballymoney United" "N.Ireland" "Ballymoney United FC" "Ballymoney United" "" ""
"CLUB" "Kahramanmaraş Spor A.Ş." "Turkey" "Faturavizyon Kahramanmaraşspor" "Kahramanmaraşspor" "" ""
"CLUB" "Göztepe A.Ş." "Turkey" "Göztepe Spor Kulübü" "Göztepe SK" "" ""
"CLUB" "Gaziantep Futbol Kulübü A.Ş." "Turkey" "Gaziantep Futbol Kulübü" "" "" ""
"CLUB" "Başakşehir Futbol Kulübü" "Turkey" "İstanbul Başakşehir Futbol Kulübü" "İstanbul Başakşehir" "" ""
"CLUB" "Konyaspor" "Turkey" "Atiker Konyaspor" "" "" ""
"CLUB" "Mersin İdmanyurdu" "Turkey" "Mersin İdmanyurdu Spor Kulübü" "Mersin Idman Yurdu" "" ""
"CLUB" "Nazilli Belediyespor" "Turkey" "Aydın Nazilli Belediyespor" "Nazilli Belediyespor" "" ""
"CLUB" "Ankaraspor" "Turkey" "Ankaraspor Kulübü" "" "" ""
"CLUB" "Kartalspor" "Turkey" "Kartal Spor Kulübü" "Kartal SK" "" ""
"CLUB" "Kasımpaşa A.Ş." "Turkey" "Kasımpaşa Spor Kulübü" "" "" ""
"CLUB" "Pendikspor Futbol A.Ş." "Turkey" "Pendik Spor Kulubü" "" "" ""
"CLUB" "Hacettepe Spor" "Turkey" "Hacettepe Spor Kulübü" "Hacettepe SK" "" ""
"CLUB" "Rizespor A.Ş." "Turkey" "Çaykur Rizespor Kulübü" "Çaykur Rizespor" "" ""
"CLUB" "Giresunspor" "Turkey" "Giresun Spor Klübü" "" "" ""
"CLUB" "Karabükspor" "Turkey" "Kardemir Demir Çelik Karabükspor" "Kardemir Karabükspor" "" ""
"CLUB" "Orduspor" "Turkey" "Orduspor Kulübü" "" "" ""
"CLUB" "Elazığspor" "Turkey" "Elazığspor Kulubü" "" "" ""
"CLUB" "Yeni Malatyaspor" "Turkey" "Yeni Malatya Spor Kulübü" "" "" ""
"CLUB" "Şanlıurfaspor" "Turkey" "Şanlıurfa Spor Kulübü" "" "" ""
"CLUB" "Sivasspor" "Turkey" "Sivasspor Kulübü" "" "" ""
"CLUB" "Torpedo Moscow" "Russia" "FC Torpedo Moscow" "Torpedo" "" ""
"CLUB" "Amkar Perm" "Russia" "FC Amkar Perm" "Amkar Perm" "" ""
"CLUB" "Arsenal Tula" "Russia" "FC Arsenal Tula" "" "" ""
"CLUB" "Rubin Kazan" "Russia" "FC Rubin Kazan" "Rubin Kazan" "" ""
"CLUB" "Shinnik Yaroslavl" "Russia" "FC Shinnik Yaroslavl" "Shinnik Yaroslavl" "" ""
"CLUB" "Sokol Saratov" "Russia" "FC Sokol Saratov" "Sokol Saratov" "" ""
"CLUB" "Tom Tomsk" "Russia" "FC Tom Tomsk" "Tom Tomsk" "" ""
"CLUB" "Volgar Astrakhan" "Russia" "FC Volgar Astrakhan" "Volgar Astrakhan" "" ""
"CLUB" "Khimik Dzerzhinsk" "Russia" "FC Khimik Dzerzhinsk" "" "" ""
"CLUB" "Luch Vladivostok" "Russia" "FC Luch-Energiya Vladivostok" "Luch-Energiya Vladivostok" "" ""
"CLUB" "SKA Khabarovsk" "Russia" "Futbolyj Klub SKA-Khabarovsk" "SKA-Khabarovsk" "" ""
"CLUB" "Bengal" "India" "SC East Bengal" "East Bengal" "" ""
"CLUB" "Wits University Football Club" "South Africa" "Bidvest Wits FC" "Bidvest Wits" "" ""
"CLUB" "Bloemfontein Celtic" "South Africa" "Bloemfontein Celtic FC" "Bloemfontein Celtic" "" ""
"CLUB" "AmaZulu Football Club" "South Africa" "AmaZulu FC" "AmaZulu FC" "" ""
"CLUB" "Daejeon HanaCitizen" "South Korea" "Daejeon Hana Citizen FC" "Daejeon Hana Citizen" "" ""
"CLUB" "Busan IPARK" "South Korea" "Busan IPark FC" "Busan IPark" "" ""
"CLUB" "Jeonbuk Hyundai Motors" "South Korea" "Jeonbuk Hyundai Motors FC" "Jeonbuk Hyundai Motors" "" ""
"CLUB" "FC Seoul" "South Korea" "" "FC Seoul" "" ""
"CLUB" "Audax Italiano" "Chile" "Audax Club Sportivo Italiano" "" "" ""
"CLUB" "Santiago Morning" "Chile" "Club de Deportes Santiago Morning" "" "" ""
"CLUB" "Palestino" "Chile" "Club Deportivo Palestino" "" "" ""
"CLUB" "Everton de Viña del Mar" "Chile" "" "Everton de Viña del Mar" "" ""
"CLUB" "Unión San Felipe" "Chile" "Club de Deportes Unión San Felipe" "" "" ""
"CLUB" "San Marcos de Arica" "Chile" "Club Deportivo San Marcos de Arica" "" "" ""
"CLUB" "Deportes Iquique" "Chile" "Club de Deportes Iquique" "" "" ""
"CLUB" "Rangers de Talca" "Chile" "Club Social de Deportes Rangers" "" "" ""
"CLUB" "Universidad de Concepción" "Chile" "Club Deportivo Universidad de Concepción" "" "" ""
"CLUB" "Deportes Antofagasta" "Chile" "Club de Deportes Antofagasta" "Deportes Antofagasta" "" ""
"CLUB" "Cobresal" "Chile" "CD Cobresal" "" "" ""
"CLUB" "Deportes La Serena" "Chile" "Club de Deportes La Serena" "" "" ""
"CLUB" "Deportes Magallanes" "Chile" "Club Deportivo Magallanes" "Deportes Magallanes" "" ""
"CLUB" "Ñublense" "Chile" "Deportivo Ñublense" "Deportivo Ñublense" "" ""
"CLUB" "Tiburones Rojos de Veracruz" "Mexico" "Club Deportivo Tiburones Rojos de Veracruz" "Tiburones Rojos de Veracruz" "" ""
"CLUB" "Real Cartagena Fútbol Club S.A." "Colombia" "Real Cartagena FC" "" "" ""
"CLUB" "Club Atlético Bucaramanga S.A." "Colombia" "Club Atlético Bucaramanga" "" "" ""
"CLUB" "Deportes Quindío S.A." "Colombia" "Corporación Deportes Quindío" "" "" ""
"CLUB" "Club Deportivo Atlético Huila S.A." "Colombia" "Club Deportivo Atlético Huila" "" "" ""
"CLUB" "FC Wil 1900" "Switzerland" "Fussball Club Wil 1900" "" "" ""
"CLUB" "Club Atlético Juventud (Las Piedras)" "Uruguay" "Club Atlético Juventud" "Juventud" "" ""
"CLUB" "Metalist Kharkiv" "Ukraine" "FC Metalist Kharkiv" "Metalist Kharkiv" "" ""
"CLUB" "FC Mariupol" "Ukraine" "Football Club Mariupol" "" "" ""
"CLUB" "FK Dubnica" "Slovakia" "Mestský Futbalový Klub Dubnica" "" "" ""
"CLUB" "AS Trencin" "Slovakia" "Futbalový Klub AS Trenčín" "Trenčín" "" ""
"CLUB" "MFK Ruzomberok" "Slovakia" "Mestský Futbalový Klub Ružomberok" "Rużomberok" "" ""
"CLUB" "FC BATE Borisov" "Belarus" "" "BATE Borisov" "" ""
"CLUB" "FC Slavia Mozyr" "Belarus" "FC Slavia Mazyr" "Slavia Mazyr" "" ""
"CLUB" "Changchun Yatai" "China" "Changchun Yatai FC" "Changchun Yatai" "" ""
"CLUB" "Henan Songshan Longmen" "China" "Henan Songshan Longmen FC" "Henan Songshan Longmen" "" ""
"CLUB" "Zhejiang FC" "China" "Zhejiang Professional FC" "" "" ""
"CLUB" "Slovácko" "Czech Republic" "1. FC Slovácko" "" "" ""
"CLUB" "Eastern Sports Club" "Hong Kong (China PR)" "Eastern Athletic Association Football Team" "Eastern AA" "" ""
"CLUB" "Kitchee Sports Club" "Hong Kong (China PR)" "" "Kitchee SC" "" ""
"CLUB" "Hong Kong Rangers Football Club" "Hong Kong (China PR)" "Hong Kong Rangers FC" "Irn Bru Rangers" "" ""
"CLUB" "Kedah Darul Aman FC" "Malaysia" "Kedah Football Association" "Kedah FA" "" ""
"CLUB" "Negeri Sembilan FC" "Malaysia" "Negeri Sembilan Football Association" "Negeri Sembilan" "" ""
"CLUB" "Terengganu FC" "Malaysia" "Terengganu Football Association" "Terengganu FA" "" ""
"CLUB" "Kelantan FC" "Malaysia" "Kelantan Football Association" "Kelantan FA" "" ""
"CLUB" "Sri Pahang FC" "Malaysia" "Pahang Football Association" "Pahang FA" "" ""
"CLUB" "Perak FC" "Malaysia" "Perak Football Association" "Perak FA" "" ""
"CLUB" "Al-Wahda Football Club" "U.A.E." "" "Al-Wahda" "" ""
"CLUB" "Al-Fujairah Sports Club" "U.A.E." "Fujairah Football Club" "" "" ""
"CLUB" "Al-Orooba Sports and Cultural Club" "U.A.E." "Al-Urooba Club" "Al-Urooba" "" ""
"CLUB" "Al-Nasr Sports Club" "U.A.E." "Al-Nasr Sports & Culture Club" "Al-Nasr" "" ""
"CLUB" "Al-Jazira Sports & Culture Club" "U.A.E." "" "Al-Jazira" "" ""
"CLUB" "Al-Ittihad Kalba Sports & Cultural Club" "U.A.E." "" "Al-Ittihad Kalba" "" ""
"CLUB" "Al-Arabi Sports & Cultural Club" "U.A.E." "" "Al-Arabi" "" ""
"CLUB" "PSMS Medan" "Indonesia" "Persatuan Sepakbola Medan dan Sekitarnya" "PSMS Medan" "" ""
"CLUB" "PSM Makassar" "Indonesia" "Persatuan Sepak Bola Makassar" "PSM Makassar" "" ""
"CLUB" "PSIS Semarang" "Indonesia" "Persatuan Sepak Bola Indonesia Semarang" "PSIS Semarang" "" ""
"CLUB" "PS Barito Putra" "Indonesia" "Persatuan Sepak Bola Barito Putera" "Barito Putera" "" ""
"CLUB" "CF Puebla de la Franja" "Mexico" "Puebla FC" "Puebla FC" "" ""
"CLUB" "Correcaminos de la UAT" "Mexico" "Club de Fútbol Correcaminos de la Universidad Autónoma de Tamaulipas" "Correcaminos UAT" "" ""
"CLUB" "Querétaro FC" "Mexico" "" "Querétaro FC" "" ""
"CLUB" "CF Irapuato" "Mexico" "Club Irapuato" "Club Irapuato" "" ""
"CLUB" "Cañeros del Zacatepec" "Mexico" "Club de Fútbol Zacatepec Siglo XXI" "CF Zacatepec" "" ""
"CLUB" "Xoloitzcuintles de Tijuana" "Mexico" "Club Tijuana Xoloitzcuintles de Caliente" "Xolos Tijuana" "" ""
"CLUB" "Vítkovice" "Czech Republic" "FC Vitkovice" "FC Vitkovice" "" ""
"CLUB" "Mladá Boleslav" "Czech Republic" "FK Mladá Boleslav" "" "" ""
"CLUB" "Ústí nad Labem" "Czech Republic" "FK Ústí nad Labem" "" "" ""
"CLUB" "Chungnam Asan FC" "South Korea" "" "Chungnam Asan" "" ""
"CLUB" "FK Kolubara Lazarevac" "Serbia" "Fudbalski klub Kolubara" "FK Kolubara" "" ""
"CLUB" "FK Rudar Pljevlja" "Montenegro" "Fudbalski klub Rudar Pljevlja" "Rudar Pljevlja" "" ""
"CLUB" "FC Schaffhausen" "Switzerland" "Fussballclub Schaffhausen" "" "" ""
"CLUB" "Floridsdorfer Athletiksport-Club Vienna" "Austria" "Floridsdorfer Athletiksport-Club" "Floridsdorfer AC" "" ""
"CLUB" "Kapfenberger Sportvereinigung 1919" "Austria" "Kapfenberger Sportvereinigung Superfund" "" "" ""
"CLUB" "Sportclub Rheindorf Altach" "Austria" "" "Rheindorf Altach" "" ""
"CLUB" "Cherno more Varna" "Bulgaria" "Profesionalen Futbolen Klub Cherno More Varna" "Cherno More Varna" "" ""
"CLUB" "KF Shkëndija Tetovo" "North Macedonia" "Klubi Futbollistik Shkëndija" "KF Shkëndija" "" ""
"CLUB" "Doxa THOI Katokopias" "Cyprus" "Doxa Katokopias" "" "" ""
"CLUB" "Balzan FC" "Malta" "Balzan Youths FC" "Balzan Youths" "" ""
"CLUB" "AO Agias Napas" "Cyprus" "AO Agia Napa" "" "" ""
"CLUB" "Seongnam FC" "South Korea" "" "Seongnam FC" "" ""
"CLUB" "ATG" "Brazil" "Atlético Clube Goianiense" "Atlético Goianiense" "" ""
"CLUB" "BPB" "Brazil" "Botafogo FC" "Botafogo (PB)" "" ""
"CLUB" "CHA" "Brazil" "Associação Chapecoense de Futebol" "Chapecoense" "" ""
"CLUB" "JOI" "Brazil" "Joinville Esporte Clube" "Joinville EC" "" ""
"CLUB" "Football Club Melgar" "Peru" "Foot Ball Club Melgar" "FBC Melgar" "" ""
"CLUB" "Asociación Deportiva Fútbol Profesional Cienciano" "Peru" "Club Cienciano" "" "" ""
"CLUB" "Corporación Social Deportiva y Cultural de Pereira" "Colombia" "Deportiva y Cultural de Pereira" "" "" ""
"CLUB" "Alianza Petrolera F.C. S.A." "Colombia" "Corporación Deportiva Alianza Petrolera" "" "" ""
"CLUB" "Cúcuta Deportivo F.C. S.A." "Colombia" "Cúcuta Deportivo FC" "" "" ""
"CLUB" "Bogotá Fútbol Club S.A." "Colombia" "Bogotá FC" "Bogotá FC" "" ""
"CLUB" "CUI" "Brazil" "Cuiabá Esporte Clube" "Cuiabá" "" ""
"CLUB" "Cefn Druids" "Wales" "Ruabon Druids FC" "" "" ""
"CLUB" "Port Talbot Town" "Wales" "Port Talbot Town FC" "Port Talbot Town" "" ""
"CLUB" "Airbus UK Broughton" "Wales" "Airbus UK Broughton FC" "Airbus UK Broughton" "" ""
"CLUB" "Bala Town" "Wales" "Bala Town FC" "Bala Town" "" ""
"CLUB" "AC Ajaccio" "France" "Athletic Club Ajaccio" "Ajaccio" "" ""
"CLUB" "FK Sutjeska Nikšić" "Montenegro" "Futbalski klub Sutjeska Nikšić" "Sutjeska Nikšić" "" ""
"CLUB" "Lurgan Celtic" "N.Ireland" "Lurgan Celtic FC" "" "" ""
"CLUB" "Newington F.C." "N.Ireland" "Newington Youth Club FC" "Newington Youth" "" ""
"CLUB" "Wakehurst" "N.Ireland" "Wakehurst FC" "" "" ""
"CLUB" "Knockbreda F.C." "N.Ireland" "Knockbreda FC" "" "" ""
"CLUB" "Annagh United" "N.Ireland" "Annagh United FC" "Annagh United" "" ""
"CLUB" "Queens University Belfast" "N.Ireland" "Queen's University Belfast Association FC" "Queen's University Belfast" "" ""
"CLUB" "Dergview" "N.Ireland" "Dergview FC" "" "" ""
"CLUB" "Newcastle Jets" "Australia" "Newcastle United Jets FC" "" "" ""
"CLUB" "Gümüşhane Sportif Faaliyetler A.Ş." "Turkey" "Gümüşhanespor" "Gümüşhanespor" "" ""
"CLUB" "Kırklarelispor" "Turkey" "Kırklarelispor Kulübü" "" "" ""
"CLUB" "Adana Demirspor A.Ş." "Turkey" "Adana Demir Spor Kulübü" "Adana Demirspor" "" ""
"CLUB" "Ümraniyespor" "Turkey" "Ümraniyespor Kulubu" "" "" ""
"CLUB" "Tarsus İdman Yurdu" "Turkey" "" "Tarsus İdman Yurdu" "" ""
"CLUB" "Defne Anadolu Futbol Kulübü" "Turkey" "Körfez İskenderunspor" "Körfez İskenderunspor" "" ""
"CLUB" "Ofspor" "Turkey" "Ofspor Kulübü" "" "" ""
"CLUB" "Ankara Keçiörengücü" "Turkey" "Ankara Keçiörengücü Spor Kulübü" "Ankara Keçiörengücü" "" ""
"CLUB" "Büyükçekmece Tepecik Spor A.Ş." "Turkey" "Büyükçekmece Tepecikspor" "Tepecikspor" "" ""
"CLUB" "Amed Sportif Faaliyetler" "Turkey" "Amed Sportif Faliyetler" "Amed SK" "" ""
"CLUB" "Akhisarspor" "Turkey" "Akhisar Belediyespor" "" "" ""
"CLUB" "Manisaspor" "Turkey" "Manisa Spor Kulübü" "" "" ""
"CLUB" "Tokatspor A.Ş." "Turkey" "Tokat Sports Club" "" "" ""
"CLUB" "Fethiyespor" "Turkey" "Fethiye Spor Kulübü" "" "" ""
"CLUB" "Fatih Karagümrük A.Ş." "Turkey" "Fatih Karagümrük Spor Kulübü" "" "" ""
"CLUB" "Körfez Spor Kulübü" "Turkey" "Kocaeli Birlik Spor" "Kocaeli Birlik Spor" "" ""
"CLUB" "Nart Cherkessk" "Russia" "Nart Cherkessk (EXT)" "Nart Cherkessk (EXT)" "" ""
"CLUB" "Dinamo St. Petersburg" "Russia" "FC Dinamo Sankt-Petersburg" "Dinamo Sankt-Petersburg" "" ""
"CLUB" "Sakhalin Yuzhno-Sakhalinsk" "Russia" "FC Sakhalin Yuzhno-Sakhalinsk" "Sakhalin Yuzhno-Sakhalinsk" "" ""
"CLUB" "FC Sheriff Tiraspol" "Moldova" "Fotbal Club Sheriff Tiraspol" "" "" ""
"CLUB" "Ordabasy Shymkent" "Kazakhstan" "Futbol Klub Ordabasy Shymkent" "Ordabasy Shymkent" "" ""
"CLUB" "FK Ventspils" "Latvia" "Futbola Klubs Ventspils" "" "" ""
"CLUB" "Qairat Almaty" "Kazakhstan" "Futbol Klub Kairat" "Kairat" "" ""
"CLUB" "FC Oleksandriia" "Ukraine" "FC Oleksandriya" "FK Oleksandriya" "" ""
"CLUB" "Shahter Qarağandy" "Kazakhstan" "Futbol Klub Shakhter Karagandy" "Shakhter Karagandy" "" ""
"CLUB" "Jetisu Taldyqorğan" "Kazakhstan" "Futbol Klub Zhetysu Taldykorgan" "Zhetysu Taldykorgan" "" ""
"CLUB" "Tobyl Qostanai" "Kazakhstan" "Futbol Klub Tobol Kostanay" "Tobol Kostanay" "" ""
"CLUB" "FK Taraz" "Kazakhstan" "Futbol Klub Taraz" "" "" ""
"CLUB" "FK Sūduva Marijampolė" "Lithuania" "Marijampolės Futbolo Klubas Sūduva Marijampolė" "Sūduva Marijampolė" "" ""
"CLUB" "FC Torpedo-BelAZ Zhodino" "Belarus" "" "Torpedo-BelAZ Zhodino" "" ""
"CLUB" "BK Maxline Rogachev" "Belarus" "" "BK Maxline" "" ""
"CLUB" "Futboll Klub Dinamo Tirana" "Albania" "Klubi Sportiv Dinamo Tirana" "" "" ""
"CLUB" "FK Atyraý" "Kazakhstan" "Futbol Klub Atyrau" "Atyrau" "" ""
"CLUB" "FK Aqtóbe" "Kazakhstan" "Futbol Klub Aktobe" "Aktobe" "" ""
"CLUB" "Ilves" "Finland" "Tampereen Ilves" "" "" ""
"CLUB" "Ekenäs IF" "Finland" "Ekenäs IF Tammisaari" "Ekenäs IF" "" ""
"CLUB" "FC Thun" "Switzerland" "Fussballclub Thun 1898" "" "" ""
"CLUB" "Kotkan Työväen Palloilijat" "Finland" "" "KTP" "" ""
"CLUB" "La Louvière Centre" "Belgium" "Union Royale La Louvière Centre" "UR La Louvière Centre" "" ""
"CLUB" "KSC Lokeren-Temse" "Belgium" "Koninklijke Sporting Club Lokeren-Temse" "" "" ""
"CLUB" "SK Beveren" "Belgium" "Koninklijke Voetbalclub Red Star Waasland-Sportkring-Beveren" "Waasland-Beveren" "" ""
"CLUB" "KV Woluwe-Zaventem" "Belgium" "Koninklijke Voetbalclub Woluwe-Zaventem" "Woluwe-Zaventem" "" ""
"CLUB" "HŠK Zrinjski Mostar" "Bosnia & Herzegovina" "Hrvatski Športski Klub Zrinjski Mostar" "Zrinjski Mostar" "" ""
"CLUB" "NK Široki Brijeg" "Bosnia & Herzegovina" "Nogometni Klub Široki Brijeg" "" "" ""
"CLUB" "AO Kerkyra" "Greece" "AOK Kerkyra" "" "" ""
"CLUB" "PMAS Agrotikos Asteras Evosmou" "Greece" "Agrotikos Asteras" "Agrotikos Asteras" "" ""
"CLUB" "GAS Aiginiakos" "Greece" "Aiginiakos" "" "" ""
"CLUB" "APO Fostiras Tavrou" "Greece" "APO Fostiras" "" "" ""
"CLUB" "AO Tyrnavos 2005" "Greece" "Tyrnavos 2005" "Tyrnavos 2005" "" ""
"CLUB" "AS Fokikos" "Greece" "AC Fokikos" "" "" ""
"CLUB" "MFAOF Kabaniakos Chalastras" "Greece" "Kabaniakos MFAO" "" "" ""
"CLUB" "APS Panthrakikos Komotinis" "Greece" "Panthrakikos" "" "" ""
"CLUB" "AGS Asteras Tripolis" "Greece" "Asteras Tripolis" "" "" ""
"CLUB" "Latina Calcio 1932" "Italy" "Unione Sportiva Latina Calcio" "" "" ""
"CLUB" "Città di Varese" "Italy" "Associazione Sportiva Varese 1910" "" "" ""
"CLUB" "Mantova 1911" "Italy" "Mantova FC" "" "" ""
"CLUB" "ACR Messina" "Italy" "Associazione Calcio Rinascita Messina" "ACR. Messina" "" ""
"CLUB" "Crotone" "Italy" "FC Crotone" "" "" ""
"CLUB" "Chemik Bydgoszcz" "Poland" "BKS Chemik Bydgoszcz" "" "" ""
"CLUB" "Flota Świnoujście" "Poland" "Miejski Klub Sportowy Flota Świnoujście" "Flota Świnoujście" "" ""
"CLUB" "Kotwica Kołobrzeg" "Poland" "Miejski Klub Piłkarski Kotwica Kołobrzeg" "Kotwica Kołobrzeg" "" ""
"CLUB" "Miedź Legnica" "Poland" "Miejski Klub Sportowy Miedź Legnica" "Miedź Legnica" "" ""
"CLUB" "Pelikan Łowicz" "Poland" "KS Pelikan Łowicz" "" "" ""
"CLUB" "Polonia Przemyśl" "Poland" "MKS Polonia Przemyśl" "" "" ""
"CLUB" "Chemik Police" "Poland" "Klub Piłkarski Police" "KP Police" "" ""
"CLUB" "Promień Żary" "Poland" "KS Promień Żary" "" "" ""
"CLUB" "Rozwój Katowice" "Poland" "Klub Sportowy Rozwój Katowice" "" "" ""
"CLUB" "Warta Poznań" "Poland" "KS Warta Poznań" "" "" ""
"CLUB" "Jagiellonia Białystok" "Poland" "" "Jagiellonia Białystok" "" ""
"CLUB" "Garbarnia Kraków" "Poland" "RKS Garbarnia Kraków" "Garbarnia Kraków" "" ""
"CLUB" "Czarni Żagań" "Poland" "MKS Czarni Żagań" "" "" ""
"CLUB" "Podbeskidzie Bielsko-Biała" "Poland" "Towarzystwo Sportowe Podbeskidzie Bielsko-Biała" "Podbeskidzie Bielsko-Biała" "" ""
"CLUB" "Piast Gliwice" "Poland" "Gliwicki Klub Sportowy Piast Gliwice" "Piast Gliwice" "" ""
"CLUB" "Legionovia Legionowo" "Poland" "Klub Sportowy Legionovia Legionowo" "Legionovia Legionowo" "" ""
"CLUB" "Błękitni Stargard" "Poland" "Klub Piłkarski Błękitni Stargard Szczeciński" "Błękitni Stargard Szczeciński" "" ""
"CLUB" "Gryf Wejherowo" "Poland" "WKS Gryf Wejherowo" "" "" ""
"CLUB" "Gwardia Koszalin" "Poland" "Klub Sportowy Gwardia Koszalin" "" "" ""
"CLUB" "Motor Lublin" "Poland" "RKS Motor Lublin" "Motor Lublin" "" ""
"CLUB" "Sandecja Nowy Sącz" "Poland" "Miejski Klub Sportowy Sandecja Nowy Sącz" "Sandecja Nowy Sącz" "" ""
"CLUB" "Lechia Zielona Góra" "Poland" "KS Lechia Zielona Góra" "" "" ""
"CLUB" "Unia Janikowo" "Poland" "MLKS Unia Janikowo" "" "" ""
"CLUB" "Warmia Grajewo" "Poland" "KS Warmia Grajewo" "" "" ""
"CLUB" "Znicz Pruszków" "Poland" "Miejski Klub Sportowy Znicz Pruszków" "" "" ""
"CLUB" "Stal Mielec" "Poland" "FKS Stal Mielec" "" "" ""
"CLUB" "Lechia Gdańsk" "Poland" "Klub Sportowy Lechia Gdańsk" "Lechia Gdańsk" "" ""
"CLUB" "Chrobry Głogów" "Poland" "Międzyzakładowy Klub Sportowy Chrobry Głogów" "Chrobry Głogów" "" ""
"CLUB" "Zawisza Bydgoszcz" "Poland" "Wojskowy Klub Sportowy Zawisza Bydgoszcz" "Zawisza Bydgoszcz" "" ""
"CLUB" "Tomasovia Tomaszów Lubelski" "Poland" "TKS Tomasovia Tomaszów Lubelski" "Tomasovia Tomaszów Lubelski" "" ""
"CLUB" "Polonia Słubice" "Poland" "MKS Polonia Słubice" "" "" ""
"CLUB" "Radomiak Radom" "Poland" "RKS Radomiak Radom" "Radomiak Radom" "" ""
"CLUB" "Resovia Rzeszów" "Poland" "CWKS Resovia Rzeszów" "Resovia Rzeszów" "" ""
"CLUB" "Ruch Wysokie Mazowieckie" "Poland" "KS Ruch Wysokie Mazowieckie" "Ruch Wysokie Mazowieckie" "" ""
"CLUB" "Mieszko Gniezno" "Poland" "KS Mieszko Gniezno" "Mieszko Gniezno" "" ""
"CLUB" "Olimpia Elbląg" "Poland" "PKS Olimpia Elbląg" "" "" ""
"CLUB" "Jeziorak Iława" "Poland" "KS Jeziorak Iława" "Jeziorak Iława" "" ""
"CLUB" "Wigry Suwałki" "Poland" "Suwalski Klub Sportowy Wigry Suwałki" "Wigry Suwałki" "" ""
"CLUB" "Cartusia 1923 Kartuzy" "Poland" "GKS Cartusia Kartuzy" "Cartusia Kartuzy" "" ""
"CLUB" "Raków Częstochowa" "Poland" "RKS Raków Częstochowa" "Raków Częstochowa" "" ""
"CLUB" "Pogoń Świebodzin" "Poland" "KS Pogoń Świebodzin" "" "" ""
"CLUB" "Skalnik Gracze" "Poland" "LKS Skalnik Gracze" "Skalnik Gracze" "" ""
"CLUB" "Avia Świdnik" "Poland" "GPTS Avia Świdnik" "" "" ""
"CLUB" "Wierna Małogoszcz" "Poland" "MKS Wierna Małogoszcz" "Wierna Małogoszcz" "" ""
"CLUB" "Bragança" "Portugal" "Grupo Desportivo de Bragança" "" "" ""
"CLUB" "Gouveia" "Portugal" "Clube Desportivo de Gouveia" "" "" ""
"CLUB" "Sertanense" "Portugal" "Sertanense FC" "" "" ""
"CLUB" "Pedras Rubras" "Portugal" "FC de Pedras Rubras" "" "" ""
"CLUB" "Angrense" "Portugal" "Sport Clube Angrense" "SC Angrense" "" ""
"CLUB" "Fabril do Barreiro" "Portugal" "Grupo Desportivo Fabril do Barreiro" "" "" ""
"CLUB" "Cinfães" "Portugal" "Clube Desportivo de Cinfães" "" "" ""
"CLUB" "Arouca" "Portugal" "FC de Arouca" "" "" ""
"CLUB" "Limianos" "Portugal" "Associação Desportiva Limianos" "" "" ""
"CLUB" "Pinhalnovense" "Portugal" "Clube Desportivo Pinhalnovense" "" "" ""
"CLUB" "Riachense" "Portugal" "Clube Atlético Riachense" "Atlético Riachense" "" ""
"CLUB" "Cesarense" "Portugal" "FC Cesarense" "" "" ""
"CLUB" "Vit. Sernache" "Portugal" "Grupo Desportivo Vitória de Sernache" "Vitória de Sernache" "" ""
"CLUB" "Loures" "Portugal" "Grupo Sportivo de Loures" "" "" ""
"CLUB" "Quarteirense 1937" "Portugal" "Clube Desportivo e Recreativo Quarteirense" "CDR Quarteirense" "" ""
"CLUB" "Mafra" "Portugal" "Clube Desportivo de Mafra" "" "" ""
"CLUB" "Cerveira" "Portugal" "Clube Desportivo de Cerveira" "" "" ""
"CLUB" "Tourizense" "Portugal" "Grupo Desportivo Tourizense" "" "" ""
"CLUB" "Pampilhosa" "Portugal" "FC da Pampilhosa" "" "" ""
"CLUB" "Stord IL" "Norway" "Stord Idrettslag" "Stord IL" "" ""
"CLUB" "Utsunomiya Valentia" "Japan" "Ehime FC" "Ehime FC" "" ""
"CLUB" "Izumi Pathfinder" "Japan" "Iwate Grulla Morioka" "Grulla Morioka" "" ""
"CLUB" "Ome Asteroids" "Japan" "Fagiano Okayama" "Fagiano Okayama" "" ""
"CLUB" "Kiryu Cyclone FC" "Japan" "V-Varen Nagasaki" "V-Varen Nagasaki" "" ""
"CLUB" "Kvik Halden FK" "Norway" "Kvik Halden Fotballklubb" "" "" ""
"CLUB" "Alcorcón" "Spain" "Agrupación Deportiva Alcorcón" "" "" ""
"CLUB" "A. Baleares" "Spain" "Club Deportivo Atlético Baleares" "Atlético Baleares" "" ""
"CLUB" "Cornellá" "Spain" "Unió Esportiva Cornellà" "Cornellà" "" ""
"CLUB" "Girona" "Spain" "Girona Futbol Club" "" "" ""
"CLUB" "Elche B" "Spain" "Elche Ilicitano Club de Fútbol" "Elche Ilicitano CF" "" ""
"CLUB" "Atlético Astorga" "Spain" "Atlético Astorga Club de Fútbol" "Atlético Astorga" "" ""
"CLUB" "Córdoba B" "Spain" "Córdoba Club de Fútbol B" "" "" ""
"CLUB" "Vélez C.F." "Spain" "Vélez Club de Fútbol" "Vélez" "" ""
"CLUB" "Socuéllamos" "Spain" "Yugo-Unión Deportiva Socuéllamos Club de Fútbol" "" "" ""
"CLUB" "Guadalajara" "Spain" "Club Deportivo Guadalajara" "" "" ""
"CLUB" "Numantia B" "Spain" "Club Deportivo Numancia de Soria B" "Numancia B" "" ""
"CLUB" "Pro Savona Calcio" "Italy" "Savona Foot-Ball Club" "" "" ""
"CLUB" "Paganese" "Italy" "Paganese Calcio 1926" "" "" ""
"CLUB" "Barletta 1922" "Italy" "Società Sportiva Barletta Calcio" "" "" ""
"CLUB" "Martina Calcio 1947" "Italy" "Associazione Sportiva Martina Franca 1947" "Martina Franca" "" ""
"CLUB" "Melfi" "Italy" "Associazione Sportiva Melfi" "" "" ""
"CLUB" "Vigor Lamezia Calcio 1919" "Italy" "Vigor Lamezia" "" "" ""
"CLUB" "Almere City FC" "Holland" "" "Almere City FC" "" ""
"CLUB" "Jong Ajax" "Holland" "Jong AFC Ajax" "" "" ""
"CLUB" "Achilles '29" "Holland" "R.K.S.V. Achilles '29" "" "" ""
"CLUB" "TSG Hoffenheim" "Germany" "TSG 1899 Hoffenheim" "" "" ""
"CLUB" "1. FSV Mainz 05 II" "Germany" "1.FSV Mainz 05 II" "" "" ""
"CLUB" "Hallescher FC" "Germany" "" "Hallescher" "" ""
"CLUB" "1. FC Heidenheim 1846" "Germany" "1. FC Heidenheim" "" "" ""
"CLUB" "LEC" "Brazil" "Londrina (PR)" "Londrina" "" ""
"CLUB" "Entente Sannois-Saint-Gratien" "France" "Entente Sannois Saint-Gratien" "Entente SSG" "" ""
"CLUB" "Union Sportive Roye Noyon Coeur de Picardie" "France" "Union Sportive Royenne" "Union Sportive Royenne" "" ""
"CLUB" "Jura Sud Football" "France" "Jura Sud Foot" "Jura Sud Foot" "" ""
"CLUB" "Moulins Yzeure Foot 03 Auvergne" "France" "Association Sportive Yzeure Football 03 Auvergne" "AS Yzeure" "" ""
"CLUB" "Football Club Mantois 78" "France" "FC Mantois 78" "" "" ""
"CLUB" "Sønderjysk Elitesport" "Denmark" "Sønderjysk Elitesport Fodbold" "" "" ""
"CLUB" "Avedøre Idrætsforening" "Denmark" "" "Avedøre IF" "" ""
"CLUB" "Boldklubben Marienlyst" "Denmark" "" "BK Marienlyst" "" ""
"CLUB" "Middelfart Boldklub" "Denmark" "Middelfart Gymnastik- & Boldklub" "Middelfart G&BK" "" ""
"CLUB" "Odder Idræts- og Gymnastik Forening" "Denmark" "Odder IGF Fodbold" "Odder IGF" "" ""
"CLUB" "Randers Football Club" "Denmark" "Randers FC" "" "" ""
"CLUB" "Køge Nord Football Club" "Denmark" "Rishøj Boldklub" "Rishøj BK" "" ""
"CLUB" "Football Club Nordsjælland" "Denmark" "FC Nordsjælland" "" "" ""
"CLUB" "Svebølle Boldklub & Idrætsforening 2016" "Denmark" "Svebølle Bold- og Idrætsforening" "Svebølle B&I" "" ""
"CLUB" "Football Club Roskilde" "Denmark" "FC Roskilde" "" "" ""
"CLUB" "Portland Timbers" "U.S.A." "" "Portland Timbers" "" ""
"CLUB" "Al-Intesar Club" "Saudi Arabia" "Al-Entesar Club" "Al-Entesar" "" ""
"CLUB" "Jiangxi Beidamen" "China" "Jiangxi Beidamen FC" "Jiangxi Beidamen" "" ""
"CLUB" "Sarawak" "Malaysia" "Sarawak Football Association" "Sarawak FA" "" ""
"CLUB" "Penang FC" "Malaysia" "Penang Football Association" "Penang FA" "" ""
"CLUB" "Knattspyrnufélagið Víkingur" "Iceland" "" "Víkingur Reykjavík" "" ""
"CLUB" "Östersunds FK" "Sweden" "Östersunds Fotbollsklubb" "" "" ""
"CLUB" "FK Budućnost Podgorica" "Montenegro" "Fudbalski klub Budućnost Podgorica" "Budućnost Podgorica" "" ""
"CLUB" "FK Borac Banja Luka" "Bosnia & Herzegovina" "Fudbalski Klub Borac Banja Luka" "Borac Banja Luka" "" ""
"CLUB" "FC Winterthur" "Switzerland" "Fussballclub Winterthur" "" "" ""
"CLUB" "Klubi Futbollistik Skënderbeu Korçë" "Albania" "" "Skënderbeu" "" ""
"CLUB" "Klubi i Futbollit Bylis" "Albania" "Klubi i Futbollit Bylis Ballsh" "Bylis" "" ""
"CLUB" "FC Dinamo Brest" "Belarus" "FC Dynamo Brest" "Dynamo Brest" "" ""
"CLUB" "FC Shakhter Soligorsk" "Belarus" "FC Shakhtyor Soligorsk" "Shakhtyor Soligorsk" "" ""
"CLUB" "NK Čelik Zenica" "Bosnia & Herzegovina" "Nogometni Klub Čelik Zenica" "Čelik Zenica" "" ""
"CLUB" "FK Sloboda Tuzla" "Bosnia & Herzegovina" "Fudbalski Klub Sloboda Tuzla" "" "" ""
"CLUB" "FK Sarajevo" "Bosnia & Herzegovina" "Fudbalski Klub Sarajevo" "FK Sarajevo" "" ""
"CLUB" "FK Željezničar Sarajevo" "Bosnia & Herzegovina" "Fudbalski Klub Željezničar Sarajevo" "Željezničar Sarajevo" "" ""
"CLUB" "FK Velež Mostar" "Bosnia & Herzegovina" "Fudbalski Klub Velež Mostar" "" "" ""
"CLUB" "Litex Lovech" "Bulgaria" "Profesionalen Futbolen Klub Litex Lovech" "Litex Lovech" "" ""
"CLUB" "NK Hrvatski Dragovoljac" "Croatia" "" "Hrvatski Dragovoljac" "" ""
"CLUB" "Baník Ostrava" "Czech Republic" "FC Baník Ostrava" "" "" ""
"CLUB" "Karviná" "Czech Republic" "Městský fotbalový klub Karviná" "" "" ""
"CLUB" "Teplice" "Czech Republic" "FK Teplice" "" "" ""
"CLUB" "Bóltfelagið 1936" "Faroe Islands" "Bóltfelagið 1936 Tórshavn" "B36 Tórshavn" "" ""
"CLUB" "Nes Sóknar Ítróttarfelag" "Faroe Islands" "Nes Sóknar Ítróttarfelag Runavík" "NSÍ Runavík" "" ""
"CLUB" "Ítróttarfelag Fuglafjarðar" "Faroe Islands" "" "ÍF Fuglafjørður" "" ""
"CLUB" "FC Inter Turku" "Finland" "FC International Turku" "FC Inter Turku" "" ""
"CLUB" "Melbourne Victory" "Australia" "Melbourne Victory FC" "" "" ""
"CLUB" "Central Coast Mariners" "Australia" "Central Coast Mariners FC" "" "" ""
"CLUB" "Sioni Bolnisi" "Georgia" "Sapechburto Klubi Sioni Bolnisi" "Sioni Bolnisi" "" ""
"CLUB" "NPS Veroia" "Greece" "Veroia" "" "" ""
"CLUB" "Panachaiki GE" "Greece" "GE Panachaiki" "" "" ""
"CLUB" "Ungmennafélag Grindavíkur" "Iceland" "Knattspyrnudeild Ungmennafélag Grindavíkur" "Grindavík UMFG" "" ""
"CLUB" "Hapoel Jerusalem" "Israel" "Moadon Kadouregel Hapoel Yerushalayim" "" "" ""
"CLUB" "FK Banga Gargždai" "Lithuania" "Futbolo Klubas Banga Gargždai" "Banga Gargždai" "" ""
"CLUB" "Odra Wodzisław Śląski" "Poland" "MKS Odra Wodzisław Śląski" "" "" ""
"CLUB" "Polonia Warszawa" "Poland" "KSP Polonia Warszawa" "" "" ""
"CLUB" "Śląsk Wrocław" "Poland" "Wrocławski Klub Sportowy Śląsk Wrocław" "Śląsk Wrocław" "" ""
"CLUB" "Siarka Tarnobrzeg" "Poland" "Klub Sportowy Siarka Tarnobrzeg" "Siarka Tarnobrzeg" "" ""
"CLUB" "GKS Bełchatów" "Poland" "Górniczy Klub Sportowy Bełchatów" "" "" ""
"CLUB" "Bray Wanderers FC" "Ireland" "Bray Wanderers Association FC" "" "" ""
"CLUB" "Finn Harps" "Ireland" "Finn Harps FC" "" "" ""
"CLUB" "University College Dublin" "Ireland" "University College Dublin Association FC" "UCD" "" ""
"CLUB" "Drogheda United" "Ireland" "Drogheda United FC" "Drogheda United" "" ""
"CLUB" "Baltika Kaliningrad" "Russia" "FC Baltika Kaliningrad" "Baltika Kaliningrad" "" ""
"CLUB" "Zenit St. Petersburg" "Russia" "FC Zenit Saint Petersburg" "" "" ""
"CLUB" "Cosmos" "San Marino" "Società Sportiva Cosmos" "SS Cosmos" "" ""
"CLUB" "Domagnano" "San Marino" "FC Domagnano" "FC Domagnano" "" ""
"CLUB" "La Fiorita" "San Marino" "Società Polisportiva La Fiorita" "" "" ""
"CLUB" "Folgore Falciano" "San Marino" "Società Sportiva Folgore/Falciano" "Folgore/Falciano" "" ""
"CLUB" "Murata" "San Marino" "Società Sportiva Murata" "SS Murata" "" ""
"CLUB" "Tre Fiori" "San Marino" "Società Polisportiva Tre Fiori" "" "" ""
"CLUB" "Virtus Acquaviva" "San Marino" "Società Sportiva Virtus" "SS Virtus" "" ""
"CLUB" "Libertas" "San Marino" "Associazione Calcio Libertas" "AC Libertas" "" ""
"CLUB" "Sarıyer" "Turkey" "Sarıyer Spor Kulübü" "Sarıyer Spor Kulübü" "" ""
"CLUB" "Karşıyaka" "Turkey" "Karşıyaka Spor Kulübü" "" "" ""
"CLUB" "Eskişehirspor" "Turkey" "Eskişehirspor Spor Kulübü" "" "" ""
"CLUB" "Vorskla Poltava" "Ukraine" "FC Vorskla Poltava" "" "" ""
"CLUB" "Carmarthen Town" "Wales" "Carmarthen Town Association FC" "Carmarthen Town" "" ""
"CLUB" "FK Čukarički Beograd" "Serbia" "Fudbalski Klub Čukarički Stankom" "Čukarički Stankom" "" ""
"CLUB" "FK Mladost Lučani" "Serbia" "Fudbalski Klub Mladost Lučani" "Mladost Lučani" "" ""
"CLUB" "Getafe B" "Spain" "Getafe Club de Fútbol B" "" "" ""
"CLUB" "Warrenpoint Town" "N.Ireland" "Warrenpoint Town FC" "Warrenpoint Town" "" ""
"CLUB" "Glebe Rangers" "N.Ireland" "Glebe Rangers FC" "" "" ""
"CLUB" "Club Atlético Sarmiento de Junín" "Argentina" "Club Atlético Sarmiento" "Sarmiento" "" ""
"CLUB" "FC Walhain" "Belgium" "Royal Wallonia Walhain Chaumont-Gistoux" "Wallonia Walhain CG" "" ""
"CLUB" "Royal Football Comblain Banneux Sprimont" "Belgium" "Royal Sprimont Comblain Sport" "Sprimont Comblain" "" ""
"CLUB" "FC Gullegem" "Belgium" "" "Gullegem" "" ""
"CLUB" "CS Pays Vert Ostiches-Ath" "Belgium" "Royal Géants Athois" "Géants Athois" "" ""
"CLUB" "KSV Bornem" "Belgium" "Koninklijke Sport Vereniging Bornem" "Bornem" "" ""
"CLUB" "K Bocholter VV" "Belgium" "Koninklijke Bocholter Voetbalvereniging" "Bocholter VV" "" ""
"CLUB" "RFC Union La Calamine" "Belgium" "Royal FC Union La Calamine" "Union La Calamine" "" ""
"CLUB" "AS Verbroedering Geel" "Belgium" "Allemaal Samen Verbroedering Geel" "Verbroedering Geel" "" ""
"CLUB" "Knattspyrnufélagið Þróttur" "Iceland" "" "Þróttur Reykjavík" "" ""
"CLUB" "Athlétic Club Arlésien" "France" "Athlétic Club Arles-Avignon" "Arles-Avignon" "" ""
"CLUB" "Union Sportive Concarnoise" "France" "" "Concarneau" "" ""
"CLUB" "FC St. Pauli II" "Germany" "FC St Pauli II" "St Pauli II" "" ""
"CLUB" "U.S. Sassuolo" "Italy" "U.S. Sassuolo Calcio" "" "" ""
"CLUB" "Grosseto 1912" "Italy" "Unione Sportiva Grosseto FC" "" "" ""
"CLUB" "Dorchester Town" "England" "" "Dorchester Town" "" ""
"CLUB" "Grantham Town" "England" "" "Grantham Town" "" ""
"CLUB" "Gainsborough Trinity" "England" "" "Gainsborough Trinity" "" ""
"CLUB" "Burton Albion" "England" "" "Burton Albion" "" ""
"CLUB" "Billericay Town" "England" "" "Billericay Town" "" ""
"CLUB" "Bradford (Park Avenue)" "England" "Bradford Park Avenue AFC" "Bradford PA" "" ""
"CLUB" "Burgos" "Spain" "Burgos Club de Fútbol" "" "" ""
"CLUB" "Tropezón" "Spain" "Club Deportivo Tropezón" "" "" ""
"CLUB" "Valladolid B" "Spain" "Real Valladolid Club de Fútbol B" "Real Valladolid B" "" ""
"CLUB" "Conquense" "Spain" "Unión Balompédica Conquense" "" "" ""
"CLUB" "Sevilla B" "Spain" "Sevilla Atlético Club" "Sevilla Atlético" "" ""
"CLUB" "Cartagena" "Spain" "FC Cartagena" "" "" ""
"CLUB" "Tarragona" "Spain" "Club Gimnàstic de Tarragona" "Gimnàstic Tarragona" "" ""
"CLUB" "Hospitalet" "Spain" "Centre d'Esports L'Hospitalet" "L'Hospitalet" "" ""
"CLUB" "Real Hispalis B" "Spain" "Betis Deportivo Balompié" "Betis Deportivo" "" ""
"CLUB" "Linense" "Spain" "Real Balompédica Linense" "" "" ""
"CLUB" "Mirandés" "Spain" "Club Deportivo Mirandés" "" "" ""
"CLUB" "Eldense" "Spain" "Club Deportivo Eldense" "" "" ""
"CLUB" "Zamora" "Spain" "Zamora Club de Fútbol" "" "" ""
"CLUB" "Vallecano B" "Spain" "Rayo Vallecano de Madrid B" "Rayo Vallecano B" "" ""
"CLUB" "Las Palmas B" "Spain" "Unión Deportiva Las Palmas Atlético" "Las Palmas Atlético" "" ""
"CLUB" "Huesca" "Spain" "Sociedad Deportiva Huesca" "" "" ""
"CLUB" "Ponferrada" "Spain" "Sociedad Deportiva Ponferradina" "Ponferradina" "" ""
"CLUB" "Marino de Luanco" "Spain" "Club Marino de Luanco" "Marino Luanco" "" ""
"CLUB" "San Roque Lepe" "Spain" "Club Deportivo San Roque de Lepe" "San Roque de Lepe" "" ""
"CLUB" "P.S. Tafalla" "Spain" "Peña Sport Fútbol Club" "Peña Sport" "" ""
"CLUB" "Tudelano" "Spain" "Club Deportivo Tudelano" "" "" ""
"CLUB" "Knattspyrnufélag Akureyrar" "Iceland" "" "Knattspyrnufélag Akureyrar" "" ""
"CLUB" "Vancouver Whitecaps FC" "Canada" "" "Vancouver Whitecaps" "" ""
"CLUB" "Florø Fotball" "Norway" "Florø Sportsklubb" "Florø SK" "" ""
"CLUB" "Alfreton Town" "England" "" "Alfreton Town" "" ""
"CLUB" "Blyth Spartans" "England" "Blyth Spartans AFC" "Blyth Spartans" "" ""
"CLUB" "Ashton United" "England" "" "Ashton United" "" ""
"CLUB" "Belper Town" "England" "" "Belper Town" "" ""
"CLUB" "Harrogate Town" "England" "" "Harrogate Town" "" ""
"CLUB" "Matlock Town" "England" "" "Matlock Town" "" ""
"CLUB" "Whitby Town" "England" "" "Whitby Town" "" ""
"CLUB" "Witton Albion" "England" "" "Witton Albion" "" ""
"CLUB" "Worcester City" "England" "" "Worcester City" "" ""
"CLUB" "Brackley Town" "England" "" "Brackley Town" "" ""
"CLUB" "Redditch United" "England" "" "Redditch United" "" ""
"CLUB" "Cirencester Town" "England" "" "Cirencester Town" "" ""
"CLUB" "Havant & Waterlooville" "England" "" "Havant & Waterlooville" "" ""
"CLUB" "Tonbridge Angels" "England" "" "Tonbridge Angels" "" ""
"CLUB" "Basingstoke Town" "England" "" "Basingstoke Town" "" ""
"CLUB" "Ebbsfleet United" "England" "" "Ebbsfleet United" "" ""
"CLUB" "Harrow Borough" "England" "" "Harrow Borough" "" ""
"CLUB" "Bognor Regis Town" "England" "" "Bognor Regis Town" "" ""
"CLUB" "Grays Athletic" "England" "" "Grays Athletic" "" ""
"CLUB" "Maidenhead United" "England" "" "Maidenhead United" "" ""
"CLUB" "Staines Town" "England" "" "Staines Town" "" ""
"CLUB" "Metropolitan Police" "England" "" "Metropolitan Police" "" ""
"CLUB" "Hemel Hempstead Town" "England" "" "Hemel Hempstead Town" "" ""
"CLUB" "Longford Town" "Ireland" "Longford Town FC" "Longford Town" "" ""
"CLUB" "Banbury United" "England" "" "Banbury United" "" ""
"CLUB" "Eastbourne Borough" "England" "" "Eastbourne Borough" "" ""
"CLUB" "Stamford" "England" "Stamford AFC" "" "" ""
"CLUB" "East Thurrock United" "England" "" "East Thurrock United" "" ""
"CLUB" "Hungerford Town" "England" "" "Hungerford Town" "" ""
"CLUB" "Bideford" "England" "Bideford Association" "" "" ""
"CLUB" "Chippenham Town" "England" "" "Chippenham Town" "" ""
"CLUB" "Paulton Rovers" "England" "" "Paulton Rovers" "" ""
"CLUB" "Rushall Olympic" "England" "" "Rushall Olympic" "" ""
"CLUB" "Stratford Town" "England" "" "Stratford Town" "" ""
"CLUB" "St. Neots Town" "England" "St Neots Town" "St Neots Town" "" ""
"CLUB" "Gosport Borough" "England" "" "Gosport Borough" "" ""
"CLUB" "VCD Athletic" "England" "Vickers, Crayford & Dartford Athletic" "VCD Athletic" "" ""
"CLUB" "Lowestoft Town" "England" "" "Lowestoft Town" "" ""
"CLUB" "Ramsbottom United" "England" "" "Ramsbottom United" "" ""
"CLUB" "Nantwich Town" "England" "" "Nantwich Town" "" ""
"CLUB" "Skelmersdale United" "England" "" "Skelmersdale United" "" ""
"CLUB" "Frome Town" "England" "" "Frome Town" "" ""
"CLUB" "Witham Town" "England" "" "Witham Town" "" ""
"CLUB" "Arlesey Town" "England" "" "Arlesey Town" "" ""
"CLUB" "FC Edinburgh" "Scotland" "Football Club of Edinburgh" "" "" ""
"CLUB" "Airdrieonians" "Scotland" "Airdrieonians FC" "Airdrieonians" "" ""
"CLUB" "JK Sillamäe Kalev" "Estonia" "Jalgpalliklubi Sillamäe Kalev" "" "" ""
"CLUB" "JK Tammeka Tartu" "Estonia" "Tartu Jalgpallikool Tammeka" "Tartu JK Tammeka" "" ""
"CLUB" "Unión La Calera" "Chile" "Club Deportivo Unión La Calera" "" "" ""
"CLUB" "San Luis de Quillota" "Chile" "Club Deportivo San Luis de Quillota" "" "" ""
"CLUB" "Deportes Copiapó" "Chile" "Club Deportes Copiapó" "" "" ""
"CLUB" "CDP Curicó Unido" "Chile" "Club de Deportes Provincial Curicó Unido" "" "" ""
"CLUB" "Barranquilla Fútbol S.A." "Colombia" "Corporación Deportiva Barranquilla FC" "Barranquilla FC" "" ""
"CLUB" "Patriotas Boyacá Fútbol Club S.A." "Colombia" "Corporación Deportiva Patriotas FC" "Patriotas FC" "" ""
"CLUB" "Club Deportivo La Equidad Seguros S.A." "Colombia" "Club Deportivo La Equidad Seguros" "" "" ""
"CLUB" "Club Deportivo Universidad César Vallejo" "Peru" "" "Universidad César Vallejo" "" ""
"CLUB" "Universidad Técnica de Cajamarca" "Peru" "Club Cultural y Deportivo Universidad Técnica de Cajamarca" "Universidad Técnica de Cajamarca" "" ""
"CLUB" "FC Sumy" "Ukraine" "Profesiynyy FC Sumy" "PFK Sumy" "" ""
"CLUB" "UN Käerjéng '97" "Luxembourg" "Uewer Nidder Käerjéng 97" "UN Käerjéng 97" "" ""
"CLUB" "FC Victoria Rosport" "Luxembourg" "" "Victoria Rosport" "" ""
"CLUB" "CS Fola Esch-Alzette" "Luxembourg" "Cercle Sportif Fola Esch" "" "" ""
"CLUB" "FC Etzella Ettelbruck" "Luxembourg" "" "FC Etzella" "" ""
"CLUB" "Arab Contractors Sporting Club" "Egypt" "Al Mokawloon Al Arab Sporting Club" "El Mokawloon" "" ""
"CLUB" "NK Krka Novo Mesto" "Slovenia" "Nogometni Klub Krka Novo Mesto" "Krka Novo Mesto" "" ""
"CLUB" "CB Sports Club" "India" "Churchill Brothers SC" "Churchill Brothers" "" ""
"CLUB" "Tractor Sport Club" "Iran" "" "Tractor S.C." "" ""
"CLUB" "MHDN FC" "India" "Mohammedan SC" "Mohammedan" "" ""
"CLUB" "Centro Atlético Fénix" "Uruguay" "" "Centro Atlético Fénix" "" ""
"CLUB" "Club Plaza Colonia" "Uruguay" "Club Plaza Colonia de Deportes" "" "" ""
"CLUB" "Club Atlético Boston River S.A.D." "Uruguay" "Club Atlético Boston River" "" "" ""
"CLUB" "Fussballclub Wacker Innsbruck" "Austria" "" "Wacker Innsbruck" "" ""
"CLUB" "Arema FC" "Indonesia" "Arema Cronus FC" "Arema Cronus" "" ""
"CLUB" "Persita Tangerang" "Indonesia" "Persatuan Sepak Bola Indonesia Tangerang" "Persita Tangerang" "" ""
"CLUB" "PSS Sleman" "Indonesia" "Persatuan Sepak Bola Sleman" "PSS Sleman" "" ""
"CLUB" "Persis Solo" "Indonesia" "Persatuan Sepakbola Indonesia Surakarta" "Persis Solo" "" ""
"CLUB" "Mitra Kutai Kertanegara FC" "Indonesia" "Mitra Kutai Kartanegara FC" "" "" ""
"CLUB" "Persik Kediri" "Indonesia" "Persatuan Sepakbola Indonesia Kediri" "Persik Kediri" "" ""
"CLUB" "Tiddim Road FC" "India" "Tiddim Road Athletic Union FC" "TRAU" "" ""
"CLUB" "North Eastern FC" "India" "NEROCA FC" "NEROCA" "" ""
"CLUB" "Polis Di Raja Malaysia FC" "Malaysia" "Royal Malaysian Police Football Association" "Police FA" "" ""
"CLUB" "Club Atlético San Luis" "Mexico" "Atlético San Luis" "Atlético San Luis" "" ""
"CLUB" "Coras de Tepic" "Mexico" "Coras del Deportivo Tepic" "Coras de Tepic" "" ""
"CLUB" "Universidad de Guadalajara" "Mexico" "Club de Fútbol Leones Negros de la Universidad de Guadalajara" "Leones Negros" "" ""
"CLUB" "Dorados de Sinaloa" "Mexico" "Club Social y Deportivo Dorados de Sinaloa" "Dorados de Sinaloa" "" ""
"CLUB" "Altamira FC" "Mexico" "" "Estudiantes de Altamira" "" ""
"CLUB" "Lobos BUAP" "Mexico" "Club de Fútbol Lobos de la Benemérita Universidad Autónoma de Puebla" "Lobos de la BUAP" "" ""
"CLUB" "Free State Stars" "South Africa" "Free State Stars FC" "Free State Stars" "" ""
"CLUB" "Maritzburg United Football Club" "South Africa" "Maritzburg United FC" "Maritzburg United" "" ""
"CLUB" "University of Pretoria" "South Africa" "University of Pretoria FC" "Tuks FC" "" ""
"CLUB" "Daegu FC" "South Korea" "" "Daegu FC" "" ""
"CLUB" "Incheon United FC" "South Korea" "" "Incheon United" "" ""
"CLUB" "Gyeongnam FC" "South Korea" "" "Gyeongnam FC" "" ""
"CLUB" "FC Vaduz" "Liechtenstein" "Fußball Club Vaduz" "" "" ""
"CLUB" "FK Javor Matis Ivanjica" "Serbia" "FK Javor-Matis Ivanjica" "FK Javor-Matis" "" ""
"CLUB" "OFK Grbalj Radanovići" "Montenegro" "Fudbalski klub Grbalj" "FK Grbalj" "" ""
"CLUB" "FK Voždovac Beograd" "Serbia" "Fudbalski Klub Voždovac" "FK Voždovac" "" ""
"CLUB" "FK Mornar Bar" "Montenegro" "Fudbalski Klub Mornar Bar" "Mornar Bar" "" ""
"CLUB" "OFK Petrovac" "Montenegro" "Omladinski Fudbalski klub Petrovac" "OFK Petrovac" "" ""
"CLUB" "FK Radnik Bijeljina" "Bosnia & Herzegovina" "Fudbalski Klub Radnik Bijeljina" "Radnik Bijeljina" "" ""
"CLUB" "FK Radnik Surdulica" "Serbia" "Fudbalski Klub Radnik Surdulica" "" "" ""
"CLUB" "SSV Jahn Regensburg" "Germany" "" "Jahn Regensburg" "" ""
"CLUB" "Young Santarcangelo" "Italy" "Santarcangelo Calcio" "" "" ""
"CLUB" "Vendée Herbiers Football" "France" "Vendée Les Herbiers Football" "Les Herbiers VF" "" ""
"CLUB" "FK Novi Pazar" "Serbia" "Fudbalski Klub Novi Pazar" "FK Novi Pazar" "" ""
"CLUB" "K. Rupel Boom FC" "Belgium" "Koninklijke Rupel Boom FC" "" "" ""
"CLUB" "KSV Oudenaarde" "Belgium" "Koninklijke Sportvereniging Oudenaarde" "" "" ""
"CLUB" "K Sint-Eloois-Winkel Sport" "Belgium" "Koninklijke Voetbalclub Sint-Eloois-Winkel Sport" "Sint-Eloois-Winkel Sport" "" ""
"CLUB" "SK Londerzeel" "Belgium" "Koninklijke Londerzeel Sportkring" "Londerzeel SK" "" ""
"CLUB" "Amorebieta" "Spain" "Sociedad Deportiva Amorebieta" "" "" ""
"CLUB" "Villanovense" "Spain" "Club de Fútbol Villanovense" "" "" ""
"CLUB" "Sestao R.C." "Spain" "Sestao River Club" "Sestao River" "" ""
"CLUB" "Badalona" "Spain" "Club de Futbol Badalona" "" "" ""
"CLUB" "Pittsburgh Riverhounds" "U.S.A." "Pittsburgh Riverhounds SC" "Pittsburgh Riverhounds" "" ""
"CLUB" "MRT B" "Portugal" "Club Sport Marítimo B" "Marítimo B" "" ""
"CLUB" "Lusitano VRSA" "Portugal" "Lusitano FC" "" "" ""
"CLUB" "Tai Po Football Club" "Hong Kong (China PR)" "Tai Po FC" "Wofoo Tai Po" "" ""
"CLUB" "Guijuelo" "Spain" "Club Deportivo Guijuelo" "" "" ""
"CLUB" "Almería B" "Spain" "Unión Deportiva Almería B" "" "" ""
"CLUB" "Arroyo C.P." "Spain" "Arroyo Club Polideportivo" "Arroyo CP" "" ""
"CLUB" "La Roda" "Spain" "La Roda Club de Fútbol" "" "" ""
"CLUB" "Coruxo" "Spain" "Coruxo FC" "" "" ""
"CLUB" "Villarreal B" "Spain" "Villarreal Club de Fútbol B" "" "" ""
"CLUB" "FC Isloch Minsk Region" "Belarus" "FC Isloch Minsk Raion" "" "" ""
"CLUB" "Arda 1924 Kardzhali" "Bulgaria" "PFC Arda 1924 Kardzhali" "Arda Kardzhali" "" ""
"CLUB" "Paksi Futball Club" "Hungary" "" "Paksi" "" ""
"CLUB" "FC CFR 1907 Cluj" "Romania" "Societatea Sportivă CF CFR 1907 Cluj" "" "" ""
"CLUB" "AFC Botoşani" "Romania" "Fotbal Club Botoșani" "Botoșani" "" ""
"CLUB" "FK Zeleziarne Podbrezova" "Slovakia" "Futbalový klub Železiarne Podbrezová" "Podbrezová" "" ""
"CLUB" "FC ViOn Zlate Moravce - Vrable" "Slovakia" "FC ViOn Zlaté Moravce – Vráble" "Zlaté Moravce" "" ""
"CLUB" "MFK Zemplin Michalovce" "Slovakia" "Mestský Futbalový Klub Zemplín Michalovce" "Zemplín Michalovce" "" ""
"CLUB" "NK Drava Ptuj" "Slovenia" "Nogometni Klub Labod Drava Ptuj" "Labod Drava Ptuj" "" ""
"CLUB" "NK Kalcer Radomlje" "Slovenia" "Nogometni Klub Radomlje" "" "" ""
"CLUB" "Nõmme Kalju FC" "Estonia" "MTÜ Nõmme Kalju FC" "Nõmme Kalju" "" ""
"CLUB" "JK Tallinna Kalev" "Estonia" "Jalgpalliklubi Tallinna Kalev" "" "" ""
"CLUB" "Ungmennafélag Selfoss" "Iceland" "" "UMF Selfoss" "" ""
"CLUB" "Íþróttafélagið Leiknir" "Iceland" "Íþróttafélagið Leiknir Reykjavík" "Leiknir Reykjavík" "" ""
"CLUB" "Bnei Sakhnin" "Israel" "Ihoud Bnei Sakhnin F.C." "" "" ""
"CLUB" "Maccabi Ahi Nazareth" "Israel" "Mo'adon Kaduregel Maccabi Aḥi Natzrat" "Maccabi Ahi Nazareth" "" ""
"CLUB" "Hapoel Ironi Kiryat-Shmona" "Israel" "Moadon Kaduregel Ironi Kiryat Shmona" "Hapoel Ironi Kiryat Shmona" "" ""
"CLUB" "Al-Dhaid Cultural & Sports Club" "U.A.E." "Al-Dhaid Sports & Cultural Club" "" "" ""
"CLUB" "Al-Taawon Cultural & Sports Club" "U.A.E." "" "Al-Taawon" "" ""
"CLUB" "Al-Dhafra Sports & Culture Club" "U.A.E." "Al-Dhafra Sport & Culture Club" "" "" ""
"CLUB" "Al-Hamriya Cultural & Sports Club" "U.A.E." "Al-Hamriyah Sports Club" "Al-Hamriyah" "" ""
"CLUB" "Al-Taawoun Football Club" "Saudi Arabia" "Al Taawoun Football Club" "Al Taawoun" "" ""
"CLUB" "Mordovia Saransk" "Russia" "FC Mordovia Saransk" "Mordoviya" "" ""
"CLUB" "SV Belisia Bilzen" "Belgium" "Belisia Bilzen SV" "Belisia SV" "" ""
"CLUB" "RU Wallonne Ciney" "Belgium" "Royale Union Wallonne Ciney" "Wallonne Ciney" "" ""
"CLUB" "Lommel SK" "Belgium" "" "Lommel" "" ""
"CLUB" "Association Sportive Municipale Belfort" "France" "Association Sportive Municipale Belfortaine FC" "ASMB Belfort" "" ""
"CLUB" "US Le Pontet Grand Avignon 84" "France" "Union Sportive Le Pontet Football" "US Le Pontet" "" ""
"CLUB" "Vendée Poiré-sur-Vie Football" "France" "" "Vendée Poiré-sur-Vie" "" ""
"CLUB" "Union Sportive Colomiers Football" "France" "" "Colomiers" "" ""
"CLUB" "AC Amiens Football" "France" "Athlétic Club Amiens Football" "Amiens" "" ""
"CLUB" "Argja Bóltfelag" "Faroe Islands" "" "Argja Bóltfelag" "" ""
"CLUB" "Truro City" "England" "" "Truro City" "" ""
"CLUB" "Maidstone United" "England" "" "Maidstone United" "" ""
"CLUB" "Peacehaven & Telscombe" "England" "" "Peacehaven & Telscombe" "" ""
"CLUB" "Dunstable Town" "England" "" "Dunstable Town" "" ""
"CLUB" "Concord Rangers" "England" "" "Concord Rangers" "" ""
"CLUB" "Poole Town" "England" "" "Poole Town" "" ""
"CLUB" "Klubi i Futbollit Egnatia Rrogozhinë" "Albania" "" "Egnatia" "" ""
"CLUB" "FK Bregalnica 2008 Stip" "North Macedonia" "Fudbalski klub Bregalnica Štip" "Bregalnica Štip" "" ""
"CLUB" "FK Liepāja" "Latvia" "Futbola Klubs Liepāja" "" "" ""
"CLUB" "Adelaide United" "Australia" "Adelaide United FC" "" "" ""
"CLUB" "Altınordu" "Turkey" "Altınordu Spor Kulübü" "" "" ""
"CLUB" "Çubukspor Futbol A.Ş." "Turkey" "Gölbaşıspor AŞ" "Gölbaşıspor" "" ""
"CLUB" "1461 Trabzon" "Turkey" "1461 Trabzon Kulübü" "" "" ""
"CLUB" "Başkent Şafak Spor Futbol Kulübü" "Turkey" "Başkent Gözgözler Akademi Futbol Kulübü" "Başkent Gözgözler Akademi FK" "" ""
"CLUB" "Carlton Town" "England" "" "Carlton Town" "" ""
"CLUB" "AFC Telford United" "England" "" "Telford United" "" ""
"CLUB" "SG Sonnenhof Großaspach" "Germany" "" "Sonnenhof Großaspach" "" ""
"CLUB" "FC Ingolstadt 04" "Germany" "" "Ingolstadt 04" "" ""
"CLUB" "Tre Penne" "San Marino" "Società Polisportiva Tre Penne" "" "" ""
"CLUB" "Pennarossa" "San Marino" "Società Sportiva Pennarossa Calcio" "Pennarossa Calcio" "" ""
"CLUB" "Cerro Largo Fútbol Club" "Uruguay" "Cerro Largo FC" "Cerro Largo" "" ""
"CLUB" "Águilas Doradas Rionegro S.A." "Colombia" "Águilas Doradas S.A." "" "" ""
"CLUB" "C. Deportivo Universidad San Martín de Porres S.A." "Peru" "Club Deportivo Universidad San Martín de Porres" "Universidad San Martín de Porres" "" ""
"CLUB" "Mortágua" "Portugal" "Mortágua FC" "" "" ""
"CLUB" "Futboll Klub Kukësi" "Albania" "" "Kukësi" "" ""
"CLUB" "Club Sportivo Belgrano de San Francisco" "Argentina" "Sportivo Belgrano" "Sportivo Belgrano" "" ""
"CLUB" "Wellington Phoenix" "New Zealand" "Wellington Phoenix FC" "" "" ""
"CLUB" "Melbourne City FC" "Australia" "" "Melbourne City" "" ""
"CLUB" "Western United FC" "Australia" "" "Western United" "" ""
"CLUB" "Wolfsberger Athletiksport Club" "Austria" "Wolfsberger Athletik Club" "" "" ""
"CLUB" "FC Minsk" "Belarus" "" "FC Minsk" "" ""
"CLUB" "SFC Slutsk" "Belarus" "FC Slutsk" "" "" ""
"CLUB" "KSK Lierse Kempenzonen" "Belgium" "Lierse Kempenzonen" "Lierse Kempenzonen" "" ""
"CLUB" "Renaissance Albert Elisabeth Club Mons" "Belgium" "Royal Albert-Elizabeth Club de Mons" "Mons" "" ""
"CLUB" "Louisville City FC" "U.S.A." "" "Louisville City" "" ""
"CLUB" "Birmingham Legion" "U.S.A." "Birmingham Legion FC" "" "" ""
"CLUB" "Memphis 901 FC" "U.S.A." "" "Memphis 901" "" ""
"CLUB" "Hartford Athletic" "U.S.A." "" "Hartford Athletic" "" ""
"CLUB" "Botev Vratsa" "Bulgaria" "Profesionalen Obštinski Futbolen Klub Botev Vraca" "Botev Vraca" "" ""
"CLUB" "Ludogorets Razgrad" "Bulgaria" "Profesionalen Futbolen Klub Ludogorets Razgrad" "Ludogorets Razgrad" "" ""
"CLUB" "Botev Plovdiv" "Bulgaria" "Profesionalen Futbolen Klub Botev Plovdiv" "" "" ""
"CLUB" "Spartak 1918 Varna" "Bulgaria" "Profesionalen Futbolen Klub Spartak Varna" "" "" ""
"CLUB" "Beijing Institute of Technology" "China" "Beijing Institute of Technology FC" "Beijing IT" "" ""
"CLUB" "Hunan Billows" "China" "Hunan Billows FC" "Hunan Billows" "" ""
"CLUB" "Wuhan Changjiang" "China" "Wuhan FC" "Wuhan" "" ""
"CLUB" "Johor Darul Ta'zim FC" "Malaysia" "" "Johor Darul Ta'zim" "" ""
"CLUB" "Meizhou Hakka" "China" "Meizhou Hakka FC" "Meizhou Hakka" "" ""
"CLUB" "Xinjiang Tianshan Leopard" "China" "Xinjiang Tianshan Leopard FC" "Xinjiang Tianshan Leopard" "" ""
"CLUB" "Shanghai Port" "China" "Shanghai Port FC" "Shanghai Port" "" ""
"CLUB" "Suzhou Dongwu" "China" "Suzhou Dongwu FC" "Suzhou Dongwu" "" ""
"CLUB" "Liaoning Shenyang Urban" "China" "Liaoning Shenyang Urban FC" "Liaoning Shenyang Urban" "" ""
"CLUB" "Nantong Zhiyun" "China" "Nantong Zhiyun FC" "Nantong Zhiyun" "" ""
"CLUB" "Shaanxi Chang'an Athletic" "China" "Shaanxi Chang'an Athletic FC" "Shaanxi Chang'an Athletic" "" ""
"CLUB" "Hubei Istar" "China" "Hubei Istar FC" "Hubei Istar" "" ""
"CLUB" "Sichuan Jiuniu" "China" "Sichuan Jiuniu FC" "Sichuan Jiuniu" "" ""
"CLUB" "Chengdu Rongcheng" "China" "Chengdu Rongcheng FC" "Chengdu Rongcheng" "" ""
"CLUB" "Zibo Cuju" "China" "Zibo Cuju FC" "Zibo Cuju" "" ""
"CLUB" "Wuhan Three Towns" "China" "" "Wuhan Three Towns" "" ""
"CLUB" "Beijing BSU" "China" "Beijing Sport University FC" "Beijing BSU" "" ""
"CLUB" "HNK Gorica" "Croatia" "" "Gorica" "" ""
"CLUB" "Othellos Athienou" "Cyprus" "AS Othellos Athienou" "Othellos Athienou" "" ""
"CLUB" "Kjellerup Idrætsforening" "Denmark" "" "Kjellerup IF" "" ""
"CLUB" "Holbæk Bold- og Idrætsforening" "Denmark" "Holbæk Bold- & Idrætsforening" "Holbæk B&I" "" ""
"CLUB" "Football Club Sydvest 05 Tønder" "Denmark" "Fodbold Club Sydvest 05" "FC Sydvest 05" "" ""
"CLUB" "Hornchurch" "England" "AFC Hornchurch" "" "" ""
"CLUB" "Hayes & Yeading United" "England" "" "Hayes & Yeading United" "" ""
"CLUB" "Paide Linnameeskond" "Estonia" "" "Paide Linnameeskond" "" ""
"CLUB" "Víkingur Gøta" "Faroe Islands" "" "Víkingur Gøta" "" ""
"CLUB" "Athlético Aix Marseille Provence" "France" "Athlético Marseille" "Athlético Marseille" "" ""
"CLUB" "Nanjing City" "China" "Nanjing City FC" "Nanjing City" "" ""
"CLUB" "Qingdao Qingchundao" "China" "Qingdao Youth Island FC" "Qingdao Youth Island" "" ""
"CLUB" "Dalian Professional" "China" "Dalian Professional FC" "Dalian Professional" "" ""
"CLUB" "AO Iraklis Psachnon" "Greece" "Iraklis Psachnon" "" "" ""
"CLUB" "AO Trachones Alimou" "Greece" "AOT Alimos" "Alimos" "" ""
"CLUB" "PGS Kissamikos Chanion" "Greece" "PAE Chania" "" "" ""
"CLUB" "Manchester 62 FC" "Gibraltar" "Manchester 1962 FC" "Manchester 6" "" ""
"CLUB" "St Joseph's FC" "Gibraltar" "St Joseph's FC Gibraltar" "St Joseph's" "" ""
"CLUB" "Glacis United FC" "Gibraltar" "Glacis United FC Gibraltar" "Glacis United" "" ""
"CLUB" "Lincoln Red Imps FC" "Gibraltar" "" "Lincoln Red Imps" "" ""
"CLUB" "Lions Gibraltar FC" "Gibraltar" "Gibraltar Lions FC" "Gibraltar Lions" "" ""
"CLUB" "Europa FC" "Gibraltar" "College Europa FC" "College Europa" "" ""
"CLUB" "Mezőkövesd FC" "Hungary" "Mezőkövesd-Zsóry Sportegyesület" "Mezőkövesdi" "" ""
"CLUB" "Puskás Ferenc Labdarúgó Akadémia" "Hungary" "Puskás Akadémia FC" "" "" ""
"CLUB" "Bengaluru" "India" "Bengaluru FC" "Bengaluru FC" "" ""
"CLUB" "Kolkata" "India" "ATK" "ATK" "" ""
"CLUB" "Guwahati" "India" "NorthEast United FC" "NorthEast United" "" ""
"CLUB" "Kerala" "India" "Kerala Blasters FC" "Kerala Blasters" "" ""
"CLUB" "Goa" "India" "FC Goa" "" "" ""
"CLUB" "Mumbai" "India" "Mumbai City FC" "Mumbai City" "" ""
"CLUB" "Chennai" "India" "Chennaiyin FC" "Chennaiyin" "" ""
"CLUB" "Punjab Football Club" "India" "RoundGlass Punjab FC" "RoundGlass Punjab" "" ""
"CLUB" "Kerala FC" "India" "Gokulam Kerala FC" "Gokulam Kerala" "" ""
"CLUB" "Hyderabad" "India" "Hyderabad FC" "" "" ""
"CLUB" "Odisha" "India" "Odisha FC" "" "" ""
"CLUB" "FC Bengaluru United" "India" "" "Bengaluru United" "" ""
"CLUB" "Borneo FC Samarinda" "Indonesia" "Pusamania Borneo FC" "Pusamania Borneo" "" ""
"CLUB" "Virtus Entella" "Italy" "" "Virtus Entella" "" ""
"CLUB" "Matera" "Italy" "Società Sportiva Matera Calcio" "" "" ""
"CLUB" "Tuttocuoio 1957" "Italy" "Associazione Calcio Tuttocuoio 1957 San Miniato" "" "" ""
"CLUB" "Lupa Roma Football Club" "Italy" "Lupa Roma FC" "" "" ""
"CLUB" "Zebre Under 23" "Italy" "Juventus Next Gen" "Juventus Next Gen" "" ""
"CLUB" "U.E. Santa Coloma" "Andorra" "Unió Esportiva Santa Coloma" "UE Santa Coloma" "" ""
"CLUB" "BFC Daugavpils" "Latvia" "Bērnu Futbola Centrs Daugavpils" "Daugavpils" "" ""
"CLUB" "FK Spartaks Jūrmala" "Latvia" "Futbola Klubs Spartaks Jūrmala" "Spartaks Jūrmala" "" ""
"CLUB" "Żebbuġ Rangers FC" "Malta" "" "Żebbuġ Rangers" "" ""
"CLUB" "Quevilly Rouen" "France" "Union Sportive Quevillaise-Rouen Métropole" "Quevilly-Rouen" "" ""
"CLUB" "Alebrijes de Oaxaca" "Mexico" "Alebrijes de Oaxaca FC" "Alebrijes de Oaxaca" "" ""
"CLUB" "CF Mérida" "Mexico" "Club de Fútbol Mérida" "" "" ""
"CLUB" "Mineros de Zacatecas" "Mexico" "Club Deportivo Mineros de Zacatecas" "Mineros de Zacatecas" "" ""
"CLUB" "Dollingstown" "N.Ireland" "Dollingstown FC" "" "" ""
"CLUB" "US Mondorf-Les-Bains" "Luxembourg" "" "Mondorf-Les-Bains" "" ""
"CLUB" "Sarpsborg 08 FF" "Norway" "Sarpsborg 08 Fotballforening" "Sarpsborg 08" "" ""
"CLUB" "Jarota Jarocin" "Poland" "JKS Jarota Jarocin" "Jarota Jarocin" "" ""
"CLUB" "Okocimski Brzesko" "Poland" "Okocimski Klub Sportowy Brzesko" "Okocimski Brzesko" "" ""
"CLUB" "Górnik Wałbrzych" "Poland" "Klub Sportowy Górnik Wałbrzych" "" "" ""
"CLUB" "Bałtyk Gdynia" "Poland" "Stowarzyszenie Klub Sportowy Bałtyk Gdynia" "" "" ""
"CLUB" "GKS Tychy" "Poland" "Górniczy Klub Sportowy Tychy" "" "" ""
"CLUB" "Ceramika Opoczno" "Poland" "LKS Ceramika Opoczno" "" "" ""
"CLUB" "MKS Myszków" "Poland" "Myszkowski Klub Sportowy Myszków" "" "" ""
"CLUB" "Sokół Aleksandrów Łódzki" "Poland" "TS Sokół Aleksandrów Łódzki" "Sokół Aleksandrów Łódzki" "" ""
"CLUB" "Nielba Wągrowiec" "Poland" "MKS Nielba Wągrowiec" "Nielba Wągrowiec" "" ""
"CLUB" "MKS Kluczbork" "Poland" "Miejski Klub Sportowy w Kluczborku" "" "" ""
"CLUB" "Orzeł Ząbkowice Śląskie" "Poland" "KS Orzeł Ząbkowice Śląskie" "Orzeł Ząbkowice Śląskie" "" ""
"CLUB" "Stal Poniatowa" "Poland" "MKS Stal Poniatowa" "" "" ""
"CLUB" "Olimpia Grudziądz" "Poland" "Grudziądzki Klub Sportowy Olimpia Grudziądz" "" "" ""
"CLUB" "Warta Sieradz" "Poland" "KS Warta Sieradz" "" "" ""
"CLUB" "Polonia Stal Świdnica" "Poland" "KP Polonia/Sparta Świdnica" "Polonia/Sparta Świdnica" "" ""
"CLUB" "SLB B" "Portugal" "Sport Lisboa e Benfica B" "Benfica B" "" ""
"CLUB" "BRG B" "Portugal" "Sporting Clube de Braga B" "Braga B" "" ""
"CLUB" "FC Porto B" "Portugal" "FC do Porto B" "Porto B" "" ""
"CLUB" "AD Oliveirense" "Portugal" "Associação Desportiva Oliveirense" "" "" ""
"CLUB" "Eléctrico" "Portugal" "Eléctrico FC" "" "" ""
"CLUB" "1º Dezembro" "Portugal" "Sociedade União 1° de Dezembro" "S.U. 1º Dezembro" "" ""
"CLUB" "Ferreiras" "Portugal" "FC de Ferreiras" "" "" ""
"CLUB" "Mineiro Aljustrelense" "Portugal" "Sport Clube Mineiro Aljustrelense" "Mineiro Ajustrelense" "" ""
"CLUB" "Vieira SC" "Portugal" "Vieira Sport Clube" "Vieira" "" ""
"CLUB" "Coimbrões" "Portugal" "Sporting Clube de Coimbrões" "" "" ""
"CLUB" "Atlético Reguengos" "Portugal" "Atlético Sport Clube Reguengos" "" "" ""
"CLUB" "Santa Maria FC" "Portugal" "" "Santa Maria" "" ""
"CLUB" "Moura" "Portugal" "Moura Atlético Clube" "" "" ""
"CLUB" "Sousense" "Portugal" "União Desportiva Sousense" "" "" ""
"CLUB" "AD Nogueirense" "Portugal" "Associação Desportiva Nogueirense" "" "" ""
"CLUB" "Lus. Vildemoinhos" "Portugal" "Lusitano FC de Vildemoinhos" "Lusitano" "" ""
"CLUB" "Pedras Salgadas" "Portugal" "Juventude de Pedras Salgadas" "" "" ""
"CLUB" "Stª Eulália Vizela" "Portugal" "Centro Cultural e Desportivo de Santa Eulália" "Santa Eulália" "" ""
"CLUB" "Sporting CP B" "Portugal" "Sporting Clube de Portugal B" "" "" ""
"CLUB" "VTSC B" "Portugal" "Vitória Sport Clube B" "Vitória de Guimarães B" "" ""
"CLUB" "Sobrado" "Portugal" "Clube Desportivo de Sobrado" "" "" ""
"CLUB" "Moimenta da Beira" "Portugal" "Clube de Desporto e Recreio de Moimenta da Beira" "" "" ""
"CLUB" "Ouriense" "Portugal" "Clube Atlético Ouriense" "Atlético Ouriense" "" ""
"CLUB" "CS Concordia Chiajna" "Romania" "Clubul Sportiv Concordia Chiajna" "" "" ""
"CLUB" "CS Sănătatea Servicii Publice Cluj-Napoca" "Romania" "Sănătatea Cluj" "" "" ""
"CLUB" "FC Voluntari" "Romania" "Fotbal Club Voluntari" "Voluntari" "" ""
"CLUB" "AFC Chindia Târgovişte" "Romania" "Chindia Târgoviște" "Chindia Târgoviște" "" ""
"CLUB" "ACSM Politehnica Iaşi" "Romania" "Fotbal Club Politehnica Iași" "Politehnica Iași" "" ""
"CLUB" "ACS Sepsi OSK Sfântu Gheorghe" "Romania" "Sepsi OSK Sfântu Gheorghe" "" "" ""
"CLUB" "AFK Csikszereda Miercurea Ciuc" "Romania" "Futball Klub Csíkszereda Miercurea Ciuc" "Csíkszereda" "" ""
"CLUB" "AFC Astra" "Romania" "Asociația Fotbal Club Astra Giurgiu" "" "" ""
"CLUB" "U Craiova 1948 CS" "Romania" "U Craiova 1948 Club Sportiv SA" "" "" ""
"CLUB" "AFC UTA Arad" "Romania" "FC UTA Arad" "" "" ""
"CLUB" "AFC Hermannstadt" "Romania" "Asociația Fotbal Club Hermannstadt" "Hermannstadt" "" ""
"CLUB" "ACS Petrolul 52" "Romania" "Petrolul Ploiești" "Petrolul Ploiești" "" ""
"CLUB" "AS FC Buzău" "Romania" "Fotbal Club Gloria Buzău" "" "" ""
"CLUB" "Fotbal Club Rapid 1923" "Romania" "Rapid București" "Rapid București" "" ""
"CLUB" "Dinamo Makhachkala" "Russia" "FC Dynamo Makhachkala" "Dynamo Makhachkala" "" ""
"CLUB" "Khimik Novomoskovsk" "Russia" "FC Khimik-Arsenal" "Khimik-Arsenal" "" ""
"CLUB" "FC Ufa" "Russia" "" "FC Ufa" "" ""
"CLUB" "Yenisey Krasnoyarsk" "Russia" "FC Yenisey Krasnoyarsk" "Yenisey Krasnoyarsk" "" ""
"CLUB" "Pari Nizhniy Novgorod" "Russia" "FC Pari Nizhny Novgorod" "Nizhny Novgorod" "" ""
"CLUB" "FK Qabala" "Azerbaijan" "Qabala Futbol Klubu" "FK Qabala" "" ""
"CLUB" "Alashkert FC" "Armenia" "FC Alashkert" "" "" ""
"CLUB" "Academia Chişinău" "Moldova" "Fotbal Club Academia Chișinău" "Academia Chișinău" "" ""
"CLUB" "FK Sumqayit" "Azerbaijan" "Sumqayıt Futbol Klubu" "Sumqayıt FK" "" ""
"CLUB" "FK Astana" "Kazakhstan" "Futbol Klub Astana" "" "" ""
"CLUB" "FC Noah Yerevan" "Armenia" "Football Club Noah" "FC Noah" "" ""
"CLUB" "Lernayin Artsakh Goris" "Armenia" "Lernayin Artsakh Football Club" "Lernayin Artsakh" "" ""
"CLUB" "FK Spartak Zdrepčeva krv Subotica" "Serbia" "Fudbalski klub Spartak Subotica" "Spartak Subotica" "" ""
"CLUB" "FC STK 1914 Samorin" "Slovakia" "FC ŠTK 1914 Šamorín" "Šamorín" "" ""
"CLUB" "Chippa United Football Club" "South Africa" "Chippa United FC" "Chippa United" "" ""
"CLUB" "Polokwane City Football Club" "South Africa" "Polokwane City FC" "" "" ""
"CLUB" "Gangwon FC" "South Korea" "" "Gangwon FC" "" ""
"CLUB" "Bucheon FC 1995" "South Korea" "" "Bucheon FC 1995" "" ""
"CLUB" "Gwangju FC" "South Korea" "" "Gwangju FC" "" ""
"CLUB" "FC Anyang" "South Korea" "" "FC Anyang" "" ""
"CLUB" "O. Xátiva" "Spain" "Club Deportivo Olímpic de Xàtiva" "Olímpic de Xàtiva" "" ""
"CLUB" "Granada B" "Spain" "Club Recreativo Granada" "Recreativo Granada" "" ""
"CLUB" "Somozas" "Spain" "Unión Deportiva Somozas" "" "" ""
"CLUB" "Leioa" "Spain" "Sociedad Deportiva Leioa" "" "" ""
"CLUB" "S.D. Logroñés" "Spain" "Sociedad Deportiva Logroñés" "SD Logroñés" "" ""
"CLUB" "Logroñés" "Spain" "Unión Deportiva Logroñés" "UD Logroñés" "" ""
"CLUB" "C.F. Trival Valderas Alcorcón" "Spain" "Club de Fútbol Trival Valderas Alcorcón" "" "" ""
"CLUB" "El Palo" "Spain" "Centro de Deportes El Palo" "" "" ""
"CLUB" "Olot" "Spain" "Unió Esportiva Olot" "UE Olot" "" ""
"CLUB" "Saguntino Huracán C.F." "Spain" "Huracán Valencia Club de Fútbol" "Huracán Valencia" "" ""
"CLUB" "Lleida" "Spain" "Club Lleida Esportiu" "Lleida Esportiu" "" ""
"CLUB" "U. Murcia" "Spain" "Universidad Católica de Murcia Club de Fútbol" "UCAM Murcia" "" ""
"CLUB" "F.C. Ordino" "Andorra" "Futbol Club Ordino" "" "" ""
"CLUB" "1922 Konyaspor" "Turkey" "1922 Konyaspor Kulübü" "" "" ""
"CLUB" "Türkiye Kömür İşletmeleri Tavşanlı Linyitspor" "Turkey" "TKİ Tavşanlı Linyitspor" "" "" ""
"CLUB" "Bayrampaşa Spor A.Ş." "Turkey" "Bayrampaşa Spor Kulübü" "Bayrampaşaspor" "" ""
"CLUB" "Menemen Futbol Kulübü" "Turkey" "Menemen Spor Kulübü" "Menemenspor" "" ""
"CLUB" "Erzurumspor Futbol Kulübü" "Turkey" "Büyükşehir Belediye Erzurumspor" "BB Erzurumspor" "" ""
"CLUB" "Karaman Futbol Kulübü" "Turkey" "Karaman FK" "" "" ""
"CLUB" "Afyonspor" "Turkey" "Afjet Afyonspor Kulübü" "Afjet Afyonspor" "" ""
"CLUB" "Muş 1984 Muşspor" "Turkey" "" "Muş 1984 Muşspor" "" ""
"CLUB" "Lech Rypin" "Poland" "RKS Lech Rypin" "" "" ""
"CLUB" "Houston Dynamo FC" "U.S.A." "Houston Dynamo" "Houston Dynamo" "" ""
"CLUB" "New York Red Bulls" "U.S.A." "" "New York Red Bulls" "" ""
"CLUB" "Seattle Sounders FC" "U.S.A." "" "Seattle Sounders" "" ""
"CLUB" "Orlando City SC" "U.S.A." "Orlando City Soccer Club" "" "" ""
"CLUB" "Tampa Bay Rowdies" "U.S.A." "" "Tampa Bay Rowdies" "" ""
"CLUB" "Philadelphia Union" "U.S.A." "" "Philadelphia Union" "" ""
"CLUB" "Sporting Kansas City" "U.S.A." "" "Sporting Kansas City" "" ""
"CLUB" "New York City FC" "U.S.A." "" "New York City FC" "" ""
"CLUB" "New York Red Bulls II" "U.S.A." "" "New York Red Bulls II" "" ""
"CLUB" "Prestatyn Town" "Wales" "Prestatyn Town FC" "Prestatyn Town" "" ""
"CLUB" "Barry Town United" "Wales" "Barry Town" "Barry Town" "" ""
"CLUB" "Club Deportivo Real Santander S.A." "Colombia" "Club Deportivo Real Santander" "" "" ""
"CLUB" "Fortaleza Fútbol Club S.A." "Colombia" "Fortaleza C.E.I.F." "" "" ""
"CLUB" "Club Sport Huancayo" "Peru" "Club Social y Deportivo Sport Huancayo" "" "" ""
"CLUB" "Ayacucho Fútbol Club" "Peru" "Ayacucho FC" "Ayacucho" "" ""
"CLUB" "Cusco Fútbol Club S.A." "Peru" "Cusco Fútbol Club" "Cusco" "" ""
"CLUB" "Montevideo City Torque" "Uruguay" "" "Montevideo City Torque" "" ""
"CLUB" "BSAD" "Portugal" "B-SAD" "B-SAD" "" ""
"CLUB" "Avenir Sportif Béziers" "France" "" "Béziers" "" ""
"CLUB" "Etoile Football Club Fréjus-Saint-Raphaël" "France" "Étoile FC Fréjus Saint-Raphaël" "Fréjus Saint-Raphaël" "" ""
"CLUB" "FC Chambly Oise" "France" "Football Club Chambly Oise" "Chambly" "" ""
"CLUB" "Iris Club Croix" "France" "" "IC Croix" "" ""
"CLUB" "FC Halifax Town" "England" "" "Halifax Town" "" ""
"CLUB" "King's Lynn Town" "England" "" "King's Lynn Town" "" ""
"CLUB" "Nuneaton Borough" "England" "" "Nuneaton" "" ""
"CLUB" "Bruk-Bet Termalica Nieciecza" "Poland" "Termalica – Bruk-Bet Nieciecza Klub Sportowy" "Bruk-Bet Nieciecza" "" ""
"CLUB" "Nida Pińczów" "Poland" "TS 1946 Nida Pińczów" "" "" ""
"CLUB" "Ruch Zdzieszowice" "Poland" "HKS Ruch Zdzieszowice" "" "" ""
"CLUB" "Chojniczanka Chojnice" "Poland" "Miejski Klub Sportowy Chojniczanka 1930 Chojnice" "Chojniczanka Chojnice" "" ""
"CLUB" "Puszcza Niepołomice" "Poland" "Miejski Klub Sportowy Puszcza Niepołomice" "Puszcza Niepołomice" "" ""
"CLUB" "Narew Ostrołęka" "Poland" "MKS Narew Ostrołęka" "" "" ""
"CLUB" "Pogoń Siedlce" "Poland" "Miejski Klub Piłkarski Pogoń Siedlce" "" "" ""
"CLUB" "Stomil Olsztyn" "Poland" "Olsztyński Klub Sportowy Stomil Olsztyn" "Stomil Olsztyn" "" ""
"CLUB" "Bytovia Bytów" "Poland" "Miejski Klub Sportowy Bytovia Bytów" "Bytovia Bytów" "" ""
"CLUB" "Wisła Puławy" "Poland" "KS Wisła Puławy" "" "" ""
"CLUB" "Limanovia Limanowa" "Poland" "Miejski Klub Sportowy Limanovia Limanowa" "Limanovia Limanowa" "" ""
"CLUB" "FC Dinamo-Auto Tiraspol" "Moldova" "FC Dinamo-Auto" "" "" ""
"CLUB" "Oakland Roots SC Reserves" "U.S.A." "Project 51O" "Project 51O" "" ""
"CLUB" "Marumo Gallants Football Club" "South Africa" "Marumo Gallants FC" "" "" ""
"CLUB" "KMVA Dushanbe" "Tajikistan" "CSKA Pamir Dushanbe" "CSKA Pamir Dushanbe" "" ""
"CLUB" "Hebei FC" "China" "" "Hebei" "" ""
"CLUB" "Guangzhou City" "China" "Guangzhou City FC" "Guangzhou City" "" ""
"CLUB" "Shaoxing Keqiao Yuejia" "China" "Shaoxing Keqiao Yuejia FC" "Shaoxing Keqiao Yuejia" "" ""
"CLUB" "Cangzhou Mighty Lions" "China" "Cangzhou Mighty Lions FC" "Cangzhou Mighty Lions" "" ""
"CLUB" "Heilongjiang Ice City" "China" "Heilongjiang Ice City FC" "Heilongjiang Ice City" "" ""
"CLUB" "ACS FC Braşov-Steagul Renaşte" "Romania" "Fotbal Club Brașov" "Brașov" "" ""
"CLUB" "Olympiacos SF Piraeus B" "Greece" "Olympiakos SFP B" "Olympiakos B" "" ""
"CLUB" "Howedy Fayoum Football Club" "Egypt" "Misr lel-Makkasa Sporting Club" "Misr Lel Makkasa" "" ""
"COMPETITION" "English Premier Division" "Premier League" "Premier League" "PL"
"COMPETITION" "Sky Bet Championship" "" "EFL Championship" ""
"COMPETITION" "Sky Bet League One" "" "EFL League One" ""
"COMPETITION" "Sky Bet League Two" "" "EFL League Two" ""
"COMPETITION" "French National 2 - A" "Championnat National 2 Groupe A" "National 2 Groupe A" ""
"COMPETITION" "French Regional Divisions" "Ligues régionales" "Ligues régionales" ""
"COMPETITION" "Bundesliga 2" "2. Bundesliga" "2. Bundesliga" ""
"COMPETITION" "German Regional Division North" "Regionalliga Nord" "Regionalliga Nord" ""
"COMPETITION" "German Regional Division Southwest" "Regionalliga Südwest" "Regionalliga Südwest" ""
"COMPETITION" "Keuken Kampioen Divisie" "" "Eerste Divisie" ""
"COMPETITION" "Italian Serie A" "Serie A TIM" "" ""
"COMPETITION" "Italian Serie B" "Serie BKT" "" ""
"COMPETITION" "United States Soccer Leagues Championship" "USL Championship" "USLC" ""
"COMPETITION" "cinch Premiership" "" "Premiership" ""
"COMPETITION" "cinch Championship" "" "Championship" ""
"COMPETITION" "cinch League 1" "cinch League One" "League One" ""
"COMPETITION" "cinch League 2" "cinch League Two" "League Two" ""
"COMPETITION" "Swedish Premier Division" "Allsvenskan" "Allsvenskan" ""
"COMPETITION" "Spanish First Division" "LaLiga Santander" "LaLiga" ""
"COMPETITION" "Spanish Second Division" "LaLiga SmartBank" "LaLiga 2" ""
"COMPETITION" "Argentine Premier Division Opening Stage" "Superliga Argentina Opening Stage" "Superliga Argentina Opening Stage" ""
"COMPETITION" "Argentine Premier Division Closing Stage" "Superliga Argentina Closing Stage" "Superliga Argentina Closing Stage" ""
"COMPETITION" "Mexican First Division Opening Stage" "Liga MX Torneo Apertura" "Liga MX Torneo Apertura" ""
"COMPETITION" "Mexican First Division Closing Stage" "Liga MX Torneo Clausura" "Liga MX Torneo Clausura" ""
"COMPETITION" "Mexican Promotion League Opening Stage" "Liga de Expansión MX Torneo Apertura" "Liga de Expansión MX Torneo Apertura" ""
"COMPETITION" "Mexican Promotion League Closing Stage" "Liga de Expansión MX Torneo Clausura" "Liga de Expansión MX Torneo Clausura" ""
"COMPETITION" "European International League" "UEFA Nations League" "UEFA Nations League" ""
"COMPETITION" "European International League Division A" "UEFA Nations League A" "UEFA Nations League A" ""
"COMPETITION" "European International League Division B" "UEFA Nations League B" "UEFA Nations League B" ""
"COMPETITION" "European International League Division C" "UEFA Nations League C" "UEFA Nations League C" ""
"COMPETITION" "European International League Division D" "UEFA Nations League D" "UEFA Nations League D" ""
"COMPETITION" "World Cup Oceania Qualifying Section" "FIFA World Cup Qualification - OFC" "OFC World Cup Qualifiers" ""
"COMPETITION" "World Cup North American Qualifying Section" "FIFA World Cup Qualification - CONCACAF" "CONCACAF World Cup Qualifiers" ""
"COMPETITION" "World Cup Asian Qualifying Section" "FIFA World Cup Qualification - AFC" "AFC World Cup Qualifiers" ""
"COMPETITION" "World Cup South American Qualifying Section" "FIFA World Cup Qualification - CONMEBOL" "CONMEBOL World Cup Qualifiers" ""
"COMPETITION" "World Cup African Qualifying Section" "FIFA World Cup Qualification - CAF" "CAF World Cup Qualifiers" ""
"COMPETITION" "World Cup European Qualifying Section" "FIFA World Cup Qualification - UEFA" "UEFA World Cup Qualifiers" ""
"COMPETITION" "European Championship Qualifying" "UEFA European Championship Qualifying" "EURO Qualifiers" ""
"COMPETITION" "Asian Nations Cup" "AFC Asian Cup" "AFC Asian Cup" ""
"COMPETITION" "Copa Libertadores" "Copa Bridgestone Libertadores" "" ""
"COMPETITION" "South American Recopa" "Recopa Santander Sudamericana" "Recopa Sudamericana" ""
"COMPETITION" "Argentine Premier Division" "Liga Profesional de Fútbol" "Liga Profesional de Fútbol" ""
"COMPETITION" "Argentine Second Division" "Primera Nacional" "Primera Nacional" ""
"COMPETITION" "Argentine Metropolitan B Zone" "Primera B Metropolitana" "Primera B Metropolitana" ""
"COMPETITION" "Argentine Torneo Federal A" "Torneo Argentino A" "Torneo Argentino A" ""
"COMPETITION" "Argentine Third Division" "Primera B Metropolitana/Torneo Argentino A" "Primera B Metropolitana/Torneo Argentino A" ""
"COMPETITION" "MLS All-Stars Game" "Major League Soccer All-Star Game" "MLS All-Star Game" ""
"COMPETITION" "Vanarama National League" "" "National League" ""
"COMPETITION" "English FA Trophy" "The Buildbase FA Trophy" "" ""
"COMPETITION" "Portuguese Super Cup" "Supertaça Cândido de Oliveira" "Supertaça Cândido de Oliveira" ""
"COMPETITION" "SPFL Trust Trophy" "" "Challenge Cup" ""
"COMPETITION" "Spanish Second Division B" "Segunda Federación" "Segunda Federación" ""
"COMPETITION" "Club World Championship" "FIFA Club World Cup" "FIFA Club World Cup" ""
"COMPETITION" "Oceania Champions League" "OFC Champions League" "OFC Champions League" ""
"COMPETITION" "Asian Champions League" "AFC Champions League" "AFC Champions League" ""
"COMPETITION" "African Champions League" "Orange CAF Champions League" "CAF Champions League" ""
"COMPETITION" "Finnish Premier League" "Veikkausliiga" "Veikkausliiga" ""
"COMPETITION" "Irish Premier Division" "SSE Airtricity League" "SSE Airtricity League" ""
"COMPETITION" "Irish First Division" "SSE Airtricity League First Division" "SSE Airtricity League First Division" ""
"COMPETITION" "Irish League Cup" "EA Sports Cup" "EA Sports Cup" ""
"COMPETITION" "Irish Senior Challenge Cup" "Extra.ie FAI Cup" "Extra.ie FAI Cup" ""
"COMPETITION" "Irish Leinster Senior League Premier Division" "Leinster Senior League Senior Division" "Leinster Senior Division" ""
"COMPETITION" "Irish Ulster Senior League Premier Division" "Ulster Senior League Senior Division" "Ulster Senior Division" ""
"COMPETITION" "Irish Munster Senior League Premier Division" "Munster Senior League Senior Premier Division" "Munster Senior Premier Division" ""
"COMPETITION" "PKO Bank Polski Ekstraklasa" "" "Ekstraklasa" ""
"COMPETITION" "Croatian First League" "Hrvatski telekom Prva liga" "" ""
"COMPETITION" "Greek Super League 1" "Super League Interwetten" "" ""
"COMPETITION" "Greek Amateur First Division" "Local football Championships" "Local football Championships" ""
"COMPETITION" "Isuzu UTE A-League" "" "Isuzu UTE A-League" ""
"COMPETITION" "Oceania Nations Cup" "OFC Nations Cup" "OFC Nations Cup" ""
"COMPETITION" "Danske Bank Premiership" "" "Danske Bank Premiership" ""
"COMPETITION" "Lough41 Championship" "Bluefin Sport Championship" "Bluefin Sport Championship" ""
"COMPETITION" "Northern Amateur Football League Premier Division" "Northern Amateur League" "Northern Amateur League" ""
"COMPETITION" "Northern Irish Cup" "Sadler’s Peaky Blinder Irish Cup" "Irish Cup" ""
"COMPETITION" "Bet McLean League Cup" "BetMcLean League Cup" "NIFL Cup" ""
"COMPETITION" "ToalsBet.Com County Antrim Shield" "County Antrim Shield" "County Antrim Shield" ""
"COMPETITION" "Turkish 3. League" "Spor Toto 3. Lig" "Spor Toto 3. Lig" ""
"COMPETITION" "Turkish Cup" "Ziraat Türkiye Kupası" "Türkiye Kupası" ""
"COMPETITION" "Turkish Super League" "Spor Toto Süper Lig" "Spor Toto Süper Lig" ""
"COMPETITION" "Russian Premier League" "Tinkoff Russian Premier League" "RPL" ""
"COMPETITION" "Russian First Division" "Olimp-Russian Football Championship" "FNL" ""
"COMPETITION" "JD Cymru Premier" "" "Cymru Premier" ""
"COMPETITION" "JD Welsh Cup" "" "Welsh Cup" ""
"COMPETITION" "Nathaniel MG Cup" "" "Welsh League Cup" ""
"COMPETITION" "Russian Cup" "Betcity Kubok Rossii" "Kubok Rossii" ""
"COMPETITION" "Chinese Super League" "Ping An Chinese Football Association Super League" "Chinese Super League" ""
"COMPETITION" "Chinese National First Division" "Chinese Jia League" "China League One" ""
"COMPETITION" "South African Premier Soccer League" "DSTV Premiership" "Premier Division" ""
"COMPETITION" "South African National First Division Championship" "GladAfrica Championship" "First Division" ""
"COMPETITION" "Chinese FA Cup" "" "Chinese FA Super Cup" ""
"COMPETITION" "Mexican First Division" "Liga MX" "Liga MX" ""
"COMPETITION" "Mexican Promotion League" "Liga de Expansión MX" "Liga de Expansión MX" ""
"COMPETITION" "Hana 1Q K LEAGUE 1" "Hyundail Oilbank K League Classic" "K League Classic" ""
"COMPETITION" "Korean FA Cup" "Hana Bank FA Cup" "Hana Bank FA Cup" ""
"COMPETITION" "South Korea All-Star Cup" "K-League All-Star Game" "K-League All-Star Game" ""
"COMPETITION" "South African Super Eight Cup" "MTN 8" "" ""
"COMPETITION" "South African Knockout Cup" "Telkom Knockout" "Telkom Knockout" ""
"COMPETITION" "Austrian Premier Division" "Tipico Bundesliga" "" ""
"COMPETITION" "Swiss Super League" "Raiffeisen Super League" "Raiffeisen Super League" ""
"COMPETITION" "Russian Fourth Division - Podmoskovje" "4. Divizión - Moskovskaya oblast'" "4. Divizión - Moskovskaya oblast'" ""
"COMPETITION" "MLS Showcase" "Major League Soccer Player Combine" "MLS Player Combine" ""
"COMPETITION" "French National 2" "Championnat de France amateur" "" ""
"COMPETITION" "North American Gold Cup" "CONCACAF Gold Cup" "CONCACAF Gold Cup" ""
"COMPETITION" "German Regional Division" "Regionalliga" "Regionalliga" ""
"COMPETITION" "South African FA Cup" "Nedbank Cup" "Nedbank Cup" ""
"COMPETITION" "Lough41 Premier Intermediate League" "Belfast Telegraph Championship 2" "Telegraph Championship 2" ""
"COMPETITION" "Russian Regional Cups" "Russkiy regional'nym Kubka" "Russkiy regional'nym Кubka" ""
"COMPETITION" "European U21 Championship" "UEFA European Championship U-21" "EURO U-21" ""
"COMPETITION" "Vanarama National League North/South" "" "National League North/South" ""
"COMPETITION" "Isuzu UTE A-League Finals Series" "Isuzu UTE A-League (Finals Series)" "Isuzu UTE A-League (FS)" ""
"COMPETITION" "Northern Irish Level 4" "Regional Premier Divisions" "Regional Premier Divisions" ""
"COMPETITION" "Turkish Super Cup" "TFF Süper Kupa" "TFF Süper Kupa" ""
"COMPETITION" "Welsh First Division" "Division One" "Division One" ""
"COMPETITION" "English Regional Premier Divisions" "Regional Premier Divisions" "Regional Premier Divisions" ""
"COMPETITION" "English County Leagues" "County Leagues" "" ""
"COMPETITION" "USSL D2 - Great Lakes Division" "USL Premier Development League Great Lakes Division" "PDL Great Lakes Division" ""
"COMPETITION" "USSL D2 - Heartland Division" "USL Premier Development League Heartland Division" "PDL Heartland Division" ""
"COMPETITION" "USSL D2 - Mid Atlantic Division" "USL Premier Development League Mid Atlantic Division" "PDL Mid Atlantic Division" ""
"COMPETITION" "USSL D2 - Northeast Division" "USL Premier Development League Northeast Division" "PDL Northeast Division" ""
"COMPETITION" "USSL D2 - Mid South Division" "USL Premier Development League Mid South Division" "PDL Mid South Division" ""
"COMPETITION" "USSL D2 - Southeast Division" "USL Premier Development League Southeast Division" "PDL Southeast Division" ""
"COMPETITION" "USSL D2 - Southwest Division" "USL Premier Development League Southwest Division" "PDL Southwest Division" ""
"COMPETITION" "USSL D2 - Northwest Division" "USL Premier Development League Northwest Division" "PDL Northwest Division" ""
"COMPETITION" "MLS Rivalry Competitions" "Major League Soccer Rivalry Cups" "MLS Rivalry Cups" ""
"COMPETITION" "Isuzu UTE A-League (Regular Season)" "" "Isuzu UTE A-League (RS)" ""
"COMPETITION" "North American League" "Scotiabank CONCACAF League" "CONCACAF League" ""
"COMPETITION" "Copa Sudamericana" "Copa Total Sudamericana" "" ""
"COMPETITION" "Cymru Alliance" "Ceredigion League" "Ceredigion League" ""
"COMPETITION" "Welsh Football League Division 1" "MacWhirter Welsh League First Division" "First Division" ""
"COMPETITION" "ToalsBet.Com Steel & Sons Cup" "Steel & Sons Cup" "" ""
"COMPETITION" "Euro-Electrix Mid Ulster Cup" "Mid-Ulster Cup" "Mid-Ulster Cup" ""
"COMPETITION" "Eventsec North West Senior Cup" "North West Senior Cup" "North West Cup" ""
"COMPETITION" "McComb's Coach Travel Intermediate Cup" "Irish Intermediate Cup" "Irish Intermediate Cup" ""
"COMPETITION" "Northern Irish Bob Radcliffe Memorial Cup" "Bob Radcliffe Cup" "" ""
"COMPETITION" "Northern Irish Mid Ulster Intermediate A" "Mid-Ulster Football League Intermediate A" "Mid-Ulster Intermediate A" ""
"COMPETITION" "Turkish 1. League" "TFF 1. Lig" "TFF 1. Lig" ""
"COMPETITION" "Turkish 2. League" "Spor Toto 2. Lig" "Spor Toto 2. Lig" ""
"COMPETITION" "Turkish 2. League White Group" "Spor Toto 2. Lig Beyaz Grup" "2. Lig Beyaz Grup" ""
"COMPETITION" "Turkish 2. League Red Group" "Spor Toto 2. Lig Kırmızı Grup" "2. Lig Kırmızı Grup" ""
"COMPETITION" "Irish Leinster Senior League First Division" "Leinster Senior League Senior 1" "Leinster Senior 1" ""
"COMPETITION" "Irish Munster Senior Cup" "Munster Senior Cup" "" ""
"COMPETITION" "Irish Leinster Senior Cup" "Leinster Senior Cup" "" ""
"COMPETITION" "Greek National C Division" "G Ethniki" "G Ethniki" ""
"COMPETITION" "Cypriot First Division" "Cyta Championship" "Cyta Championship" ""
"COMPETITION" "Greek Football League North" "Football League Voreios Omilos" "Football League Vorras" ""
"COMPETITION" "Greek Football League South" "Football League Notios Omilos" "Football League Notos" ""
"COMPETITION" "Italian Serie D" "Serie D" "" ""
"COMPETITION" "Dutch Vierde Divisie Zaterdag A" "" "Hoofdklasse Zondag A" ""
"COMPETITION" "Dutch Vierde Divisie Zaterdag B" "" "Hoofdklasse Zondag B" ""
"COMPETITION" "French National 2 - B" "Championnat National 2 Groupe B" "National 2 Groupe B" ""
"COMPETITION" "French National 2 - C" "Championnat National 2 Groupe C" "National 2 Groupe C" ""
"COMPETITION" "French National 2 - D" "Championnat National 2 Groupe D" "National 2 Groupe D" ""
"COMPETITION" "United States Soccer Leagues Division Two" "USL Premier Development League" "PDL" ""
"COMPETITION" "World Cup" "FIFA World Cup" "" ""
"COMPETITION" "European Football Championship" "UEFA European Championship" "EURO" ""
"COMPETITION" "Copa América" "Campeonato Sudamericano Copa América" "" ""
"COMPETITION" "Belgian Super Cup" "" "Pro League Supercup" ""
"COMPETITION" "French Cup" "Coupe de France" "Coupe de France" ""
"COMPETITION" "Coupe de la Ligue BKT" "" "Coupe de la Ligue" ""
"COMPETITION" "Dutch Cup" "TOTO KNVB Beker" "TOTO KNVB Beker" ""
"COMPETITION" "Italian Cup" "Coppa Italia Fanta" "Coppa Italia Fanta" ""
"COMPETITION" "Italian Serie C Cup" "Coppa Italia Lega Pro" "Coppa Italia Lega Pro" ""
"COMPETITION" "Italian Super Cup" "Coca-Cola Supercup" "Coca-Cola Supercup" ""
"COMPETITION" "US Cup" "Lamar Hunt U.S. Open Cup" "Lamar Hunt U.S. Open Cup" ""
"COMPETITION" "Spanish Cup" "Copa de Su Majestad el Rey" "Copa del Rey" ""
"COMPETITION" "Spanish Super Cup" "Supercopa de España" "Supercopa" ""
"COMPETITION" "English FA Cup" "The Emirates FA Cup" "" ""
"COMPETITION" "Carabao Cup" "" "EFL Cup" ""
"COMPETITION" "English Community Shield" "FA Community Shield" "FA Community Shield" ""
"COMPETITION" "Papa Johns Trophy" "Papa John’s Trophy" "EFL Trophy" ""
"COMPETITION" "Premier Sports Cup" "" "League Cup" ""
"COMPETITION" "Italian Serie D Grp. A" "Serie D Girone A" "Serie D Girone A" ""
"COMPETITION" "Italian Serie D Grp. B" "Serie D Girone B" "Serie D Girone B" ""
"COMPETITION" "Italian Serie D Grp. C" "Serie D Girone C" "Serie D Girone C" ""
"COMPETITION" "Italian Serie D Grp. D" "Serie D Girone D" "Serie D Girone D" ""
"COMPETITION" "Italian Serie D Grp. E" "Serie D Girone E" "Serie D Girone E" ""
"COMPETITION" "Italian Serie D Grp. F" "Serie D Girone F" "Serie D Girone F" ""
"COMPETITION" "Italian Serie D Grp. G" "Serie D Girone G" "Serie D Girone G" ""
"COMPETITION" "Italian Serie D Grp. H" "Serie D Girone H" "Serie D Girone H" ""
"COMPETITION" "Italian Serie D Grp. I" "Serie D Girone I" "Serie D Girone I" ""
"COMPETITION" "Danish Second Division East" "2. division øst" "2. division øst" ""
"COMPETITION" "Danish Second Division West" "2. division vest" "2. division vest" ""
"COMPETITION" "Denmark's Series" "Danmarksserien" "DS" ""
"COMPETITION" "Maltese Premier League" "BOV Premier League" "BOV Premier League" ""
"COMPETITION" "English Isthmian League Premier Division" "Ryman League Premier Division" "Ryman League Premier Division" ""
"COMPETITION" "English Southern League Premier Division" "Calor Gas League Premier Division" "Calor Gas League Premier Division" ""
"COMPETITION" "English Northern Premier League Premier Division" "Evo-Stik League Premier Division" "Evo-Stik League Premier Division" ""
"COMPETITION" "Vanarama National League North" "" "National League North" ""
"COMPETITION" "Vanarama National League South" "" "National League South" ""
"COMPETITION" "Ukrainian Premier League" "FavBet Liha" "FavBet Liha" ""
"COMPETITION" "Luxembourg National Division" "BGL Ligue" "BGL Ligue" ""
"COMPETITION" "SAFA Regional Division 2 Leagues" "ABC Motsepe League" "Second Division" ""
"COMPETITION" "South Korea National League" "Korea National League" "Korea National League" ""
"COMPETITION" "Belarusian Highest League" "" "Vyšejšaja Liha" ""
"COMPETITION" "Hungarian Division I" "OTP Bank Liga" "OTP Bank Liga" ""
"COMPETITION" "Slovak First Division" "Fortuna Liga" "Fortuna Liga" ""
"COMPETITION" "Slovenian First League" "PrvaLiga Telemach" "PrvaLiga" ""
"COMPETITION" "Estonian Premier League" "A. Le Coq Premium liiga" "" ""
"COMPETITION" "Russian Third Division - Golden Ring" "Pervenstvo Rossii sredi ljubitel'skich futbol'nych klubov - Zolotoye kol'tso" "3. Divizión - Zolotoye kol'tso" ""
"COMPETITION" "Russian Third Division - North-West" "Pervenstvo Rossii sredi ljubitel'skich futbol'nych klubov - Severo-zapad" "3. Divizión - Severo-zapad" ""
"COMPETITION" "Russian Third Division - South" "Pervenstvo Rossii sredi ljubitel'skich futbol'nych klubov - Yuzhno" "3. Divizión - Yuzhno" ""
"COMPETITION" "Russian Third Division - Privolzhje" "Pervenstvo Rossii sredi ljubitel'skich futbol'nych klubov - Privolzhskogo" "3. Divizión - Privolzhskogo" ""
"COMPETITION" "Russian Third Division - Far East" "Pervenstvo Rossii sredi ljubitel'skich futbol'nych klubov - Dal'niy Vostok" "3. Divizión - Dal'niy Vostok" ""
"COMPETITION" "Russian Third Division - Siberia" "Pervenstvo Rossii sredi ljubitel'skich futbol'nych klubov - Sibiri" "3. Divizión - Sibiri" ""
"COMPETITION" "Russian Third Division - Ural & West Siberia" "Pervenstvo Rossii sredi ljubitel'skich futbol'nych klubov - Urala i Zapadnoy Sibiri" "3. Divizión - Urala i Zapadnoy Sibiri" ""
"COMPETITION" "Russian Third Division - Chernozemje" "Pervenstvo Rossii sredi ljubitel'skich futbol'nych klubov - Chernozemnom regione" "3. Divizión - Chernozemnom regione" ""
"COMPETITION" "Russian Third Division - Moscow" "Pervenstvo Rossii sredi ljubitel'skich futbol'nych klubov - Moskva" "3. Divizión - Moskva" ""
"COMPETITION" "Russian Second Division" "Olimp-Russian Professional Football League" "PFL" ""
"COMPETITION" "Russian Super Cup" "Olimp Superkubok Rossii" "Superkubok Rossii" ""
"COMPETITION" "Faroese Premier League" "Betri deildin menn" "Betri deildin menn" ""
"COMPETITION" "Bosnian Premier League" "M:tel Premier League" "M:tel Premier League" ""
"COMPETITION" "Optibet Virsliga" "Optibet Virslīga" "Optibet Virslīga" ""
"COMPETITION" "Gambardella Cup" "Coupe Gambardella Crédit Agricole" "Coupe Gambardella" ""
"COMPETITION" "German Div. Westphalia" "Oberliga Westfalen" "Oberliga Westfalen" ""
"COMPETITION" "German Div. North East - North" "Oberliga Nordost" "Oberliga Nordost" ""
"COMPETITION" "South American U20 Championship" "Campeonato Sudamericano Sub-17" "Campeonato Sudamericano Sub-17" ""
"COMPETITION" "African Confederation Cup" "Orange CAF Confederation Cup" "CAF Confederation Cup" ""
"COMPETITION" "Argentine Fourth Division" "Primera C/Torneo Argentino B" "Primera C/Torneo Argentino B" ""
"COMPETITION" "Argentine Fifth Division" "Primera D/Torneo Argentino C" "Primera D/Torneo Argentino C" ""
"COMPETITION" "Argentine Metropolitan C Zone" "Primera C" "Primera C" ""
"COMPETITION" "Argentine Torneo Regional Federal Amateur" "Torneo Argentino B" "Torneo Argentino B" ""
"COMPETITION" "Argentine Metropolitan D Zone" "Primera D" "Primera D" ""
"COMPETITION" "Argentine Torneo Federal C" "Torneo Argentino C" "Torneo Argentino C" ""
"COMPETITION" "Copa Argentina" "Copa Argentina AXION energy" "" ""
"COMPETITION" "Argentine Supercup" "Supercopa Argentina" "Supercopa Argentina" ""
"COMPETITION" "Australia Cup" "Westfield FFA Cup" "FFA Cup" ""
"COMPETITION" "USSL D2 - South Atlantic Division" "USL Premier Development League South Atlantic Division" "PDL South Atlantic Division" ""
"COMPETITION" "NASL Spring Season" "North American Soccer League Spring Season" "NASL Spring Season" ""
"COMPETITION" "NASL Fall Season" "North American Soccer League Fall Season" "NASL Fall Season" ""
"COMPETITION" "USSL Championship Western Conference" "USL Championship Western Conference" "USLC Western Conference" ""
"COMPETITION" "USSL Championship Eastern Conference" "USL Championship Eastern Conference" "USLC Eastern Conference" ""
"COMPETITION" "Première Ligue de soccer du Québec" "" "Première Ligue de soccer du Québec" ""
"COMPETITION" "USSL Championship Final" "USL Championship Playoffs" "USLC Playoffs" ""
"COMPETITION" "United States Soccer Leagues Division One" "USL League One" "USL1" ""
"COMPETITION" "United States Soccer League Division One Playoffs" "USL League One Playoffs" "USL1 Playoffs" ""
"COMPETITION" "Denmark's Series Group 1" "Danmarksserie 1" "DS 1" ""
"COMPETITION" "Denmark's Series Group 2" "Danmarksserie 2" "DS 2" ""
"COMPETITION" "Denmark's Series Group 3" "Danmarksserie 3" "DS 3" ""
"COMPETITION" "Denmark's Series Group 4" "Danmarksserie 4" "DS 4" ""
"COMPETITION" "English Regional First Divisions" "Regional First Divisions" "Regional First Divisions" ""
"COMPETITION" "English Isthmian League North Division" "Ryman League Division One North" "Ryman League Division One North" ""
"COMPETITION" "English Isthmian League South East Division" "Ryman League Division One South" "Ryman League Division One South" ""
"COMPETITION" "English Southern League Division One South/West" "Calor Gas League Division One South & West" "Calor Gas League Division One South & West" ""
"COMPETITION" "English Combined Counties League Premier Division" "Combined Counties Football League" "Combined Counties Football League" ""
"COMPETITION" "English Eastern Counties Premier Division" "Thurlow Nunn League" "Thurlow Nunn League" ""
"COMPETITION" "English Essex Senior League" "Essex Senior Football League" "Essex Senior Football League" ""
"COMPETITION" "English Hellenic League Premier Division" "Hellenic Football League" "Hellenic Football League" ""
"COMPETITION" "English Southern Counties East Premier Division" "Southern Counties East Football League" "Southern Counties East Football League" ""
"COMPETITION" "English North West Counties Premier Division" "North West Counties Football League" "North West Counties Football League" ""
"COMPETITION" "English Northern Counties East Premier Division" "Northern Counties East Football League" "Northern Counties East Football League" ""
"COMPETITION" "English Northern League Division One" "Northern Football League" "Northern Football League" ""
"COMPETITION" "English Spartan South Midlands Premier Division" "Spartan South Midlands Football League" "Spartan South Midlands Football League" ""
"COMPETITION" "English Southern Combination Premier Division" "Sussex County Football League" "Sussex County Football League" ""
"COMPETITION" "English United Counties League Premier Division" "United Counties League" "United Counties League" ""
"COMPETITION" "English Wessex League Premier Division" "Wessex Football League" "Wessex League" ""
"COMPETITION" "English Western League Premier Division" "Toolstation League" "Toolstation League" ""
"COMPETITION" "English Northern Premier League Division One North" "Evo-Stik League First Division North" "Evo-Stik League First Division North" ""
"COMPETITION" "English Northern Premier League Division One South" "Evo-Stik League Premier First Division South" "Evo-Stik League Premier First Division South" ""
"COMPETITION" "German Regional Division West" "Regionalliga West" "Regionalliga West" ""
"COMPETITION" "German Div. Bremen" "Bremen-Liga" "Bremen-Liga" ""
"COMPETITION" "German Div. Hamburg" "Oberliga Hamburg" "Oberliga Hamburg" ""
"COMPETITION" "German Div. Schleswig-Holstein" "Oberliga Schleswig-Holstein" "Oberliga Schleswig-Holstein" ""
"COMPETITION" "German Div. Lower Saxony" "Oberliga Niedersachsen" "Oberliga Niedersachsen" ""
"COMPETITION" "Greek Regional Division" "G Ethniki" "G Ethniki" ""
"COMPETITION" "Greek Regional Division Group 1" "G Ethniki 1os Omilos" "G Ethniki 1os Omilos" ""
"COMPETITION" "Greek Regional Division Group 2" "G Ethniki 2os Omilos" "G Ethniki 2os Omilos" ""
"COMPETITION" "Greek Regional Division Group 3" "G Ethniki 3os Omilos" "G Ethniki 3os Omilos" ""
"COMPETITION" "Greek Regional Division Group 4" "G Ethniki 4os Omilos" "G Ethniki 4os Omilos" ""
"COMPETITION" "Greek Regional Division Group 5" "G Ethniki 5os Omilos" "G Ethniki 5os Omilos" ""
"COMPETITION" "Greek Regional Division Group 6" "G Ethniki 6os Omilos" "G Ethniki 6os Omilos" ""
"COMPETITION" "Greek Regional Division Group 7" "G Ethniki 7os Omilos" "G Ethniki 7os Omilos" ""
"COMPETITION" "Greek Regional Division Group 8" "G Ethniki 8os Omilos" "G Ethniki 8os Omilos" ""
"COMPETITION" "Greek Regional Division Group 9" "G Ethniki 9os Omilos" "G Ethniki 9os Omilos" ""
"COMPETITION" "Greek Regional Division Group 10" "G Ethniki 10os Omilos" "G Ethniki 10os Omilos" ""
"COMPETITION" "Greek Super League 2 North" "" "Super League 2 Voreios Omilos" ""
"COMPETITION" "Greek Super League 2 South" "" "Super League 2 Notios Omilos" ""
"COMPETITION" "Greek National C Division Group 1" "G Ethniki 1os Omilos" "G Ethniki 1os Omilos" ""
"COMPETITION" "Greek National C Division Group 2" "G Ethniki 2os Omilos" "G Ethniki 2os Omilos" ""
"COMPETITION" "Greek National C Division Group 3" "G Ethniki 3os Omilos" "G Ethniki 3os Omilos" ""
"COMPETITION" "Greek National C Division Group 4" "G Ethniki 4os Omilos" "G Ethniki 4os Omilos" ""
"COMPETITION" "Greek National C Division Group 5" "G Ethniki 5os Omilos" "G Ethniki 5os Omilos" ""
"COMPETITION" "Greek National C Division Group 6" "G Ethniki 6os Omilos" "G Ethniki 6os Omilos" ""
"COMPETITION" "Greek National C Division Group 7" "G Ethniki 7os Omilos" "G Ethniki 7os Omilos" ""
"COMPETITION" "Greek National C Division Group 8" "G Ethniki 8os Omilos" "G Ethniki 8os Omilos" ""
"COMPETITION" "Gibraltarian First Division" "Primera División" "Primera División" ""
"COMPETITION" "Dutch Tweede Divisie" "" "" ""
"COMPETITION" "San Marino League" "Campionato Sammarinese di Calcio" "Campionato Sammarinese" ""
"COMPETITION" "Italian Eccellenza" "Eccellenza" "" ""
"COMPETITION" "Italian Promozione" "Promozione" "" ""
"COMPETITION" "Italian Serie C" "Serie C" "" ""
"COMPETITION" "Italian Serie C/A" "Serie C Girone A" "Serie C Girone A" ""
"COMPETITION" "Italian Serie C/B" "Serie C Girone B" "Serie C Girone B" ""
"COMPETITION" "Italian Serie C/C" "Serie C Girone C" "Serie C Girone C" ""
"COMPETITION" "Caribbean Club Championship" "CFU Club Championship" "CFU Club Championship" ""
"COMPETITION" "Andorran First Division" "Lliga Multisegur Assegurances" "Lliga Multisegur Assegurances" ""
"COMPETITION" "North American Champions League" "CONCACAF Champions League" "CONCACAF Champions League" ""
"COMPETITION" "Mexican Third Division" "Tercera División de México" "Tercera División" ""
"COMPETITION" "Mexican Cup" "Copa MX" "Copa MX" ""
"COMPETITION" "Mexican Third Division Group 01" "Tercera División de México Grupo I" "Tercera División Grupo I" ""
"COMPETITION" "Mexican Third Division Group 02" "Tercera División de México Grupo II" "Tercera División Grupo II" ""
"COMPETITION" "Mexican Third Division Group 03" "Tercera División de México Grupo III" "Tercera División Grupo III" ""
"COMPETITION" "Mexican Third Division Group 04" "Tercera División de México Grupo IV" "Tercera División Grupo IV" ""
"COMPETITION" "Mexican Third Division Group 05" "Tercera División de México Grupo V" "Tercera División Grupo V" ""
"COMPETITION" "Mexican Third Division Group 06" "Tercera División de México Grupo VI" "Tercera División Grupo VI" ""
"COMPETITION" "Mexican Third Division Group 07" "Tercera División de México Grupo VII" "Tercera División Grupo VII" ""
"COMPETITION" "Mexican Third Division Group 08" "Tercera División de México Grupo VIII" "Tercera División Grupo VIII" ""
"COMPETITION" "Mexican Third Division Group 09" "Tercera División de México Grupo IX" "Tercera División Grupo IX" ""
"COMPETITION" "Mexican Third Division Group 10" "Tercera División de México Grupo X" "Tercera División Grupo X" ""
"COMPETITION" "Mexican Third Division Group 11" "Tercera División de México Grupo XI" "Tercera División Grupo XI" ""
"COMPETITION" "Mexican Third Division Group 12" "Tercera División de México Grupo XII" "Tercera División Grupo XII" ""
"COMPETITION" "Mexican Third Division Group 13" "Tercera División de México Grupo XIII" "Tercera División Grupo XIII" ""
"COMPETITION" "Mexican Third Division Group 14" "Tercera División de México Grupo XIV" "Tercera División Grupo XIV" ""
"COMPETITION" "Mexican Premier Division Serie A" "Liga Premier Serie A" "Liga Premier Serie A" ""
"COMPETITION" "Mexican Premier Division Serie A Group I" "Liga Premier Serie A Grupo 1" "Liga Premier Serie A Grupo 1" ""
"COMPETITION" "Mexican Premier Division Serie A Group II" "Liga Premier Serie A Grupo 2" "Liga Premier Serie A Grupo 2" ""
"COMPETITION" "Mexican Premier Division Serie B" "Liga Premier Serie B" "Liga Premier Serie B" ""
"COMPETITION" "Mexican Premier Division Serie B Group I" "Liga Premier Serie B Grupo 1" "Liga Premier Serie B Grupo 1" ""
"COMPETITION" "Mexican Premier Division Serie B Group II" "Liga Premier Serie B Grupo 2" "Liga Premier Serie B Grupo 2" ""
"COMPETITION" "BetMcLean Craig Memorial Cup" "Craig Memorial Cup" "" ""
"COMPETITION" "Northern Irish Mid Ulster Intermediate B" "Mid-Ulster Football League Intermediate B" "Mid-Ulster Intermediate B" ""
"COMPETITION" "Irish Regional Level 3" "Leinster/Munster/Ulster Senior Division" "Leinster/Munster/Ulster Senior Division" ""
"COMPETITION" "Irish Munster Senior League First Division" "Munster Senior League Senior 1st Division" "Munster Senior 1st Division" ""
"COMPETITION" "Irish Munster Senior League Second Division" "Munster Senior League Senior 2nd Division" "Munster Senior 2nd Division" ""
"COMPETITION" "Irish Leinster Senior League 1A" "Leinster Senior League Senior 1A" "" ""
"COMPETITION" "Irish Leinster Senior League 1B" "Leinster Senior League Senior 1B" "" ""
"COMPETITION" "Irish Intermediate Cup" "Coca-Cola Intermediate Cup" "Coca-Cola Intermediate Cup" ""
"COMPETITION" "Irish Wexford Football League Premier Division" "Wexford Football League Premier Division" "" ""
"COMPETITION" "Irish Waterford & District Premier Division" "O'Neill's Waterford and District Junior Premier League" "O'Neill's Premier League" ""
"COMPETITION" "Irish Galway Junior Premier Division" "Galway & District League Premier League" "Galway & District Premier League" ""
"COMPETITION" "Irish Mayo Super League" "Mayo & District League Super League" "Mayo & District Super League" ""
"COMPETITION" "Irish Limerick & District Premier Division" "Limerick & District League – Premier Division" "Limerick & District Premier Division" ""
"COMPETITION" "Irish Tipperary Southern & District Premier" "Tipperary Southern & District Football League Premier Division" "Tipperary Southern & District Premier Division" ""
"COMPETITION" "Irish Donegal Junior Premier Division" "Donegal Junior League Premier League" "Donegal Junior Premier League" ""
"COMPETITION" "Irish Regional Level 4" "Leinster/Munster Senior 1 Division" "Leinster/Munster Senior 1 Division" ""
"COMPETITION" "Irish Clare Premier Division" "Clare District Soccer League Premier Division" "Clare District Premier Division" ""
"COMPETITION" "Irish Combined Counties Premier Division" "Combined Counties Football League Premier Division" "Combined Counties Premier Division" ""
"COMPETITION" "Irish Dublin AUL Premier A Division" "Athletic Union League Dublin Premier A" "" ""
"COMPETITION" "Irish Cork AUL Premier League" "Athletic Union League Cork Premier" "AUL Cork Premier" ""
"COMPETITION" "Irish Junior Cup" "Coca Cola Junior Cup" "Coca Cola Junior Cup" ""
"COMPETITION" "Portuguese Regional Divisions" "Campeonato Distrital" "Campeonato Distrital" ""
"COMPETITION" "Portugal Championship - Group A" "Campeonato de Portugal Prio A" "Campeonato de Portugal Prio A" ""
"COMPETITION" "Portugal Championship - Group B" "Campeonato de Portugal Prio B" "Campeonato de Portugal Prio B" ""
"COMPETITION" "Portugal Championship - Group C" "Campeonato de Portugal Prio C" "Campeonato de Portugal Prio C" ""
"COMPETITION" "Portugal Championship - Group D" "Campeonato de Portugal Prio D" "Campeonato de Portugal Prio D" ""
"COMPETITION" "Portugal Championship - Group E" "Campeonato de Portugal Prio E" "Campeonato de Portugal Prio E" ""
"COMPETITION" "Portugal Championship - Group F" "Campeonato de Portugal Prio F" "Campeonato de Portugal Prio F" ""
"COMPETITION" "Portugal Championship - Group G" "Campeonato de Portugal Prio G" "Campeonato de Portugal Prio G" ""
"COMPETITION" "Portugal Championship - Group H" "Campeonato de Portugal Prio H" "Campeonato de Portugal Prio H" ""
"COMPETITION" "Russian Third Division - Moskovskaya oblast" "Pervenstvo Rossii sredi ljubitel'skich futbol'nych klubov - Moskovskaya oblast'" "3. Divizión - Moskovskaya oblast'" ""
"COMPETITION" "Armenian High League" "Barcragujn Chumb" "Barcragujn Chumb" ""
"COMPETITION" "Azeri Premier League" "Topaz Premyer Liqası" "Topaz Premyer Liqası" ""
"COMPETITION" "Georgian National League" "Crystalbet Erovnuli Liga" "Erovnuli Liga" ""
"COMPETITION" "Scottish Junior Cup" "Macron Scottish Junior Cup" "" ""
"COMPETITION" "SAFA Western Cape Division 2" "ABC Motsepe League - Western Cape" "Second Division - Western Cape" ""
"COMPETITION" "SAFA Northern Cape Division 2" "ABC Motsepe League - Northern Cape" "Second Division - Northern Cape" ""
"COMPETITION" "SAFA North West Province Division 2" "ABC Motsepe League - North West" "Second Division - North West" ""
"COMPETITION" "SAFA Mpumalanga Division 2" "ABC Motsepe League - Mpumalanga" "Second Division - Mpumalanga" ""
"COMPETITION" "SAFA Limpopo Division 2" "ABC Motsepe League - Limpopo" "Second Division - Limpopo" ""
"COMPETITION" "SAFA Gauteng Division 2" "ABC Motsepe League - Gauteng" "Second Division - Gauteng" ""
"COMPETITION" "SAFA KwaZulu Natal Division 2" "ABC Motsepe League - Kwazulu Natal" "Second Division - Kwazulu Natal" ""
"COMPETITION" "SAFA Free State Division 2" "ABC Motsepe League - Free State" "Second Division - Free State" ""
"COMPETITION" "SAFA Eastern Cape Division 2" "ABC Motsepe League - Eastern Cape" "Second Division - Eastern Cape" ""
"COMPETITION" "Korean K3 League" "Challengers League" "Challengers League" ""
"COMPETITION" "Hana 1Q K LEAGUE 2" "K League Challenge" "" ""
"COMPETITION" "Spanish Federation Cup" "Copa Real Federación Española de Fútbol" "Copa Federación" ""
"COMPETITION" "Turkish Local Amateur League" "1. Amatör Lig" "1. Amatör Lig" ""
"COMPETITION" "Turkish 3. League Group 1" "Spor Toto 3. Lig Grup 1" "3. Lig Grup 1" ""
"COMPETITION" "Turkish 3. League Group 2" "Spor Toto 3. Lig Grup 2" "3. Lig Grup 2" ""
"COMPETITION" "Turkish 3. League Group 3" "Spor Toto 3. Lig Grup 3" "3. Lig Grup 3" ""
"COMPETITION" "Turkish Regional Amateur League" "Bölgesel Amatör Lig" "Bölgesel Amatör Lig" ""
"COMPETITION" "Turkish Super Amateur League" "Süper Amatör Lig" "Süper Amatör Lig" ""
"COMPETITION" "Turkish Regional Amateur League Group 1" "Bölgesel Amatör Lig Grup 1" "Bölgesel Amatör Lig Grup 1" ""
"COMPETITION" "Turkish Regional Amateur League Group 2" "Bölgesel Amatör Lig Grup 2" "Bölgesel Amatör Lig Grup 2" ""
"COMPETITION" "Turkish Regional Amateur League Group 3" "Bölgesel Amatör Lig Grup 3" "Bölgesel Amatör Lig Grup 3" ""
"COMPETITION" "Turkish Regional Amateur League Group 4" "Bölgesel Amatör Lig Grup 4" "Bölgesel Amatör Lig Grup 4" ""
"COMPETITION" "Turkish Regional Amateur League Group 5" "Bölgesel Amatör Lig Grup 5" "Bölgesel Amatör Lig Grup 5" ""
"COMPETITION" "Turkish Regional Amateur League Group 6" "Bölgesel Amatör Lig Grup 6" "Bölgesel Amatör Lig Grup 6" ""
"COMPETITION" "Turkish Regional Amateur League Group 7" "Bölgesel Amatör Lig Grup 7" "Bölgesel Amatör Lig Grup 7" ""
"COMPETITION" "Turkish Regional Amateur League Group 8" "Bölgesel Amatör Lig Grup 8" "Bölgesel Amatör Lig Grup 8" ""
"COMPETITION" "Turkish Regional Amateur League Group 9" "Bölgesel Amatör Lig Grup 9" "Bölgesel Amatör Lig Grup 9" ""
"COMPETITION" "Turkish Regional Amateur League Group 10" "Bölgesel Amatör Lig Grup 10" "Bölgesel Amatör Lig Grup 10" ""
"COMPETITION" "Turkish Regional Amateur League Group 11" "Bölgesel Amatör Lig Grup 11" "Bölgesel Amatör Lig Grup 11" ""
"COMPETITION" "MLS Supporters' Shield" "Supporters' Shield" "" ""
"COMPETITION" "United States Club Soccer" "US Club Soccer" "" ""
"COMPETITION" "Canadian Championship" "Amway Canadian Championship" "Amway Canadian Championship" ""
"COMPETITION" "MLS Next" "U.S. Soccer Development Academy" "U.S. Soccer Development Academy" ""
"COMPETITION" "Haitian Championnat National D1" "Digicel Championnat Haitienne" "Digicel Championnat Haitienne" ""
"COMPETITION" "Jamaican Premier League" "Red Stripe Premier League" "Red Stripe Premier League" ""
"COMPETITION" "Liga Dominicana de Fútbol" "LDF Banco Popular" "Liga Dominicana de Fútbol" ""
"COMPETITION" "French Under 17 League" "Championnat National U-17" "" ""
"COMPETITION" "English FA Vase" "The Buildbase FA Vase" "" ""
"COMPETITION" "U23 Premier Division Cup" "Premier League Cup" "PLC" ""
"COMPETITION" "German Regional Division Northeast" "Regionalliga Nordost" "Regionalliga Nordost" ""
"COMPETITION" "German Regional Division Bavaria" "Regionalliga Bayern" "Regionalliga Bayern" ""
"COMPETITION" "German Div. Bavaria North" "Bayernliga Nord" "Bayernliga Nord" ""
"COMPETITION" "German Div. Bavaria South" "Bayernliga Süd" "Bayernliga Süd" ""
"COMPETITION" "German Div. Lower Rhine" "Oberliga Niederrhein" "Oberliga Niederrhein" ""
"COMPETITION" "German Div. Middle Rhine" "Oberliga Mittelrhein" "Oberliga Mittelrhein" ""
"COMPETITION" "German Supercup" "DFL-Supercup" "DFL-Supercup" ""
"COMPETITION" "English Southern League First Division Central" "Calor Gas League Division One Central" "Calor Gas League Division One Central" ""
"COMPETITION" "English Southern League Cup" "Southern League Cup" "" ""
"COMPETITION" "Portuguese Third Division" "Liga 3" "Liga 3" ""
"COMPETITION" "Spanish Federation First Division" "Primera Federación" "Primera Federación" ""
"COMPETITION" "Spanish Federation First Division A" "Primera Federación Grupo I" "Primera Federación Grupo I" ""
"COMPETITION" "Spanish Federation First Division B" "Primera Federación Grupo II" "Primera Federación Grupo II" ""
"COMPETITION" "Spanish Federation Second Division" "Segunda Federación" "Segunda Federación" ""
"COMPETITION" "Spanish Federation Second Group 1" "Segunda Federación Grupo I" "Segunda Federación Grupo I" ""
"COMPETITION" "Spanish Federation Second Group 2" "Segunda Federación Grupo II" "Segunda Federación Grupo II" ""
"COMPETITION" "Spanish Federation Second Group 3" "Segunda Federación Grupo III" "Segunda Federación Grupo III" ""
"COMPETITION" "Spanish Federation Second Group 4" "Segunda Federación Grupo IV" "Segunda Federación Grupo IV" ""
"COMPETITION" "Spanish Federation Second Group 5" "Segunda Federación Grupo V" "Segunda Federación Grupo V" ""
"COMPETITION" "Spanish Federation Third Division" "Tercera Federación" "Tercera Federación" ""
"COMPETITION" "Spanish Federation Third Group 1" "Tercera Federación Grupo I" "Tercera Federación Grupo I" ""
"COMPETITION" "Spanish Federation Third Group 2" "Tercera Federación Grupo II" "Tercera Federación Grupo II" ""
"COMPETITION" "Spanish Federation Third Group 3" "Tercera Federación Grupo III" "Tercera Federación Grupo III" ""
"COMPETITION" "Spanish Federation Third Group 4" "Tercera Federación Grupo IV" "Tercera Federación Grupo IV" ""
"COMPETITION" "Spanish Federation Third Group 5" "Tercera Federación Grupo V" "Tercera Federación Grupo V" ""
"COMPETITION" "Spanish Federation Third Group 6" "Tercera Federación Grupo VI" "Tercera Federación Grupo VI" ""
"COMPETITION" "Spanish Federation Third Group 7" "Tercera Federación Grupo VII" "Tercera Federación Grupo VII" ""
"COMPETITION" "Spanish Federation Third Group 8" "Tercera Federación Grupo VIII" "Tercera Federación Grupo VIII" ""
"COMPETITION" "Spanish Federation Third Group 9" "Tercera Federación Grupo IX" "Tercera Federación Grupo IX" ""
"COMPETITION" "Spanish Federation Third Group 10" "Tercera Federación Grupo X" "Tercera Federación Grupo X" ""
"COMPETITION" "Spanish Federation Third Group 11" "Tercera Federación Grupo XI" "Tercera Federación Grupo XI" ""
"COMPETITION" "Spanish Federation Third Group 12" "Tercera Federación Grupo XII" "Tercera Federación Grupo XII" ""
"COMPETITION" "Spanish Federation Third Group 13" "Tercera Federación Grupo XIII" "Tercera Federación Grupo XIII" ""
"COMPETITION" "Spanish Federation Third Group 14" "Tercera Federación Grupo XIV" "Tercera Federación Grupo XIV" ""
"COMPETITION" "Spanish Federation Third Group 15" "Tercera Federación Grupo XV" "Tercera Federación Grupo XV" ""
"COMPETITION" "Spanish Federation Third Group 16" "Tercera Federación Grupo XVI" "Tercera Federación Grupo XVI" ""
"COMPETITION" "Spanish Federation Third Group 17" "Tercera Federación Grupo XVII" "Tercera Federación Grupo XVII" ""
"COMPETITION" "Spanish Federation Third Group 18" "Tercera Federación Grupo XVIII" "Tercera Federación Grupo XVIII" ""
